-- tables VIDIBA
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Eunomia (FIN 502 (EUN) ), 5670 members
--    The Eunomia family is located between the 3:1 and 8:3 resonances with Jupiter, at relatively high inclinations
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 7522 asteroids belonging to this family
-- completed 26/10/2023
EunomiaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000",
	markstyle = "x",
	marksize = "1",
	number = 7523, -- 7522 ast. on https://en.wikipedia.org/wiki/List_of_minor_planets  + 1 moon
	counter = true,
	
	objects =
	{
		"Sol/15 Eunomia", -- EunomiaFamily (MBA-MBA)
		"Sol/85 Io —", -- EunomiaFamily (MBA-MBA)
		"Sol/141 Lumen", -- EunomiaFamily (MBA-MBA)
		"Sol/473 Nolli", -- EunomiaFamily (MBA-MBA)
		"Sol/630 Euphemia", -- EunomiaFamily (MBA-MBA)
		"Sol/812 Adele", -- EunomiaFamily (MBA-MBA)
		"Sol/1050 Meta", -- EunomiaFamily (MBA-MBA)
		"Sol/1094 Siberia", -- EunomiaFamily (MBA-MBA)
		"Sol/1106 Cydonia", -- EunomiaFamily (MBA-MBA)
		"Sol/1168 Brandia", -- EunomiaFamily (MBA-MBA)
		"Sol/1193 Africa", -- EunomiaFamily (MBA-MBA)
		"Sol/1275 Cimbria", -- EunomiaFamily (MBA-MBA)
		"Sol/1329 Eliane", -- EunomiaFamily (MBA-MBA)
		"Sol/1333 Cevenola", -- EunomiaFamily (MBA-MBA)
			"Sol/1333 Cevenola/2008 1333 I", -- AsteroidMoon
		"Sol/1425 Tuorla", -- EunomiaFamily (MBA-MBA)
		"Sol/1431 Luanda", -- EunomiaFamily (MBA-MBA)
		"Sol/1458 Mineura", -- EunomiaFamily (MBA-MBA)
		"Sol/1495 Helsinki", -- EunomiaFamily (MBA-MBA)
		"Sol/1499 Pori", -- EunomiaFamily (MBA-MBA)
		"Sol/1503 Kuopio", -- EunomiaFamily (MBA-MBA)
		"Sol/1531 Hartmut", -- EunomiaFamily (MBA-MBA)
		"Sol/1554 Yugoslavia", -- EunomiaFamily (MBA-MBA)
		"Sol/1775 Zimmerwald", -- EunomiaFamily (MBA-MBA)
		"Sol/1926 Demiddelaer", -- EunomiaFamily (MBA-MBA)
		"Sol/2005 Hencke", -- EunomiaFamily (MBA-MBA)
		"Sol/2181 Fogelin", -- EunomiaFamily (MBA-MBA)
		"Sol/2302 Florya", -- EunomiaFamily (MBA-MBA)
		"Sol/2304 Slavia", -- EunomiaFamily (MBA-MBA)
		"Sol/2381 Landi", -- EunomiaFamily (MBA-MBA)
		"Sol/2463 Sterpin", -- EunomiaFamily (MBA-MBA)
		"Sol/2490 Bussolini", -- EunomiaFamily (MBA-MBA)
		"Sol/2537 Gilmore", -- EunomiaFamily (MBA-MBA)
		"Sol/2660 Wasserman", -- EunomiaFamily (MBA-MBA)
		"Sol/2672 Pisek", -- EunomiaFamily (MBA-MBA)
		"Sol/2685 Masursky", -- EunomiaFamily (MBA-MBA)
		"Sol/2743 Chengdu", -- EunomiaFamily (MBA-MBA)
		"Sol/2786 Grinevia", -- EunomiaFamily (MBA-MBA)
		"Sol/2796 Kron", -- EunomiaFamily (MBA-MBA)
		"Sol/2810 Lev Tolstoj", -- EunomiaFamily (MBA-MBA)
		"Sol/2822 Sacajawea", -- EunomiaFamily (MBA-MBA)
		"Sol/2842 Unsold", -- EunomiaFamily (MBA-MBA)
		"Sol/2869 Nepryadva", -- EunomiaFamily (MBA-MBA)
		"Sol/2915 Moskvina", -- EunomiaFamily (MBA-MBA)
		"Sol/2970 Pestalozzi", -- EunomiaFamily (MBA-MBA)
		"Sol/2988 Korhonen", -- EunomiaFamily (MBA-MBA)
		"Sol/2993 Wendy", -- EunomiaFamily (MBA-MBA)
		"Sol/3017 Petrovič", -- EunomiaFamily (MBA-MBA)
		"Sol/3041 Webb", -- EunomiaFamily (MBA-MBA)
		"Sol/3080 Moisseiev", -- EunomiaFamily (MBA-MBA)
		"Sol/3182 Shimanto", -- EunomiaFamily (MBA-MBA)
		"Sol/3242 Bakhchisaraj", -- EunomiaFamily (MBA-MBA)
		"Sol/3252 Johnny", -- EunomiaFamily (MBA-MBA)
		"Sol/3296 Bosque Alegre", -- EunomiaFamily (MBA-MBA)
		"Sol/3305 Ceadams", -- EunomiaFamily (MBA-MBA)
		"Sol/3387 Greenberg", -- EunomiaFamily (MBA-MBA)
		"Sol/3487 Edgeworth", -- EunomiaFamily (MBA-MBA)
		"Sol/3488 Brahic", -- EunomiaFamily (MBA-MBA)
		"Sol/3492 Petra-Pepi", -- EunomiaFamily (MBA-MBA)
		"Sol/3503 Brandt", -- EunomiaFamily (MBA-MBA)
		"Sol/3518 Florena", -- EunomiaFamily (MBA-MBA)
		"Sol/3539 Weimar", -- EunomiaFamily (MBA-MBA)
		"Sol/3569 Kumon", -- EunomiaFamily (MBA-MBA)
		"Sol/3662 Dezhnev", -- EunomiaFamily (MBA-MBA)
		"Sol/3707 Schroter", -- EunomiaFamily (MBA-MBA)
		"Sol/3711 Ellensburg", -- EunomiaFamily (MBA-MBA)
		"Sol/3714 Kenrussell", -- EunomiaFamily (MBA-MBA)
		"Sol/3729 Yangzhou", -- EunomiaFamily (MBA-MBA)
		"Sol/3758 Karttunen", -- EunomiaFamily (MBA-MBA)
		"Sol/3779 Kieffer", -- EunomiaFamily (MBA-MBA)
		"Sol/3805 Goldreich", -- EunomiaFamily (MBA-MBA)
		"Sol/3835 Korolenko", -- EunomiaFamily (MBA-MBA)
		"Sol/3870 Mayre", -- EunomiaFamily (MBA-MBA)
		"Sol/3892 Dezso", -- EunomiaFamily (MBA-MBA)
		"Sol/3909 Gladys", -- EunomiaFamily (MBA-MBA)
		"Sol/3934 Tove", -- EunomiaFamily (MBA-MBA)
		"Sol/3961 Arthurcox", -- EunomiaFamily (MBA-MBA)
		"Sol/3974 Verveer", -- EunomiaFamily (MBA-MBA)
		"Sol/3977 Maxine", -- EunomiaFamily (MBA-MBA)
		"Sol/4085 Weir", -- EunomiaFamily (MBA-MBA)
		"Sol/4128 UKSTU", -- EunomiaFamily (MBA-MBA)
		"Sol/4133 Heureka", -- EunomiaFamily (MBA-MBA)
		"Sol/4149 Harrison", -- EunomiaFamily (MBA-MBA)
		"Sol/4164 Shilov", -- EunomiaFamily (MBA-MBA)
		"Sol/4191 Assesse", -- EunomiaFamily (MBA-MBA)
		"Sol/4254 Kamel", -- EunomiaFamily (MBA-MBA)
		"Sol/4288 Tokyotech", -- EunomiaFamily (MBA-MBA)
		"Sol/4308 Magarach", -- EunomiaFamily (MBA-MBA)
		"Sol/4358 Lynn", -- EunomiaFamily (MBA-MBA)
		"Sol/4399 Ashizuri", -- EunomiaFamily (MBA-MBA)
		"Sol/4418 Fredfranklin", -- EunomiaFamily (MBA-MBA)
		"Sol/4467 Kaidanovskij", -- EunomiaFamily (MBA-MBA)
		"Sol/4526 Konko", -- EunomiaFamily (MBA-MBA)
		"Sol/4567 Bečvář", -- EunomiaFamily (MBA-MBA)
		"Sol/4580 Child", -- EunomiaFamily (MBA-MBA)
		"Sol/4601 Ludkewycz", -- EunomiaFamily (MBA-MBA)
		"Sol/4602 Heudier", -- EunomiaFamily (MBA-MBA)
		"Sol/4611 Vulkaneifel", -- EunomiaFamily (MBA-MBA)
		"Sol/4628 Laplace", -- EunomiaFamily (MBA-MBA)
		"Sol/4636 Chile", -- EunomiaFamily (MBA-MBA)
		"Sol/4644 Oumu", -- EunomiaFamily (MBA-MBA)
		"Sol/4695 Mediolanum", -- EunomiaFamily (MBA-MBA)
		"Sol/4699 Sootan", -- EunomiaFamily (MBA-MBA)
		"Sol/4704 Sheena", -- EunomiaFamily (MBA-MBA)
		"Sol/4738 Jimihendrix", -- EunomiaFamily (MBA-MBA)
		"Sol/4766 Malin", -- EunomiaFamily (MBA-MBA)
		"Sol/4767 Sutoku", -- EunomiaFamily (MBA-MBA)
		"Sol/4874 Burke", -- EunomiaFamily (MBA-MBA)
		"Sol/4877 Humboldt", -- EunomiaFamily (MBA-MBA)
		"Sol/4911 Rosenzweig", -- EunomiaFamily (MBA-MBA)
		"Sol/4914 Pardina", -- EunomiaFamily (MBA-MBA)
		"Sol/4943 Lac d'Orient", -- EunomiaFamily (MBA-MBA)
		"Sol/4963 Kanroku", -- EunomiaFamily (MBA-MBA)
		"Sol/4974 Elford", -- EunomiaFamily (MBA-MBA)
		"Sol/4989 Joegoldstein", -- EunomiaFamily (MBA-MBA)
		"Sol/5007 Keay", -- EunomiaFamily (MBA-MBA)
		"Sol/5059 Saroma", -- EunomiaFamily (MBA-MBA)
		"Sol/5093 Svirelia", -- EunomiaFamily (MBA-MBA)
		"Sol/5152 Labs", -- EunomiaFamily (MBA-MBA)
		"Sol/5196 Bustelli", -- EunomiaFamily (MBA-MBA)
		"Sol/5206 Kodomonomori", -- EunomiaFamily (MBA-MBA)
		"Sol/5215 Tsurui", -- EunomiaFamily (MBA-MBA)
		"Sol/5216 Cannizzo", -- EunomiaFamily (MBA-MBA)
		"Sol/5231 Verne", -- EunomiaFamily (MBA-MBA)
		"Sol/5250 Jas", -- EunomiaFamily (MBA-MBA)
		"Sol/5260 Philveron", -- EunomiaFamily (MBA-MBA)
		"Sol/5271 Kaylamaya", -- EunomiaFamily (MBA-MBA)
		"Sol/5288 Nankichi", -- EunomiaFamily (MBA-MBA)
		"Sol/5293 Bentengahama", -- EunomiaFamily (MBA-MBA)
		"Sol/5317 Verolacqua", -- EunomiaFamily (MBA-MBA)
		"Sol/5397 Vojislava", -- EunomiaFamily (MBA-MBA)
		"Sol/5464 Weller", -- EunomiaFamily (MBA-MBA)
		"Sol/5489 Oberkochen", -- EunomiaFamily (MBA-MBA)
		"Sol/5502 Brashear", -- EunomiaFamily (MBA-MBA)
		"Sol/5517 Johnerogers", -- EunomiaFamily (MBA-MBA)
		"Sol/5546 Salavat", -- EunomiaFamily (MBA-MBA)
		"Sol/5547 Acadiau", -- EunomiaFamily (MBA-MBA)
		"Sol/5549 Bobstefanik", -- EunomiaFamily (MBA-MBA)
		"Sol/5574 Seagrave", -- EunomiaFamily (MBA-MBA)
		"Sol/5584 Izenberg", -- EunomiaFamily (MBA-MBA)
		"Sol/5611 1943 DL", -- EunomiaFamily (MBA-MBA)
		"Sol/5650 Mochihito-o", -- EunomiaFamily (MBA-MBA)
		"Sol/5657 Groombridge", -- EunomiaFamily (MBA-MBA)
		"Sol/5694 Berenyi", -- EunomiaFamily (MBA-MBA)
		"Sol/5695 Remillieux", -- EunomiaFamily (MBA-MBA)
		"Sol/5700 Homerus", -- EunomiaFamily (MBA-MBA)
		"Sol/5703 Hevelius", -- EunomiaFamily (MBA-MBA)
		"Sol/5748 Davebrin", -- EunomiaFamily (MBA-MBA)
		"Sol/5776 1989 UT2", -- EunomiaFamily (MBA-MBA)
		"Sol/5785 Fulton", -- EunomiaFamily (MBA-MBA)
		"Sol/5793 Ringuelet", -- EunomiaFamily (MBA-MBA)
		"Sol/5805 Glasgow", -- EunomiaFamily (MBA-MBA)
		"Sol/5824 Inagaki", -- EunomiaFamily (MBA-MBA)
		"Sol/5851 Inagawa", -- EunomiaFamily (MBA-MBA)
		"Sol/5890 Carlsberg", -- EunomiaFamily (MBA-MBA)
		"Sol/5893 Coltrane", -- EunomiaFamily (MBA-MBA)
		"Sol/5913 1990 BU", -- EunomiaFamily (MBA-MBA)
		"Sol/5935 Ostankino", -- EunomiaFamily (MBA-MBA)
		"Sol/5962 Shikokutenkyo", -- EunomiaFamily (MBA-MBA)
		"Sol/5971 Tickell", -- EunomiaFamily (MBA-MBA)
		"Sol/5976 Kalatajean", -- EunomiaFamily (MBA-MBA)
		"Sol/5988 Gorodnitskij", -- EunomiaFamily (MBA-MBA)
		"Sol/6000 United Nations", -- EunomiaFamily (MBA-MBA)
		"Sol/6010 Lyzenga", -- EunomiaFamily (MBA-MBA)
		"Sol/6073 Tahtiseuraursa", -- EunomiaFamily (MBA-MBA)
		"Sol/6094 Hisako", -- EunomiaFamily (MBA-MBA)
		"Sol/6119 Hjorth", -- EunomiaFamily (MBA-MBA)
		"Sol/6127 Hetherington", -- EunomiaFamily (MBA-MBA)
		"Sol/6134 Kamagari", -- EunomiaFamily (MBA-MBA)
		"Sol/6199 Yoshiokayayoi", -- EunomiaFamily (MBA-MBA)
		"Sol/6260 Kelsey", -- EunomiaFamily (MBA-MBA)
		"Sol/6281 Strnad", -- EunomiaFamily (MBA-MBA)
		"Sol/6302 Tengukogen", -- EunomiaFamily (MBA-MBA)
		"Sol/6321 Namuratakao", -- EunomiaFamily (MBA-MBA)
		"Sol/6326 Idamiyoshi", -- EunomiaFamily (MBA-MBA)
		"Sol/6335 Nicolerappaport", -- EunomiaFamily (MBA-MBA)
		"Sol/6373 Stern", -- EunomiaFamily (MBA-MBA)
		"Sol/6388 1989 WL1", -- EunomiaFamily (MBA-MBA)
		"Sol/6391 Africano", -- EunomiaFamily (MBA-MBA)
		"Sol/6401 Roentgen", -- EunomiaFamily (MBA-MBA)
		"Sol/6409 1992 VC", -- EunomiaFamily (MBA-MBA)
		"Sol/6422 Akagi", -- EunomiaFamily (MBA-MBA)
		"Sol/6445 Bellmore", -- EunomiaFamily (MBA-MBA)
		"Sol/6463 Isoda", -- EunomiaFamily (MBA-MBA)
		"Sol/6466 Drewesquivel", -- EunomiaFamily (MBA-MBA)
		"Sol/6530 Adry", -- EunomiaFamily (MBA-MBA)
		"Sol/6561 Gruppetta", -- EunomiaFamily (MBA-MBA)
		"Sol/6662 1993 BP13", -- EunomiaFamily (MBA-MBA)
		"Sol/6663 Tatebayashi", -- EunomiaFamily (MBA-MBA)
		"Sol/6746 Zagar", -- EunomiaFamily (MBA-MBA)
		"Sol/6775 Giorgini", -- EunomiaFamily (MBA-MBA)
		"Sol/6827 Wombat", -- EunomiaFamily (MBA-MBA)
		"Sol/6833 1993 FC1", -- EunomiaFamily (MBA-MBA)
		"Sol/6898 Saint-Marys", -- EunomiaFamily (MBA-MBA)
		"Sol/6905 Miyazaki", -- EunomiaFamily (MBA-MBA)
		"Sol/6926 1994 RO11", -- EunomiaFamily (MBA-MBA)
		"Sol/6939 Lestone", -- EunomiaFamily (MBA-MBA)
		"Sol/6950 Simonek", -- EunomiaFamily (MBA-MBA)
		"Sol/6981 Chirman", -- EunomiaFamily (MBA-MBA)
		"Sol/6982 Cesarchavez", -- EunomiaFamily (MBA-MBA)
		"Sol/7075 Sadovnichij", -- EunomiaFamily (MBA-MBA)
		"Sol/7118 Kuklov", -- EunomiaFamily (MBA-MBA)
		"Sol/7151 1971 SX3", -- EunomiaFamily (MBA-MBA)
		"Sol/7170 Livesey", -- EunomiaFamily (MBA-MBA)
		"Sol/7177 Melvyntaylor", -- EunomiaFamily (MBA-MBA)
		"Sol/7198 Montelupo", -- EunomiaFamily (MBA-MBA)
		"Sol/7258 Pettarin", -- EunomiaFamily (MBA-MBA)
		"Sol/7259 Gaithersburg", -- EunomiaFamily (MBA-MBA)
		"Sol/7273 Garyhuss", -- EunomiaFamily (MBA-MBA)
		"Sol/7318 Dyukov", -- EunomiaFamily (MBA-MBA)
		"Sol/7328 Casanova", -- EunomiaFamily (MBA-MBA)
		"Sol/7329 Bettadotto", -- EunomiaFamily (MBA-MBA)
		"Sol/7342 Uchinoura", -- EunomiaFamily (MBA-MBA)
		"Sol/7356 Casagrande", -- EunomiaFamily (MBA-MBA)
		"Sol/7390 Kundera", -- EunomiaFamily (MBA-MBA)
		"Sol/7419 1991 PN13", -- EunomiaFamily (MBA-MBA)
		"Sol/7428 Abekuniomi", -- EunomiaFamily (MBA-MBA)
		"Sol/7477 1993 LC", -- EunomiaFamily (MBA-MBA)
		"Sol/7487 Toshitanaka", -- EunomiaFamily (MBA-MBA)
		"Sol/7592 Takinemachi", -- EunomiaFamily (MBA-MBA)
		"Sol/7628 Evgenifedorov", -- EunomiaFamily (MBA-MBA)
		"Sol/7646 1989 KE", -- EunomiaFamily (MBA-MBA)
		"Sol/7659 1993 CP1", -- EunomiaFamily (MBA-MBA)
		"Sol/7736 Nizhnij Novgorod", -- EunomiaFamily (MBA-MBA)
		"Sol/7811 Zhaojiuzhang", -- EunomiaFamily (MBA-MBA)
		"Sol/7834 1993 JL", -- EunomiaFamily (MBA-MBA)
		"Sol/7855 Tagore", -- EunomiaFamily (MBA-MBA)
		"Sol/7878 1992 DZ", -- EunomiaFamily (MBA-MBA)
		"Sol/7894 Rogers", -- EunomiaFamily (MBA-MBA)
		"Sol/7954 Kitao", -- EunomiaFamily (MBA-MBA)
		"Sol/7963 Falcinelli", -- EunomiaFamily (MBA-MBA)
		"Sol/8041 Masumoto", -- EunomiaFamily (MBA-MBA)
		"Sol/8059 Deliyannis", -- EunomiaFamily (MBA-MBA)
		"Sol/8073 Johnharmon", -- EunomiaFamily (MBA-MBA)
		"Sol/8111 Hoepli", -- EunomiaFamily (MBA-MBA)
		"Sol/8118 1996 WG3", -- EunomiaFamily (MBA-MBA)
		"Sol/8132 Vitginzburg", -- EunomiaFamily (MBA-MBA)
		"Sol/8170 1991 PZ11", -- EunomiaFamily (MBA-MBA)
		"Sol/8278 1991 JJ", -- EunomiaFamily (MBA-MBA)
		"Sol/8290 1992 NP", -- EunomiaFamily (MBA-MBA)
		"Sol/8300 Iga", -- EunomiaFamily (MBA-MBA)
		"Sol/8321 Akim", -- EunomiaFamily (MBA-MBA)
		"Sol/8360 1990 FD1", -- EunomiaFamily (MBA-MBA)
		"Sol/8397 Chiakitanaka", -- EunomiaFamily (MBA-MBA)
		"Sol/8400 Tomizo", -- EunomiaFamily (MBA-MBA)
		"Sol/8420 Angrogna", -- EunomiaFamily (MBA-MBA)
		"Sol/8472 Tarroni", -- EunomiaFamily (MBA-MBA)
		"Sol/8515 Corvan", -- EunomiaFamily (MBA-MBA)
		"Sol/8597 Sandvicensis", -- EunomiaFamily (MBA-MBA)
		"Sol/8643 Quercus", -- EunomiaFamily (MBA-MBA)
		"Sol/8654 1990 KC1", -- EunomiaFamily (MBA-MBA)
		"Sol/8719 Vesmir", -- EunomiaFamily (MBA-MBA)
		"Sol/8759 Porzana", -- EunomiaFamily (MBA-MBA)
		"Sol/8995 Rachelstevenson", -- EunomiaFamily (MBA-MBA)
		"Sol/9006 Voytkevych", -- EunomiaFamily (MBA-MBA)
		"Sol/9021 Fagus", -- EunomiaFamily (MBA-MBA)
		"Sol/9038 Helensteel", -- EunomiaFamily (MBA-MBA)
		"Sol/9054 Hippocastanum", -- EunomiaFamily (MBA-MBA)
		"Sol/9133 d'Arrest", -- EunomiaFamily (MBA-MBA)
		"Sol/9149 1977 TD1", -- EunomiaFamily (MBA-MBA)
		"Sol/9153 Chikurinji", -- EunomiaFamily (MBA-MBA)
		"Sol/9191 Hokuto", -- EunomiaFamily (MBA-MBA)
		"Sol/9269 Peterolufemi", -- EunomiaFamily (MBA-MBA)
		"Sol/9297 Marchuk", -- EunomiaFamily (MBA-MBA)
		"Sol/9332 1990 SB1", -- EunomiaFamily (MBA-MBA)
		"Sol/9334 Moesta", -- EunomiaFamily (MBA-MBA)
		"Sol/9356 Elineke", -- EunomiaFamily (MBA-MBA)
		"Sol/9363 1992 GR", -- EunomiaFamily (MBA-MBA)
		"Sol/9401 1994 TS3", -- EunomiaFamily (MBA-MBA)
		"Sol/9442 Beiligong", -- EunomiaFamily (MBA-MBA)
		"Sol/9460 McGlynn", -- EunomiaFamily (MBA-MBA)
		"Sol/9512 Feijunlong", -- EunomiaFamily (MBA-MBA)
		"Sol/9536 Statler", -- EunomiaFamily (MBA-MBA)
		"Sol/9627 1993 LU1", -- EunomiaFamily (MBA-MBA)
		"Sol/9628 Sendaiotsuna", -- EunomiaFamily (MBA-MBA)
		"Sol/9653 1996 AL2", -- EunomiaFamily (MBA-MBA)
		"Sol/9659 1996 EJ", -- EunomiaFamily (MBA-MBA)
		"Sol/9729 1981 RQ", -- EunomiaFamily (MBA-MBA)
		"Sol/9738 1987 DF6", -- EunomiaFamily (MBA-MBA)
		"Sol/9804 Shrikulkarni", -- EunomiaFamily (MBA-MBA)
		"Sol/9805 1997 NZ", -- EunomiaFamily (MBA-MBA)
		"Sol/9808 1998 QS70", -- EunomiaFamily (MBA-MBA)
		"Sol/9891 Stephensmith", -- EunomiaFamily (MBA-MBA)
		"Sol/9906 Tintoretto", -- EunomiaFamily (MBA-MBA)
		"Sol/10078 Stanthorpe", -- EunomiaFamily (MBA-MBA)
		"Sol/10109 Sidhu", -- EunomiaFamily (MBA-MBA)
		"Sol/10141 Gotenba", -- EunomiaFamily (MBA-MBA)
		"Sol/10220 Pigott", -- EunomiaFamily (MBA-MBA)
		"Sol/10260 1972 TC", -- EunomiaFamily (MBA-MBA)
		"Sol/10262 Samoilov", -- EunomiaFamily (MBA-MBA)
		"Sol/10329 1991 GJ1", -- EunomiaFamily (MBA-MBA)
		"Sol/10351 Seiichisato", -- EunomiaFamily (MBA-MBA)
		"Sol/10385 Amaterasu", -- EunomiaFamily (MBA-MBA)
		"Sol/10391 1997 RR3", -- EunomiaFamily (MBA-MBA)
		"Sol/10394 1997 SG1", -- EunomiaFamily (MBA-MBA)
		"Sol/10426 Charlierouse", -- EunomiaFamily (MBA-MBA)
		"Sol/10441 van Rijckevorsel", -- EunomiaFamily (MBA-MBA)
		"Sol/10549 Helsingborg", -- EunomiaFamily (MBA-MBA)
		"Sol/10564 1993 XQ2", -- EunomiaFamily (MBA-MBA)
		"Sol/10568 Yoshitanaka", -- EunomiaFamily (MBA-MBA)
		"Sol/10599 1996 TK15", -- EunomiaFamily (MBA-MBA)
		"Sol/10602 Masakazu", -- EunomiaFamily (MBA-MBA)
		"Sol/10607 Amandahatton", -- EunomiaFamily (MBA-MBA)
		"Sol/10645 Brač", -- EunomiaFamily (MBA-MBA)
		"Sol/10669 Herfordia", -- EunomiaFamily (MBA-MBA)
		"Sol/10743 1988 VS2", -- EunomiaFamily (MBA-MBA)
		"Sol/10746 Mühlhausen", -- EunomiaFamily (MBA-MBA)
		"Sol/10838 Lebon", -- EunomiaFamily (MBA-MBA)
		"Sol/11009 Sigridclose", -- EunomiaFamily (MBA-MBA)
		"Sol/11035 1988 VQ3", -- EunomiaFamily (MBA-MBA)
		"Sol/11045 1990 HH1", -- EunomiaFamily (MBA-MBA)
		"Sol/11101 Českáfilharmonie", -- EunomiaFamily (MBA-MBA)
		"Sol/11151 Oodaigahara", -- EunomiaFamily (MBA-MBA)
		"Sol/11186 1998 HC120", -- EunomiaFamily (MBA-MBA)
		"Sol/11233 1999 JA82", -- EunomiaFamily (MBA-MBA)
		"Sol/11310 1993 SB15", -- EunomiaFamily (MBA-MBA)
		"Sol/11327 1995 SL2", -- EunomiaFamily (MBA-MBA)
		"Sol/11445 Fedotov", -- EunomiaFamily (MBA-MBA)
		"Sol/11482 1988 BW", -- EunomiaFamily (MBA-MBA)
		"Sol/11555 1993 CR1", -- EunomiaFamily (MBA-MBA)
		"Sol/11608 1995 WU4", -- EunomiaFamily (MBA-MBA)
		"Sol/11705 1998 GN7", -- EunomiaFamily (MBA-MBA)
		"Sol/11734 1998 KM55", -- EunomiaFamily (MBA-MBA)
		"Sol/11787 Baumanka", -- EunomiaFamily (MBA-MBA)
		"Sol/11797 Warell", -- EunomiaFamily (MBA-MBA)
		"Sol/11850 1988 EY1", -- EunomiaFamily (MBA-MBA)
		"Sol/11881 Mirstation", -- EunomiaFamily (MBA-MBA)
		"Sol/11884 1990 RD6", -- EunomiaFamily (MBA-MBA)
		"Sol/11905 Giacometti", -- EunomiaFamily (MBA-MBA)
		"Sol/11930 Osamu", -- EunomiaFamily (MBA-MBA)
		"Sol/11961 1994 PO", -- EunomiaFamily (MBA-MBA)
		"Sol/12028 Annekinney", -- EunomiaFamily (MBA-MBA)
		"Sol/12102 Piazzolla", -- EunomiaFamily (MBA-MBA)
		"Sol/12121 1999 NX48", -- EunomiaFamily (MBA-MBA)
		"Sol/12136 Martinryle", -- EunomiaFamily (MBA-MBA)
		"Sol/12162 Bilderdijk", -- EunomiaFamily (MBA-MBA)
		"Sol/12193 1979 EL", -- EunomiaFamily (MBA-MBA)
		"Sol/12257 Lassine", -- EunomiaFamily (MBA-MBA)
		"Sol/12269 1990 QR", -- EunomiaFamily (MBA-MBA)
		"Sol/12272 Geddylee", -- EunomiaFamily (MBA-MBA)
		"Sol/12274 1990 UJ1", -- EunomiaFamily (MBA-MBA)
		"Sol/12277 Tajimasatonokai", -- EunomiaFamily (MBA-MBA)
		"Sol/12304 1991 SR1", -- EunomiaFamily (MBA-MBA)
		"Sol/12305 1991 TE1", -- EunomiaFamily (MBA-MBA)
		"Sol/12351 1993 JD", -- EunomiaFamily (MBA-MBA)
		"Sol/12420 1995 UT4", -- EunomiaFamily (MBA-MBA)
		"Sol/12424 1995 VM", -- EunomiaFamily (MBA-MBA)
		"Sol/12473 Levi-Civita", -- EunomiaFamily (MBA-MBA)
		"Sol/12528 1998 KL31", -- EunomiaFamily (MBA-MBA)
		"Sol/12550 1998 QR30", -- EunomiaFamily (MBA-MBA)
		"Sol/12686 Bezuglyj", -- EunomiaFamily (MBA-MBA)
		"Sol/12688 Baekeland", -- EunomiaFamily (MBA-MBA)
		"Sol/12709 Bergen op Zoom", -- EunomiaFamily (MBA-MBA)
		"Sol/12756 1993 QE1", -- EunomiaFamily (MBA-MBA)
		"Sol/12908 Yagudina", -- EunomiaFamily (MBA-MBA)
		"Sol/12914 1998 SJ141", -- EunomiaFamily (MBA-MBA)
		"Sol/12997 1981 EV29", -- EunomiaFamily (MBA-MBA)
		"Sol/13009 Voloshchuk", -- EunomiaFamily (MBA-MBA)
		"Sol/13016 1988 DB5", -- EunomiaFamily (MBA-MBA)
		"Sol/13017 Owakenoomi", -- EunomiaFamily (MBA-MBA)
		"Sol/13044 Wannes", -- EunomiaFamily (MBA-MBA)
		"Sol/13049 Butov", -- EunomiaFamily (MBA-MBA)
		"Sol/13055 Kreppein", -- EunomiaFamily (MBA-MBA)
		"Sol/13076 1991 VT3", -- EunomiaFamily (MBA-MBA)
		"Sol/13110 1993 LS1", -- EunomiaFamily (MBA-MBA)
		"Sol/13260 Sabadell", -- EunomiaFamily (MBA-MBA)
		"Sol/13276 1998 QP40", -- EunomiaFamily (MBA-MBA)
		"Sol/13284 1998 QB52", -- EunomiaFamily (MBA-MBA)
		"Sol/13352 Gyssens", -- EunomiaFamily (MBA-MBA)
		"Sol/13354 1998 TO15", -- EunomiaFamily (MBA-MBA)
		"Sol/13358 Revelle", -- EunomiaFamily (MBA-MBA)
		"Sol/13359 1998 UC4", -- EunomiaFamily (MBA-MBA)
		"Sol/13390 Bouška", -- EunomiaFamily (MBA-MBA)
		"Sol/13392 1999 KK15", -- EunomiaFamily (MBA-MBA)
		"Sol/13411 OLRAP", -- EunomiaFamily (MBA-MBA)
		"Sol/13511 1989 RD1", -- EunomiaFamily (MBA-MBA)
		"Sol/13517 1990 UU1", -- EunomiaFamily (MBA-MBA)
		"Sol/13552 1992 GA", -- EunomiaFamily (MBA-MBA)
		"Sol/13582 Tominari", -- EunomiaFamily (MBA-MBA)
		"Sol/13640 Ohtateruaki", -- EunomiaFamily (MBA-MBA)
		"Sol/13643 Takushi", -- EunomiaFamily (MBA-MBA)
		"Sol/13800 1998 VR36", -- EunomiaFamily (MBA-MBA)
		"Sol/13816 Stülpner", -- EunomiaFamily (MBA-MBA)
		"Sol/13836 1999 XF24", -- EunomiaFamily (MBA-MBA)
		"Sol/13959 1991 EL4", -- EunomiaFamily (MBA-MBA)
		"Sol/14010 Jomonaomori", -- EunomiaFamily (MBA-MBA)
		"Sol/14030 1994 UP1", -- EunomiaFamily (MBA-MBA)
		"Sol/14031 Rozyo", -- EunomiaFamily (MBA-MBA)
		"Sol/14066 1996 FA4", -- EunomiaFamily (MBA-MBA)
		"Sol/14091 1997 MQ4", -- EunomiaFamily (MBA-MBA)
		"Sol/14118 1998 QF45", -- EunomiaFamily (MBA-MBA)
		"Sol/14127 1998 QA91", -- EunomiaFamily (MBA-MBA)
		"Sol/14201 1998 XR92", -- EunomiaFamily (MBA-MBA)
		"Sol/14299 3162 T-2", -- EunomiaFamily (MBA-MBA)
		"Sol/14361 Boscovich", -- EunomiaFamily (MBA-MBA)
		"Sol/14362 1988 MH", -- EunomiaFamily (MBA-MBA)
		"Sol/14374 1989 SA", -- EunomiaFamily (MBA-MBA)
		"Sol/14379 1989 UM4", -- EunomiaFamily (MBA-MBA)
		"Sol/14401 Reikoyukawa", -- EunomiaFamily (MBA-MBA)
		"Sol/14430 1992 CH", -- EunomiaFamily (MBA-MBA)
		"Sol/14476 1993 XW2", -- EunomiaFamily (MBA-MBA)
		"Sol/14494 1994 YJ2", -- EunomiaFamily (MBA-MBA)
		"Sol/14497 1995 DD", -- EunomiaFamily (MBA-MBA)
		"Sol/14537 Týn nad Vltavou", -- EunomiaFamily (MBA-MBA)
		"Sol/14578 1998 QO93", -- EunomiaFamily (MBA-MBA)
		"Sol/14594 Jindrašilhán", -- EunomiaFamily (MBA-MBA)
		"Sol/14603 1998 SK115", -- EunomiaFamily (MBA-MBA)
		"Sol/14625 1998 UH31", -- EunomiaFamily (MBA-MBA)
		"Sol/14630 1998 VQ31", -- EunomiaFamily (MBA-MBA)
		"Sol/14691 2000 AK119", -- EunomiaFamily (MBA-MBA)
		"Sol/14695 2000 AR200", -- EunomiaFamily (MBA-MBA)
		"Sol/14706 2000 CQ2", -- EunomiaFamily (MBA-MBA)
		"Sol/14720 2000 CQ85", -- EunomiaFamily (MBA-MBA)
		"Sol/14721 2000 CW91", -- EunomiaFamily (MBA-MBA)
		"Sol/14737 2000 DU99", -- EunomiaFamily (MBA-MBA)
		"Sol/14831 Gentileschi", -- EunomiaFamily (MBA-MBA)
		"Sol/14842 1988 TN1", -- EunomiaFamily (MBA-MBA)
		"Sol/14856 1989 SY13", -- EunomiaFamily (MBA-MBA)
		"Sol/14858 1989 UW3", -- EunomiaFamily (MBA-MBA)
		"Sol/14901 Hidatakayama", -- EunomiaFamily (MBA-MBA)
		"Sol/14909 Kamchatka", -- EunomiaFamily (MBA-MBA)
		"Sol/14911 Fukamatsu", -- EunomiaFamily (MBA-MBA)
		"Sol/14931 1994 WR3", -- EunomiaFamily (MBA-MBA)
		"Sol/14984 1997 TN26", -- EunomiaFamily (MBA-MBA)
		"Sol/14999 1997 VX8", -- EunomiaFamily (MBA-MBA)
		"Sol/15015 1998 RG75", -- EunomiaFamily (MBA-MBA)
		"Sol/15049 1998 XA90", -- EunomiaFamily (MBA-MBA)
		"Sol/15103 2000 AN204", -- EunomiaFamily (MBA-MBA)
		"Sol/15135 2000 EG92", -- EunomiaFamily (MBA-MBA)
		"Sol/15149 Loufaix", -- EunomiaFamily (MBA-MBA)
		"Sol/15165 2000 GR89", -- EunomiaFamily (MBA-MBA)
		"Sol/15166 2000 GX90", -- EunomiaFamily (MBA-MBA)
		"Sol/15197 4203 T-3", -- EunomiaFamily (MBA-MBA)
		"Sol/15302 1992 TJ1", -- EunomiaFamily (MBA-MBA)
		"Sol/15327 1993 RA3", -- EunomiaFamily (MBA-MBA)
		"Sol/15366 1996 HR16", -- EunomiaFamily (MBA-MBA)
		"Sol/15466 Barlow", -- EunomiaFamily (MBA-MBA)
		"Sol/15516 1999 VN86", -- EunomiaFamily (MBA-MBA)
		"Sol/15520 1999 XK98", -- EunomiaFamily (MBA-MBA)
		"Sol/15605 2000 GY114", -- EunomiaFamily (MBA-MBA)
		"Sol/15688 1981 UW23", -- EunomiaFamily (MBA-MBA)
		"Sol/15709 1988 XH1", -- EunomiaFamily (MBA-MBA)
		"Sol/15717 1990 BL1", -- EunomiaFamily (MBA-MBA)
		"Sol/15719 1990 CF", -- EunomiaFamily (MBA-MBA)
		"Sol/15730 1990 UA1", -- EunomiaFamily (MBA-MBA)
		"Sol/15799 1993 XN", -- EunomiaFamily (MBA-MBA)
		"Sol/15800 1993 XP", -- EunomiaFamily (MBA-MBA)
		"Sol/15803 Parisi", -- EunomiaFamily (MBA-MBA)
		"Sol/15829 1995 BA1", -- EunomiaFamily (MBA-MBA)
		"Sol/15851 Chrisfleming", -- EunomiaFamily (MBA-MBA)
		"Sol/15869 Tullius", -- EunomiaFamily (MBA-MBA)
		"Sol/15925 Rokycany", -- EunomiaFamily (MBA-MBA)
		"Sol/15953 1998 BD8", -- EunomiaFamily (MBA-MBA)
		"Sol/15963 Koeberl", -- EunomiaFamily (MBA-MBA)
		"Sol/15997 1999 AX", -- EunomiaFamily (MBA-MBA)
		"Sol/16186 2000 AK164", -- EunomiaFamily (MBA-MBA)
		"Sol/16187 2000 AP164", -- EunomiaFamily (MBA-MBA)
		"Sol/16328 3111 T-2", -- EunomiaFamily (MBA-MBA)
		"Sol/16358 Plesetsk", -- EunomiaFamily (MBA-MBA)
		"Sol/16366 1979 ME7", -- EunomiaFamily (MBA-MBA)
		"Sol/16420 1987 UN1", -- EunomiaFamily (MBA-MBA)
		"Sol/16430 1988 VB1", -- EunomiaFamily (MBA-MBA)
		"Sol/16437 1988 XX1", -- EunomiaFamily (MBA-MBA)
		"Sol/16439 Yamehoshinokawa", -- EunomiaFamily (MBA-MBA)
		"Sol/16453 1989 SW8", -- EunomiaFamily (MBA-MBA)
		"Sol/16466 Piyashiriyama", -- EunomiaFamily (MBA-MBA)
		"Sol/16535 1991 NF3", -- EunomiaFamily (MBA-MBA)
		"Sol/16540 1991 PO16", -- EunomiaFamily (MBA-MBA)
		"Sol/16579 1992 GO", -- EunomiaFamily (MBA-MBA)
		"Sol/16592 1992 TM1", -- EunomiaFamily (MBA-MBA)
		"Sol/16595 1992 UU6", -- EunomiaFamily (MBA-MBA)
		"Sol/16678 1994 CC18", -- EunomiaFamily (MBA-MBA)
		"Sol/16693 Moseley", -- EunomiaFamily (MBA-MBA)
		"Sol/16773 1996 VO1", -- EunomiaFamily (MBA-MBA)
		"Sol/16779 Mittelman", -- EunomiaFamily (MBA-MBA)
		"Sol/16783 Bychkov", -- EunomiaFamily (MBA-MBA)
		"Sol/16819 1997 VW", -- EunomiaFamily (MBA-MBA)
		"Sol/16833 1997 WX21", -- EunomiaFamily (MBA-MBA)
		"Sol/16875 1998 BD4", -- EunomiaFamily (MBA-MBA)
		"Sol/16888 Michaelbarber", -- EunomiaFamily (MBA-MBA)
		"Sol/16940 1998 GC3", -- EunomiaFamily (MBA-MBA)
		"Sol/16954 1998 KT48", -- EunomiaFamily (MBA-MBA)
		"Sol/16971 1998 WJ3", -- EunomiaFamily (MBA-MBA)
		"Sol/17012 1999 CY80", -- EunomiaFamily (MBA-MBA)
		"Sol/17016 1999 CV123", -- EunomiaFamily (MBA-MBA)
		"Sol/17060 Mikecombi", -- EunomiaFamily (MBA-MBA)
		"Sol/17133 1999 JC81", -- EunomiaFamily (MBA-MBA)
		"Sol/17180 1999 TS291", -- EunomiaFamily (MBA-MBA)
		"Sol/17209 2000 AH148", -- EunomiaFamily (MBA-MBA)
		"Sol/17219 Gianninoto", -- EunomiaFamily (MBA-MBA)
		"Sol/17241 Wooden", -- EunomiaFamily (MBA-MBA)
		"Sol/17257 Strazzulla", -- EunomiaFamily (MBA-MBA)
		"Sol/17275 2000 LX19", -- EunomiaFamily (MBA-MBA)
		"Sol/17279 Jeniferevans", -- EunomiaFamily (MBA-MBA)
		"Sol/17367 1979 OU11", -- EunomiaFamily (MBA-MBA)
		"Sol/17382 1981 EH11", -- EunomiaFamily (MBA-MBA)
		"Sol/17388 1981 EZ24", -- EunomiaFamily (MBA-MBA)
		"Sol/17395 1981 EA44", -- EunomiaFamily (MBA-MBA)
		"Sol/17426 1989 CS1", -- EunomiaFamily (MBA-MBA)
		"Sol/17478 1991 LQ", -- EunomiaFamily (MBA-MBA)
		"Sol/17487 1991 SY", -- EunomiaFamily (MBA-MBA)
		"Sol/17517 1992 WZ3", -- EunomiaFamily (MBA-MBA)
		"Sol/17519 Pritsak", -- EunomiaFamily (MBA-MBA)
		"Sol/17648 1996 UU", -- EunomiaFamily (MBA-MBA)
		"Sol/17725 1997 YQ7", -- EunomiaFamily (MBA-MBA)
		"Sol/17766 1998 ES3", -- EunomiaFamily (MBA-MBA)
		"Sol/17836 Canup", -- EunomiaFamily (MBA-MBA)
		"Sol/17850 1998 HR150", -- EunomiaFamily (MBA-MBA)
		"Sol/17857 Hsieh", -- EunomiaFamily (MBA-MBA)
		"Sol/17888 1999 DB3", -- EunomiaFamily (MBA-MBA)
		"Sol/17949 1999 JA18", -- EunomiaFamily (MBA-MBA)
		"Sol/18023 1999 JQ129", -- EunomiaFamily (MBA-MBA)
		"Sol/18030 1999 LX4", -- EunomiaFamily (MBA-MBA)
		"Sol/18031 1999 LO14", -- EunomiaFamily (MBA-MBA)
		"Sol/18040 1999 NC60", -- EunomiaFamily (MBA-MBA)
		"Sol/18055 Fernhildebrandt", -- EunomiaFamily (MBA-MBA)
		"Sol/18067 2000 AB98", -- EunomiaFamily (MBA-MBA)
		"Sol/18146 2000 OU49", -- EunomiaFamily (MBA-MBA)
		"Sol/18147 2000 OY50", -- EunomiaFamily (MBA-MBA)
		"Sol/18218 6245 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/18226 1182 T-1", -- EunomiaFamily (MBA-MBA)
		"Sol/18332 1987 ON", -- EunomiaFamily (MBA-MBA)
		"Sol/18375 1991 RC27", -- EunomiaFamily (MBA-MBA)
		"Sol/18437 1994 JR", -- EunomiaFamily (MBA-MBA)
		"Sol/18509 Bellini", -- EunomiaFamily (MBA-MBA)
		"Sol/18519 1996 VH4", -- EunomiaFamily (MBA-MBA)
		"Sol/18522 1996 VA6", -- EunomiaFamily (MBA-MBA)
		"Sol/18532 1996 XW2", -- EunomiaFamily (MBA-MBA)
		"Sol/18631 Maurogherardini", -- EunomiaFamily (MBA-MBA)
		"Sol/18637 Liverdun", -- EunomiaFamily (MBA-MBA)
		"Sol/18685 1998 FL117", -- EunomiaFamily (MBA-MBA)
		"Sol/18711 1998 HL100", -- EunomiaFamily (MBA-MBA)
		"Sol/18792 1999 JL60", -- EunomiaFamily (MBA-MBA)
		"Sol/18802 1999 JR76", -- EunomiaFamily (MBA-MBA)
		"Sol/18810 1999 JF96", -- EunomiaFamily (MBA-MBA)
		"Sol/18813 1999 KH15", -- EunomiaFamily (MBA-MBA)
		"Sol/18835 1999 NK56", -- EunomiaFamily (MBA-MBA)
		"Sol/18845 Cichocki", -- EunomiaFamily (MBA-MBA)
		"Sol/18863 1999 RC191", -- EunomiaFamily (MBA-MBA)
		"Sol/18871 Grauer", -- EunomiaFamily (MBA-MBA)
		"Sol/18922 2000 PU12", -- EunomiaFamily (MBA-MBA)
		"Sol/18988 2000 RB24", -- EunomiaFamily (MBA-MBA)
		"Sol/19012 2000 RZ75", -- EunomiaFamily (MBA-MBA)
		"Sol/19091 1978 XX", -- EunomiaFamily (MBA-MBA)
		"Sol/19152 1990 OB5", -- EunomiaFamily (MBA-MBA)
		"Sol/19155 Lifeson", -- EunomiaFamily (MBA-MBA)
		"Sol/19181 1991 SD1", -- EunomiaFamily (MBA-MBA)
		"Sol/19183 Amati", -- EunomiaFamily (MBA-MBA)
		"Sol/19188 Dittebesard", -- EunomiaFamily (MBA-MBA)
		"Sol/19189 Stradivari", -- EunomiaFamily (MBA-MBA)
		"Sol/19313 Shibatakazunari", -- EunomiaFamily (MBA-MBA)
		"Sol/19314 Nakamuratetsu", -- EunomiaFamily (MBA-MBA)
		"Sol/19316 1996 WB", -- EunomiaFamily (MBA-MBA)
		"Sol/19366 Sudingqiang", -- EunomiaFamily (MBA-MBA)
		"Sol/19511 1998 MC45", -- EunomiaFamily (MBA-MBA)
		"Sol/19514 1998 QB75", -- EunomiaFamily (MBA-MBA)
		"Sol/19520 1998 WC24", -- EunomiaFamily (MBA-MBA)
		"Sol/19522 1998 XQ83", -- EunomiaFamily (MBA-MBA)
		"Sol/19559 1999 JY80", -- EunomiaFamily (MBA-MBA)
		"Sol/19562 1999 JM81", -- EunomiaFamily (MBA-MBA)
		"Sol/19620 Auckland", -- EunomiaFamily (MBA-MBA)
		"Sol/19648 1999 RK104", -- EunomiaFamily (MBA-MBA)
		"Sol/19654 1999 RW119", -- EunomiaFamily (MBA-MBA)
		"Sol/19700 Teitelbaum", -- EunomiaFamily (MBA-MBA)
		"Sol/19718 Albertjarvis", -- EunomiaFamily (MBA-MBA)
		"Sol/19733 1999 XA166", -- EunomiaFamily (MBA-MBA)
		"Sol/19735 1999 XN212", -- EunomiaFamily (MBA-MBA)
		"Sol/19745 2000 AP199", -- EunomiaFamily (MBA-MBA)
		"Sol/19757 2000 GK1", -- EunomiaFamily (MBA-MBA)
		"Sol/19759 2000 GU146", -- EunomiaFamily (MBA-MBA)
		"Sol/19771 2000 OF44", -- EunomiaFamily (MBA-MBA)
		"Sol/19772 2000 OU46", -- EunomiaFamily (MBA-MBA)
		"Sol/19773 2000 OJ50", -- EunomiaFamily (MBA-MBA)
		"Sol/19793 2000 RX42", -- EunomiaFamily (MBA-MBA)
		"Sol/19850 2000 TQ25", -- EunomiaFamily (MBA-MBA)
		"Sol/19894 5124 T-2", -- EunomiaFamily (MBA-MBA)
		"Sol/19895 5161 T-2", -- EunomiaFamily (MBA-MBA)
		"Sol/19918 Stavby", -- EunomiaFamily (MBA-MBA)
		"Sol/19919 Pogorelov", -- EunomiaFamily (MBA-MBA)
		"Sol/19920 1978 NF", -- EunomiaFamily (MBA-MBA)
		"Sol/19933 1981 EW5", -- EunomiaFamily (MBA-MBA)
		"Sol/19953 Takeo", -- EunomiaFamily (MBA-MBA)
		"Sol/20008 1991 NG3", -- EunomiaFamily (MBA-MBA)
		"Sol/20013 1991 RT26", -- EunomiaFamily (MBA-MBA)
		"Sol/20024 Mayremartinez", -- EunomiaFamily (MBA-MBA)
		"Sol/20057 1993 GC", -- EunomiaFamily (MBA-MBA)
		"Sol/20090 1994 PN16", -- EunomiaFamily (MBA-MBA)
		"Sol/20110 1995 SS2", -- EunomiaFamily (MBA-MBA)
		"Sol/20114 1995 UQ44", -- EunomiaFamily (MBA-MBA)
		"Sol/20117 Tannoakira", -- EunomiaFamily (MBA-MBA)
		"Sol/20124 1995 WJ36", -- EunomiaFamily (MBA-MBA)
		"Sol/20184 1997 AM4", -- EunomiaFamily (MBA-MBA)
		"Sol/20196 1997 CP19", -- EunomiaFamily (MBA-MBA)
		"Sol/20197 Enriques", -- EunomiaFamily (MBA-MBA)
		"Sol/20277 1998 FL44", -- EunomiaFamily (MBA-MBA)
		"Sol/20353 1998 HD129", -- EunomiaFamily (MBA-MBA)
		"Sol/20358 Dalem", -- EunomiaFamily (MBA-MBA)
		"Sol/20361 Romanishin", -- EunomiaFamily (MBA-MBA)
		"Sol/20434 1999 FM10", -- EunomiaFamily (MBA-MBA)
		"Sol/20448 1999 JM96", -- EunomiaFamily (MBA-MBA)
		"Sol/20473 1999 NS8", -- EunomiaFamily (MBA-MBA)
		"Sol/20485 1999 NJ54", -- EunomiaFamily (MBA-MBA)
		"Sol/20489 1999 OJ2", -- EunomiaFamily (MBA-MBA)
		"Sol/20504 1999 RH15", -- EunomiaFamily (MBA-MBA)
		"Sol/20520 1999 RC38", -- EunomiaFamily (MBA-MBA)
		"Sol/20579 1999 RX149", -- EunomiaFamily (MBA-MBA)
		"Sol/20597 1999 RA192", -- EunomiaFamily (MBA-MBA)
		"Sol/20605 1999 RX209", -- EunomiaFamily (MBA-MBA)
		"Sol/20623 Davidyoung", -- EunomiaFamily (MBA-MBA)
		"Sol/20624 Dariozanetti", -- EunomiaFamily (MBA-MBA)
		"Sol/20680 1999 VX9", -- EunomiaFamily (MBA-MBA)
		"Sol/20682 1999 VP23", -- EunomiaFamily (MBA-MBA)
		"Sol/20712 1999 XF13", -- EunomiaFamily (MBA-MBA)
		"Sol/20745 2000 AS185", -- EunomiaFamily (MBA-MBA)
		"Sol/20747 2000 AM186", -- EunomiaFamily (MBA-MBA)
		"Sol/20753 2000 AW211", -- EunomiaFamily (MBA-MBA)
		"Sol/20757 2000 CV52", -- EunomiaFamily (MBA-MBA)
		"Sol/20758 2000 CS94", -- EunomiaFamily (MBA-MBA)
		"Sol/20767 2000 PN24", -- EunomiaFamily (MBA-MBA)
		"Sol/20788 2000 SB29", -- EunomiaFamily (MBA-MBA)
		"Sol/20797 2000 SD172", -- EunomiaFamily (MBA-MBA)
		"Sol/20805 2000 SC220", -- EunomiaFamily (MBA-MBA)
		"Sol/20811 2000 ST266", -- EunomiaFamily (MBA-MBA)
		"Sol/20816 2000 SQ319", -- EunomiaFamily (MBA-MBA)
		"Sol/20864 2000 VF36", -- EunomiaFamily (MBA-MBA)
		"Sol/20896 Tiphene", -- EunomiaFamily (MBA-MBA)
		"Sol/20903 2000 XH9", -- EunomiaFamily (MBA-MBA)
		"Sol/20909 4026 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/20962 Michizane", -- EunomiaFamily (MBA-MBA)
		"Sol/20963 Pisarenko", -- EunomiaFamily (MBA-MBA)
		"Sol/20971 1981 DR1", -- EunomiaFamily (MBA-MBA)
		"Sol/21003 1987 YV1", -- EunomiaFamily (MBA-MBA)
		"Sol/21040 1990 OZ", -- EunomiaFamily (MBA-MBA)
		"Sol/21044 1990 SE1", -- EunomiaFamily (MBA-MBA)
		"Sol/21077 1991 RG14", -- EunomiaFamily (MBA-MBA)
		"Sol/21087 Petsimpallas", -- EunomiaFamily (MBA-MBA)
		"Sol/21090 1992 DZ6", -- EunomiaFamily (MBA-MBA)
		"Sol/21107 1992 PZ4", -- EunomiaFamily (MBA-MBA)
		"Sol/21127 1993 BF4", -- EunomiaFamily (MBA-MBA)
		"Sol/21150 1993 LF1", -- EunomiaFamily (MBA-MBA)
		"Sol/21152 1993 MB1", -- EunomiaFamily (MBA-MBA)
		"Sol/21215 1994 UQ", -- EunomiaFamily (MBA-MBA)
		"Sol/21234 Nakashima", -- EunomiaFamily (MBA-MBA)
		"Sol/21241 1995 WN33", -- EunomiaFamily (MBA-MBA)
		"Sol/21255 1996 CD2", -- EunomiaFamily (MBA-MBA)
		"Sol/21347 1997 EO11", -- EunomiaFamily (MBA-MBA)
		"Sol/21351 Bhagwat", -- EunomiaFamily (MBA-MBA)
		"Sol/21437 Georgechen", -- EunomiaFamily (MBA-MBA)
		"Sol/21518 Maysunhasan", -- EunomiaFamily (MBA-MBA)
		"Sol/21527 Horton", -- EunomiaFamily (MBA-MBA)
		"Sol/21558 Alisonliu", -- EunomiaFamily (MBA-MBA)
		"Sol/21561 Masterman", -- EunomiaFamily (MBA-MBA)
		"Sol/21562 Chrismessick", -- EunomiaFamily (MBA-MBA)
		"Sol/21570 Muralidhar", -- EunomiaFamily (MBA-MBA)
		"Sol/21591 1998 TA6", -- EunomiaFamily (MBA-MBA)
		"Sol/21611 Rosoff", -- EunomiaFamily (MBA-MBA)
		"Sol/21646 Joshuaturner", -- EunomiaFamily (MBA-MBA)
		"Sol/21662 Benigni", -- EunomiaFamily (MBA-MBA)
		"Sol/21761 1999 RB201", -- EunomiaFamily (MBA-MBA)
		"Sol/21787 1999 SG4", -- EunomiaFamily (MBA-MBA)
		"Sol/21794 1999 SK8", -- EunomiaFamily (MBA-MBA)
		"Sol/21865 1999 TD246", -- EunomiaFamily (MBA-MBA)
		"Sol/21907 1999 VM20", -- EunomiaFamily (MBA-MBA)
		"Sol/21912 1999 VL24", -- EunomiaFamily (MBA-MBA)
		"Sol/21923 1999 VT52", -- EunomiaFamily (MBA-MBA)
		"Sol/21931 1999 VB64", -- EunomiaFamily (MBA-MBA)
		"Sol/21983 1999 XB12", -- EunomiaFamily (MBA-MBA)
		"Sol/21999 Disora", -- EunomiaFamily (MBA-MBA)
		"Sol/22047 1999 XU215", -- EunomiaFamily (MBA-MBA)
		"Sol/22088 2000 AT185", -- EunomiaFamily (MBA-MBA)
		"Sol/22092 2000 AQ199", -- EunomiaFamily (MBA-MBA)
		"Sol/22119 2000 SA101", -- EunomiaFamily (MBA-MBA)
		"Sol/22125 2000 SH186", -- EunomiaFamily (MBA-MBA)
		"Sol/22135 2000 UA100", -- EunomiaFamily (MBA-MBA)
		"Sol/22170 2000 WE175", -- EunomiaFamily (MBA-MBA)
		"Sol/22183 Canonlau", -- EunomiaFamily (MBA-MBA)
		"Sol/22278 Protitch", -- EunomiaFamily (MBA-MBA)
		"Sol/22300 1990 OY", -- EunomiaFamily (MBA-MBA)
		"Sol/22323 1991 RC6", -- EunomiaFamily (MBA-MBA)
		"Sol/22359 1993 FR11", -- EunomiaFamily (MBA-MBA)
		"Sol/22360 1993 FT11", -- EunomiaFamily (MBA-MBA)
		"Sol/22367 1993 MZ", -- EunomiaFamily (MBA-MBA)
		"Sol/22388 1994 PC15", -- EunomiaFamily (MBA-MBA)
		"Sol/22476 1997 EM23", -- EunomiaFamily (MBA-MBA)
		"Sol/22489 Yanaka", -- EunomiaFamily (MBA-MBA)
		"Sol/22588 1998 HW99", -- EunomiaFamily (MBA-MBA)
		"Sol/22629 1998 KF40", -- EunomiaFamily (MBA-MBA)
		"Sol/22635 1998 MZ11", -- EunomiaFamily (MBA-MBA)
		"Sol/22637 1998 MR22", -- EunomiaFamily (MBA-MBA)
		"Sol/22641 1998 MX34", -- EunomiaFamily (MBA-MBA)
		"Sol/22688 1998 QB77", -- EunomiaFamily (MBA-MBA)
		"Sol/22709 1998 RR73", -- EunomiaFamily (MBA-MBA)
		"Sol/22854 1999 RY131", -- EunomiaFamily (MBA-MBA)
		"Sol/22870 Rosing", -- EunomiaFamily (MBA-MBA)
		"Sol/22879 1999 RJ211", -- EunomiaFamily (MBA-MBA)
		"Sol/22882 1999 RV230", -- EunomiaFamily (MBA-MBA)
		"Sol/22916 1999 TX40", -- EunomiaFamily (MBA-MBA)
		"Sol/22985 1999 VY48", -- EunomiaFamily (MBA-MBA)
		"Sol/23005 1999 VJ114", -- EunomiaFamily (MBA-MBA)
		"Sol/23090 1999 XX121", -- EunomiaFamily (MBA-MBA)
		"Sol/23154 2000 CL58", -- EunomiaFamily (MBA-MBA)
		"Sol/23170 2000 GZ178", -- EunomiaFamily (MBA-MBA)
		"Sol/23302 2001 AB17", -- EunomiaFamily (MBA-MBA)
		"Sol/23303 2001 AD17", -- EunomiaFamily (MBA-MBA)
		"Sol/23314 2001 AU44", -- EunomiaFamily (MBA-MBA)
		"Sol/23448 1988 BG", -- EunomiaFamily (MBA-MBA)
		"Sol/23449 1988 BG5", -- EunomiaFamily (MBA-MBA)
		"Sol/23469 Neilpeart", -- EunomiaFamily (MBA-MBA)
		"Sol/23477 Wallenstadt", -- EunomiaFamily (MBA-MBA)
		"Sol/23561 1994 RM12", -- EunomiaFamily (MBA-MBA)
		"Sol/23605 1996 AP", -- EunomiaFamily (MBA-MBA)
		"Sol/23607 1996 AR2", -- EunomiaFamily (MBA-MBA)
		"Sol/23608 Alpiapuane", -- EunomiaFamily (MBA-MBA)
		"Sol/23612 Ramzel", -- EunomiaFamily (MBA-MBA)
		"Sol/23672 Swiggum", -- EunomiaFamily (MBA-MBA)
		"Sol/23674 Juliebaker", -- EunomiaFamily (MBA-MBA)
		"Sol/23677 1997 GV32", -- EunomiaFamily (MBA-MBA)
		"Sol/23686 Songyuan", -- EunomiaFamily (MBA-MBA)
		"Sol/23693 1997 KU2", -- EunomiaFamily (MBA-MBA)
		"Sol/23764 1998 MR15", -- EunomiaFamily (MBA-MBA)
		"Sol/23765 1998 MN16", -- EunomiaFamily (MBA-MBA)
		"Sol/23780 1998 QT10", -- EunomiaFamily (MBA-MBA)
		"Sol/23786 1998 QK16", -- EunomiaFamily (MBA-MBA)
		"Sol/23802 1998 QA39", -- EunomiaFamily (MBA-MBA)
		"Sol/23829 1998 QR77", -- EunomiaFamily (MBA-MBA)
		"Sol/23853 1998 RZ35", -- EunomiaFamily (MBA-MBA)
		"Sol/23880 Tongil", -- EunomiaFamily (MBA-MBA)
		"Sol/23884 Karenharvey", -- EunomiaFamily (MBA-MBA)
		"Sol/23892 1998 SH49", -- EunomiaFamily (MBA-MBA)
		"Sol/23941 1998 UW1", -- EunomiaFamily (MBA-MBA)
		"Sol/23960 1998 VL37", -- EunomiaFamily (MBA-MBA)
		"Sol/23976 1999 DZ6", -- EunomiaFamily (MBA-MBA)
		"Sol/23984 1999 NC42", -- EunomiaFamily (MBA-MBA)
		"Sol/23985 1999 NB53", -- EunomiaFamily (MBA-MBA)
		"Sol/23993 1999 RS13", -- EunomiaFamily (MBA-MBA)
		"Sol/24102 Jacquescassini", -- EunomiaFamily (MBA-MBA)
		"Sol/24195 1999 XD36", -- EunomiaFamily (MBA-MBA)
		"Sol/24260 Kriváň", -- EunomiaFamily (MBA-MBA)
		"Sol/24298 1999 XC221", -- EunomiaFamily (MBA-MBA)
		"Sol/24399 2000 AB188", -- EunomiaFamily (MBA-MBA)
		"Sol/24460 2000 RF105", -- EunomiaFamily (MBA-MBA)
		"Sol/24476 2000 WE68", -- EunomiaFamily (MBA-MBA)
		"Sol/24507 2001 BH18", -- EunomiaFamily (MBA-MBA)
		"Sol/24575 3314 T-1", -- EunomiaFamily (MBA-MBA)
		"Sol/24577 4841 T-1", -- EunomiaFamily (MBA-MBA)
		"Sol/24660 1988 BH5", -- EunomiaFamily (MBA-MBA)
		"Sol/24678 1989 TR11", -- EunomiaFamily (MBA-MBA)
		"Sol/24694 1990 SZ2", -- EunomiaFamily (MBA-MBA)
		"Sol/24777 1993 JY", -- EunomiaFamily (MBA-MBA)
		"Sol/24811 1994 VB", -- EunomiaFamily (MBA-MBA)
		"Sol/24863 Cheli", -- EunomiaFamily (MBA-MBA)
		"Sol/24884 1996 XL5", -- EunomiaFamily (MBA-MBA)
		"Sol/24934 Natecovert", -- EunomiaFamily (MBA-MBA)
		"Sol/24946 Foscolo", -- EunomiaFamily (MBA-MBA)
		"Sol/24983 1998 KZ38", -- EunomiaFamily (MBA-MBA)
		"Sol/25064 1998 QN85", -- EunomiaFamily (MBA-MBA)
		"Sol/25069 1998 QF89", -- EunomiaFamily (MBA-MBA)
		"Sol/25084 Jutzi", -- EunomiaFamily (MBA-MBA)
		"Sol/25167 1998 SO64", -- EunomiaFamily (MBA-MBA)
		"Sol/25174 1998 SQ72", -- EunomiaFamily (MBA-MBA)
		"Sol/25216 Enricobernardi", -- EunomiaFamily (MBA-MBA)
		"Sol/25274 1998 VE33", -- EunomiaFamily (MBA-MBA)
		"Sol/25282 1998 WR", -- EunomiaFamily (MBA-MBA)
		"Sol/25342 1999 RQ42", -- EunomiaFamily (MBA-MBA)
		"Sol/25352 1999 RQ201", -- EunomiaFamily (MBA-MBA)
		"Sol/25407 1999 VM34", -- EunomiaFamily (MBA-MBA)
		"Sol/25489 1999 XN83", -- EunomiaFamily (MBA-MBA)
		"Sol/25496 1999 XY86", -- EunomiaFamily (MBA-MBA)
		"Sol/25525 1999 XM113", -- EunomiaFamily (MBA-MBA)
		"Sol/25532 1999 XJ133", -- EunomiaFamily (MBA-MBA)
		"Sol/25545 1999 XG164", -- EunomiaFamily (MBA-MBA)
		"Sol/25557 1999 XW171", -- EunomiaFamily (MBA-MBA)
		"Sol/25724 2000 AM179", -- EunomiaFamily (MBA-MBA)
		"Sol/25747 Nicerasmus", -- EunomiaFamily (MBA-MBA)
		"Sol/25830 2000 DN110", -- EunomiaFamily (MBA-MBA)
		"Sol/25865 2000 GX82", -- EunomiaFamily (MBA-MBA)
		"Sol/25871 2000 LZ26", -- EunomiaFamily (MBA-MBA)
		"Sol/25889 2000 VK29", -- EunomiaFamily (MBA-MBA)
		"Sol/25897 2000 XZ32", -- EunomiaFamily (MBA-MBA)
		"Sol/25926 2001 DY48", -- EunomiaFamily (MBA-MBA)
		"Sol/25935 2001 DG74", -- EunomiaFamily (MBA-MBA)
		"Sol/25947 2001 EQ14", -- EunomiaFamily (MBA-MBA)
		"Sol/25967 2001 FF29", -- EunomiaFamily (MBA-MBA)
		"Sol/25998 2001 FW91", -- EunomiaFamily (MBA-MBA)
		"Sol/26000 2001 FH98", -- EunomiaFamily (MBA-MBA)
		"Sol/26088 1985 QF1", -- EunomiaFamily (MBA-MBA)
		"Sol/26161 1995 BY2", -- EunomiaFamily (MBA-MBA)
		"Sol/26178 1996 GV2", -- EunomiaFamily (MBA-MBA)
		"Sol/26257 1998 QL84", -- EunomiaFamily (MBA-MBA)
		"Sol/26270 1998 RL62", -- EunomiaFamily (MBA-MBA)
		"Sol/26343 1998 XB53", -- EunomiaFamily (MBA-MBA)
		"Sol/26357 Laguerre", -- EunomiaFamily (MBA-MBA)
		"Sol/26403 1999 WF18", -- EunomiaFamily (MBA-MBA)
		"Sol/26419 1999 XR95", -- EunomiaFamily (MBA-MBA)
		"Sol/26421 1999 XP113", -- EunomiaFamily (MBA-MBA)
		"Sol/26432 1999 XZ202", -- EunomiaFamily (MBA-MBA)
		"Sol/26473 2000 AD171", -- EunomiaFamily (MBA-MBA)
		"Sol/26481 2000 AS200", -- EunomiaFamily (MBA-MBA)
		"Sol/26490 2000 AN245", -- EunomiaFamily (MBA-MBA)
		"Sol/26501 Sachiko", -- EunomiaFamily (MBA-MBA)
		"Sol/26580 2000 EW97", -- EunomiaFamily (MBA-MBA)
		"Sol/26592 Maryrenfro", -- EunomiaFamily (MBA-MBA)
		"Sol/26626 2000 GZ96", -- EunomiaFamily (MBA-MBA)
		"Sol/26629 Zahller", -- EunomiaFamily (MBA-MBA)
		"Sol/26636 Ericabroman", -- EunomiaFamily (MBA-MBA)
		"Sol/26644 2000 JJ61", -- EunomiaFamily (MBA-MBA)
		"Sol/26683 Jamesmccarthy", -- EunomiaFamily (MBA-MBA)
		"Sol/26687 2001 FH54", -- EunomiaFamily (MBA-MBA)
		"Sol/26710 2001 FY158", -- EunomiaFamily (MBA-MBA)
		"Sol/26775 4205 T-1", -- EunomiaFamily (MBA-MBA)
		"Sol/26791 5282 T-3", -- EunomiaFamily (MBA-MBA)
		"Sol/26793 Bolshoi", -- EunomiaFamily (MBA-MBA)
		"Sol/26825 1989 SB14", -- EunomiaFamily (MBA-MBA)
		"Sol/26903 1995 YT3", -- EunomiaFamily (MBA-MBA)
		"Sol/26912 1996 JG1", -- EunomiaFamily (MBA-MBA)
		"Sol/26913 1996 JF2", -- EunomiaFamily (MBA-MBA)
		"Sol/26915 1996 LV1", -- EunomiaFamily (MBA-MBA)
		"Sol/27117 1998 WQ3", -- EunomiaFamily (MBA-MBA)
		"Sol/27128 1998 WB25", -- EunomiaFamily (MBA-MBA)
		"Sol/27139 1998 XX46", -- EunomiaFamily (MBA-MBA)
		"Sol/27146 1998 YL1", -- EunomiaFamily (MBA-MBA)
		"Sol/27152 1998 YN5", -- EunomiaFamily (MBA-MBA)
		"Sol/27199 1999 CE67", -- EunomiaFamily (MBA-MBA)
		"Sol/27225 1999 GB17", -- EunomiaFamily (MBA-MBA)
		"Sol/27235 1999 RA46", -- EunomiaFamily (MBA-MBA)
		"Sol/27285 2000 AT97", -- EunomiaFamily (MBA-MBA)
		"Sol/27297 2000 AT144", -- EunomiaFamily (MBA-MBA)
		"Sol/27310 2000 AD237", -- EunomiaFamily (MBA-MBA)
		"Sol/27331 2000 CE58", -- EunomiaFamily (MBA-MBA)
		"Sol/27355 2000 DB79", -- EunomiaFamily (MBA-MBA)
		"Sol/27395 2000 EX94", -- EunomiaFamily (MBA-MBA)
		"Sol/27398 2000 EN104", -- EunomiaFamily (MBA-MBA)
		"Sol/27400 Mikewong", -- EunomiaFamily (MBA-MBA)
		"Sol/27430 2000 FD12", -- EunomiaFamily (MBA-MBA)
		"Sol/27474 2000 GB83", -- EunomiaFamily (MBA-MBA)
		"Sol/27475 2000 GQ85", -- EunomiaFamily (MBA-MBA)
		"Sol/27494 2000 GW108", -- EunomiaFamily (MBA-MBA)
		"Sol/27554 2000 JM39", -- EunomiaFamily (MBA-MBA)
		"Sol/27577 2000 RZ76", -- EunomiaFamily (MBA-MBA)
		"Sol/27579 2000 TA29", -- EunomiaFamily (MBA-MBA)
		"Sol/27586 2000 XH34", -- EunomiaFamily (MBA-MBA)
		"Sol/27614 2001 KN33", -- EunomiaFamily (MBA-MBA)
		"Sol/27639 3156 T-1", -- EunomiaFamily (MBA-MBA)
		"Sol/27686 1981 ES21", -- EunomiaFamily (MBA-MBA)
		"Sol/27720 1989 UP3", -- EunomiaFamily (MBA-MBA)
		"Sol/27786 1992 PN1", -- EunomiaFamily (MBA-MBA)
		"Sol/27825 1993 VP", -- EunomiaFamily (MBA-MBA)
		"Sol/27831 1994 DF", -- EunomiaFamily (MBA-MBA)
		"Sol/27883 1996 ET1", -- EunomiaFamily (MBA-MBA)
		"Sol/27894 1996 JU12", -- EunomiaFamily (MBA-MBA)
		"Sol/27960 Dobiáš", -- EunomiaFamily (MBA-MBA)
		"Sol/28055 1998 MX", -- EunomiaFamily (MBA-MBA)
		"Sol/28056 1998 MK5", -- EunomiaFamily (MBA-MBA)
		"Sol/28067 1998 QA14", -- EunomiaFamily (MBA-MBA)
		"Sol/28080 1998 QS72", -- EunomiaFamily (MBA-MBA)
		"Sol/28082 1998 QF88", -- EunomiaFamily (MBA-MBA)
		"Sol/28172 1998 VZ30", -- EunomiaFamily (MBA-MBA)
		"Sol/28269 1999 CQ14", -- EunomiaFamily (MBA-MBA)
		"Sol/28274 1999 CF21", -- EunomiaFamily (MBA-MBA)
		"Sol/28281 1999 CT29", -- EunomiaFamily (MBA-MBA)
		"Sol/28326 1999 CY120", -- EunomiaFamily (MBA-MBA)
		"Sol/28377 1999 JC24", -- EunomiaFamily (MBA-MBA)
		"Sol/28432 1999 XY168", -- EunomiaFamily (MBA-MBA)
		"Sol/28472 2000 BE14", -- EunomiaFamily (MBA-MBA)
		"Sol/28599 Terenzoni", -- EunomiaFamily (MBA-MBA)
		"Sol/28731 2000 GX123", -- EunomiaFamily (MBA-MBA)
		"Sol/28774 2000 HO36", -- EunomiaFamily (MBA-MBA)
		"Sol/28806 2000 HH87", -- EunomiaFamily (MBA-MBA)
		"Sol/28849 2000 JC54", -- EunomiaFamily (MBA-MBA)
		"Sol/28897 2000 LP10", -- EunomiaFamily (MBA-MBA)
		"Sol/28900 2000 LH12", -- EunomiaFamily (MBA-MBA)
		"Sol/28972 2001 KV38", -- EunomiaFamily (MBA-MBA)
		"Sol/29010 4100 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/29154 1988 VC1", -- EunomiaFamily (MBA-MBA)
		"Sol/29166 1989 VP1", -- EunomiaFamily (MBA-MBA)
		"Sol/29200 1991 FX2", -- EunomiaFamily (MBA-MBA)
		"Sol/29244 Van Damme", -- EunomiaFamily (MBA-MBA)
		"Sol/29251 1992 UH4", -- EunomiaFamily (MBA-MBA)
		"Sol/29306 1993 TK38", -- EunomiaFamily (MBA-MBA)
		"Sol/29311 Lesire", -- EunomiaFamily (MBA-MBA)
		"Sol/29343 1995 CK10", -- EunomiaFamily (MBA-MBA)
		"Sol/29392 1996 MN1", -- EunomiaFamily (MBA-MBA)
		"Sol/29394 Hirokohamanowa", -- EunomiaFamily (MBA-MBA)
		"Sol/29406 1996 TS32", -- EunomiaFamily (MBA-MBA)
		"Sol/29449 Taharbenjelloun", -- EunomiaFamily (MBA-MBA)
		"Sol/29487 1997 VU8", -- EunomiaFamily (MBA-MBA)
		"Sol/29489 1997 WQ", -- EunomiaFamily (MBA-MBA)
		"Sol/29550 Yaribartolini", -- EunomiaFamily (MBA-MBA)
		"Sol/29630 1998 UN32", -- EunomiaFamily (MBA-MBA)
		"Sol/29664 1998 WY23", -- EunomiaFamily (MBA-MBA)
		"Sol/29670 1998 XS4", -- EunomiaFamily (MBA-MBA)
		"Sol/29743 1999 BM15", -- EunomiaFamily (MBA-MBA)
		"Sol/29790 1999 CW64", -- EunomiaFamily (MBA-MBA)
		"Sol/29791 1999 CC65", -- EunomiaFamily (MBA-MBA)
		"Sol/29797 1999 CC78", -- EunomiaFamily (MBA-MBA)
		"Sol/29798 1999 CP79", -- EunomiaFamily (MBA-MBA)
		"Sol/29821 1999 DP1", -- EunomiaFamily (MBA-MBA)
		"Sol/29882 1999 GU30", -- EunomiaFamily (MBA-MBA)
		"Sol/29893 1999 GW37", -- EunomiaFamily (MBA-MBA)
		"Sol/29907 1999 JD", -- EunomiaFamily (MBA-MBA)
		"Sol/29912 1999 JQ10", -- EunomiaFamily (MBA-MBA)
		"Sol/30001 2000 AU195", -- EunomiaFamily (MBA-MBA)
		"Sol/30071 2000 EW92", -- EunomiaFamily (MBA-MBA)
		"Sol/30072 2000 EP93", -- EunomiaFamily (MBA-MBA)
		"Sol/30075 2000 EC97", -- EunomiaFamily (MBA-MBA)
		"Sol/30080 Walterworman", -- EunomiaFamily (MBA-MBA)
		"Sol/30135 2000 FU49", -- EunomiaFamily (MBA-MBA)
		"Sol/30143 2000 GU29", -- EunomiaFamily (MBA-MBA)
		"Sol/30182 2000 GC95", -- EunomiaFamily (MBA-MBA)
		"Sol/30231 Patorojo", -- EunomiaFamily (MBA-MBA)
		"Sol/30266 2000 HW48", -- EunomiaFamily (MBA-MBA)
		"Sol/30274 2000 HN53", -- EunomiaFamily (MBA-MBA)
		"Sol/30304 Denisvida", -- EunomiaFamily (MBA-MBA)
		"Sol/30351 2000 JK39", -- EunomiaFamily (MBA-MBA)
		"Sol/30359 2000 JE50", -- EunomiaFamily (MBA-MBA)
		"Sol/30366 2000 JC57", -- EunomiaFamily (MBA-MBA)
		"Sol/30377 2000 JL66", -- EunomiaFamily (MBA-MBA)
		"Sol/30387 2000 KN16", -- EunomiaFamily (MBA-MBA)
		"Sol/30432 2000 LM20", -- EunomiaFamily (MBA-MBA)
		"Sol/30445 Stirling", -- EunomiaFamily (MBA-MBA)
		"Sol/30511 2001 FS29", -- EunomiaFamily (MBA-MBA)
		"Sol/30568 2001 OQ91", -- EunomiaFamily (MBA-MBA)
		"Sol/30584 2001 PF9", -- EunomiaFamily (MBA-MBA)
		"Sol/30587 2001 PC33", -- EunomiaFamily (MBA-MBA)
		"Sol/30598 2001 QA117", -- EunomiaFamily (MBA-MBA)
		"Sol/30734 1981 ES3", -- EunomiaFamily (MBA-MBA)
		"Sol/30794 1988 TR1", -- EunomiaFamily (MBA-MBA)
		"Sol/30882 Tomhenning", -- EunomiaFamily (MBA-MBA)
		"Sol/30884 1992 SL23", -- EunomiaFamily (MBA-MBA)
		"Sol/30886 1992 WJ1", -- EunomiaFamily (MBA-MBA)
		"Sol/30887 1992 WL2", -- EunomiaFamily (MBA-MBA)
		"Sol/30929 1993 TR38", -- EunomiaFamily (MBA-MBA)
		"Sol/30936 Basra", -- EunomiaFamily (MBA-MBA)
		"Sol/30938 Montmartre", -- EunomiaFamily (MBA-MBA)
		"Sol/30939 Samaritaine", -- EunomiaFamily (MBA-MBA)
		"Sol/30947 1994 JW", -- EunomiaFamily (MBA-MBA)
		"Sol/31047 1996 PW8", -- EunomiaFamily (MBA-MBA)
		"Sol/31048 1996 PO9", -- EunomiaFamily (MBA-MBA)
		"Sol/31059 1996 TQ5", -- EunomiaFamily (MBA-MBA)
		"Sol/31111 1997 PN5", -- EunomiaFamily (MBA-MBA)
		"Sol/31175 Erikafuchs", -- EunomiaFamily (MBA-MBA)
		"Sol/31202 1998 AX7", -- EunomiaFamily (MBA-MBA)
		"Sol/31208 1998 BU1", -- EunomiaFamily (MBA-MBA)
		"Sol/31227 1998 BC41", -- EunomiaFamily (MBA-MBA)
		"Sol/31230 Tuyouyou", -- EunomiaFamily (MBA-MBA)
		"Sol/31239 Michaeljames", -- EunomiaFamily (MBA-MBA)
		"Sol/31361 1998 VQ29", -- EunomiaFamily (MBA-MBA)
		"Sol/31382 1998 XN89", -- EunomiaFamily (MBA-MBA)
		"Sol/31385 1998 XF96", -- EunomiaFamily (MBA-MBA)
		"Sol/31399 Susorney", -- EunomiaFamily (MBA-MBA)
		"Sol/31459 1999 CB17", -- EunomiaFamily (MBA-MBA)
		"Sol/31497 1999 CW61", -- EunomiaFamily (MBA-MBA)
		"Sol/31518 1999 CG103", -- EunomiaFamily (MBA-MBA)
		"Sol/31521 1999 CT106", -- EunomiaFamily (MBA-MBA)
		"Sol/31530 1999 CQ128", -- EunomiaFamily (MBA-MBA)
		"Sol/31648 Pedrosada", -- EunomiaFamily (MBA-MBA)
		"Sol/31666 1999 JK3", -- EunomiaFamily (MBA-MBA)
		"Sol/31685 1999 JB25", -- EunomiaFamily (MBA-MBA)
		"Sol/31693 1999 JC32", -- EunomiaFamily (MBA-MBA)
		"Sol/31752 1999 JN91", -- EunomiaFamily (MBA-MBA)
		"Sol/31790 1999 LA1", -- EunomiaFamily (MBA-MBA)
		"Sol/31799 1999 LN23", -- EunomiaFamily (MBA-MBA)
		"Sol/31804 1999 MG", -- EunomiaFamily (MBA-MBA)
		"Sol/31833 2000 AW123", -- EunomiaFamily (MBA-MBA)
		"Sol/31837 2000 CB35", -- EunomiaFamily (MBA-MBA)
		"Sol/31930 2000 GJ81", -- EunomiaFamily (MBA-MBA)
		"Sol/32020 2000 HZ87", -- EunomiaFamily (MBA-MBA)
		"Sol/32099 2000 KA48", -- EunomiaFamily (MBA-MBA)
		"Sol/32114 2000 KY75", -- EunomiaFamily (MBA-MBA)
		"Sol/32139 2000 LT19", -- EunomiaFamily (MBA-MBA)
		"Sol/32164 2000 NW4", -- EunomiaFamily (MBA-MBA)
		"Sol/32184 Yamaura", -- EunomiaFamily (MBA-MBA)
		"Sol/32203 2000 OF3", -- EunomiaFamily (MBA-MBA)
		"Sol/32248 2000 OV44", -- EunomiaFamily (MBA-MBA)
		"Sol/32294 Zajonc", -- EunomiaFamily (MBA-MBA)
		"Sol/32355 2000 QA122", -- EunomiaFamily (MBA-MBA)
		"Sol/32468 2000 SS176", -- EunomiaFamily (MBA-MBA)
		"Sol/32493 2000 WR3", -- EunomiaFamily (MBA-MBA)
		"Sol/32497 2000 XF18", -- EunomiaFamily (MBA-MBA)
		"Sol/32531 Ulrikababiaková", -- EunomiaFamily (MBA-MBA)
		"Sol/32565 2001 QC69", -- EunomiaFamily (MBA-MBA)
		"Sol/32796 Ehrenfest", -- EunomiaFamily (MBA-MBA)
		"Sol/32853 Dobereiner", -- EunomiaFamily (MBA-MBA)
		"Sol/32960 1996 NO4", -- EunomiaFamily (MBA-MBA)
		"Sol/32983 1996 WU2", -- EunomiaFamily (MBA-MBA)
		"Sol/33011 Kurtiscarsch", -- EunomiaFamily (MBA-MBA)
		"Sol/33098 1997 YG7", -- EunomiaFamily (MBA-MBA)
		"Sol/33150 1998 DN10", -- EunomiaFamily (MBA-MBA)
		"Sol/33157 Pertile", -- EunomiaFamily (MBA-MBA)
		"Sol/33206 1998 FB60", -- EunomiaFamily (MBA-MBA)
		"Sol/33236 1998 GV8", -- EunomiaFamily (MBA-MBA)
		"Sol/33275 1998 HD115", -- EunomiaFamily (MBA-MBA)
		"Sol/33346 Sabinedevieilhe", -- EunomiaFamily (MBA-MBA)
		"Sol/33500 1999 GV19", -- EunomiaFamily (MBA-MBA)
		"Sol/33521 1999 GK40", -- EunomiaFamily (MBA-MBA)
		"Sol/33557 1999 JC22", -- EunomiaFamily (MBA-MBA)
		"Sol/33637 1999 JW80", -- EunomiaFamily (MBA-MBA)
		"Sol/33641 1999 JZ81", -- EunomiaFamily (MBA-MBA)
		"Sol/33643 1999 JJ82", -- EunomiaFamily (MBA-MBA)
		"Sol/33647 1999 JE83", -- EunomiaFamily (MBA-MBA)
		"Sol/33653 1999 JR84", -- EunomiaFamily (MBA-MBA)
		"Sol/33654 1999 JX86", -- EunomiaFamily (MBA-MBA)
		"Sol/33656 1999 JD89", -- EunomiaFamily (MBA-MBA)
		"Sol/33692 1999 JS133", -- EunomiaFamily (MBA-MBA)
		"Sol/33708 1999 LE10", -- EunomiaFamily (MBA-MBA)
		"Sol/33709 1999 LK10", -- EunomiaFamily (MBA-MBA)
		"Sol/33718 1999 LZ26", -- EunomiaFamily (MBA-MBA)
		"Sol/33735 1999 NW34", -- EunomiaFamily (MBA-MBA)
		"Sol/33834 Hannahkaplan", -- EunomiaFamily (MBA-MBA)
		"Sol/33874 2000 JF53", -- EunomiaFamily (MBA-MBA)
		"Sol/33956 2000 NN3", -- EunomiaFamily (MBA-MBA)
		"Sol/34041 2000 OD31", -- EunomiaFamily (MBA-MBA)
		"Sol/34055 2000 OU41", -- EunomiaFamily (MBA-MBA)
		"Sol/34057 2000 ON44", -- EunomiaFamily (MBA-MBA)
		"Sol/34095 2000 PW11", -- EunomiaFamily (MBA-MBA)
		"Sol/34223 2000 QD87", -- EunomiaFamily (MBA-MBA)
		"Sol/34286 2000 QF147", -- EunomiaFamily (MBA-MBA)
		"Sol/34347 2000 RN1", -- EunomiaFamily (MBA-MBA)
		"Sol/34348 2000 RF3", -- EunomiaFamily (MBA-MBA)
		"Sol/34390 2000 RJ66", -- EunomiaFamily (MBA-MBA)
		"Sol/34417 2000 RE105", -- EunomiaFamily (MBA-MBA)
		"Sol/34422 2000 SX14", -- EunomiaFamily (MBA-MBA)
		"Sol/34445 2000 SX73", -- EunomiaFamily (MBA-MBA)
		"Sol/34459 2000 SC91", -- EunomiaFamily (MBA-MBA)
		"Sol/34582 2000 SH348", -- EunomiaFamily (MBA-MBA)
		"Sol/34584 2000 SX351", -- EunomiaFamily (MBA-MBA)
		"Sol/34588 2000 TL", -- EunomiaFamily (MBA-MBA)
		"Sol/34653 2000 WJ144", -- EunomiaFamily (MBA-MBA)
		"Sol/34656 2000 WL152", -- EunomiaFamily (MBA-MBA)
		"Sol/34685 2001 EE12", -- EunomiaFamily (MBA-MBA)
		"Sol/34705 2001 OA81", -- EunomiaFamily (MBA-MBA)
		"Sol/34812 2001 SB109", -- EunomiaFamily (MBA-MBA)
		"Sol/34813 2001 SS109", -- EunomiaFamily (MBA-MBA)
		"Sol/34847 2001 SJ286", -- EunomiaFamily (MBA-MBA)
		"Sol/34849 2001 SG288", -- EunomiaFamily (MBA-MBA)
		"Sol/34873 2001 UF6", -- EunomiaFamily (MBA-MBA)
		"Sol/34997 1978 OP", -- EunomiaFamily (MBA-MBA)
		"Sol/35039 1981 EE33", -- EunomiaFamily (MBA-MBA)
		"Sol/35234 1995 NH", -- EunomiaFamily (MBA-MBA)
		"Sol/35295 Omo", -- EunomiaFamily (MBA-MBA)
		"Sol/35320 1997 BR8", -- EunomiaFamily (MBA-MBA)
		"Sol/35441 Kyoko", -- EunomiaFamily (MBA-MBA)
		"Sol/35451 1998 CW4", -- EunomiaFamily (MBA-MBA)
		"Sol/35467 1998 ED", -- EunomiaFamily (MBA-MBA)
		"Sol/35480 1998 FN5", -- EunomiaFamily (MBA-MBA)
		"Sol/35504 1998 FF43", -- EunomiaFamily (MBA-MBA)
		"Sol/35561 1998 FZ132", -- EunomiaFamily (MBA-MBA)
		"Sol/35566 1998 GE7", -- EunomiaFamily (MBA-MBA)
		"Sol/35568 1998 GD9", -- EunomiaFamily (MBA-MBA)
		"Sol/35592 1998 HR94", -- EunomiaFamily (MBA-MBA)
		"Sol/35676 1998 XA30", -- EunomiaFamily (MBA-MBA)
		"Sol/35889 1999 JA81", -- EunomiaFamily (MBA-MBA)
		"Sol/35892 1999 JV82", -- EunomiaFamily (MBA-MBA)
		"Sol/35894 1999 JF83", -- EunomiaFamily (MBA-MBA)
		"Sol/35906 1999 JL92", -- EunomiaFamily (MBA-MBA)
		"Sol/35923 1999 JX103", -- EunomiaFamily (MBA-MBA)
		"Sol/35939 1999 JO127", -- EunomiaFamily (MBA-MBA)
		"Sol/35960 1999 LB7", -- EunomiaFamily (MBA-MBA)
		"Sol/35981 1999 NU3", -- EunomiaFamily (MBA-MBA)
		"Sol/36011 1999 NM37", -- EunomiaFamily (MBA-MBA)
		"Sol/36019 1999 NE48", -- EunomiaFamily (MBA-MBA)
		"Sol/36027 1999 NZ55", -- EunomiaFamily (MBA-MBA)
		"Sol/36099 1999 RE113", -- EunomiaFamily (MBA-MBA)
		"Sol/36104 1999 RY116", -- EunomiaFamily (MBA-MBA)
		"Sol/36106 1999 RN119", -- EunomiaFamily (MBA-MBA)
		"Sol/36122 1999 RG145", -- EunomiaFamily (MBA-MBA)
		"Sol/36223 1999 TJ267", -- EunomiaFamily (MBA-MBA)
		"Sol/36307 2000 JY65", -- EunomiaFamily (MBA-MBA)
		"Sol/36365 2000 OO9", -- EunomiaFamily (MBA-MBA)
		"Sol/36569 2000 QB121", -- EunomiaFamily (MBA-MBA)
		"Sol/36705 2000 RE25", -- EunomiaFamily (MBA-MBA)
		"Sol/36727 2000 RV46", -- EunomiaFamily (MBA-MBA)
		"Sol/36777 2000 RP104", -- EunomiaFamily (MBA-MBA)
		"Sol/36907 2000 SX181", -- EunomiaFamily (MBA-MBA)
		"Sol/36933 2000 SF222", -- EunomiaFamily (MBA-MBA)
		"Sol/36969 2000 SH295", -- EunomiaFamily (MBA-MBA)
		"Sol/37081 2000 UW59", -- EunomiaFamily (MBA-MBA)
		"Sol/37219 2000 WN137", -- EunomiaFamily (MBA-MBA)
		"Sol/37222 2000 WB142", -- EunomiaFamily (MBA-MBA)
		"Sol/37223 2000 WD142", -- EunomiaFamily (MBA-MBA)
		"Sol/37263 2000 XP12", -- EunomiaFamily (MBA-MBA)
		"Sol/37267 2000 XJ23", -- EunomiaFamily (MBA-MBA)
		"Sol/37271 2000 XR34", -- EunomiaFamily (MBA-MBA)
		"Sol/37296 2001 BX54", -- EunomiaFamily (MBA-MBA)
		"Sol/37328 2001 QN99", -- EunomiaFamily (MBA-MBA)
		"Sol/37332 2001 QJ140", -- EunomiaFamily (MBA-MBA)
		"Sol/37424 2001 YA3", -- EunomiaFamily (MBA-MBA)
		"Sol/37647 1994 ES3", -- EunomiaFamily (MBA-MBA)
		"Sol/37916 1998 FN101", -- EunomiaFamily (MBA-MBA)
		"Sol/37930 1998 FG123", -- EunomiaFamily (MBA-MBA)
		"Sol/37934 1998 FO141", -- EunomiaFamily (MBA-MBA)
		"Sol/37970 1998 HG100", -- EunomiaFamily (MBA-MBA)
		"Sol/37980 1998 HH126", -- EunomiaFamily (MBA-MBA)
		"Sol/37994 1998 KV12", -- EunomiaFamily (MBA-MBA)
		"Sol/38010 1998 KE51", -- EunomiaFamily (MBA-MBA)
		"Sol/38043 1998 SB26", -- EunomiaFamily (MBA-MBA)
		"Sol/38067 1999 FO31", -- EunomiaFamily (MBA-MBA)
		"Sol/38089 1999 JV1", -- EunomiaFamily (MBA-MBA)
		"Sol/38205 1999 MH1", -- EunomiaFamily (MBA-MBA)
		"Sol/38226 1999 NG50", -- EunomiaFamily (MBA-MBA)
		"Sol/38227 1999 NJ50", -- EunomiaFamily (MBA-MBA)
		"Sol/38228 1999 NH52", -- EunomiaFamily (MBA-MBA)
		"Sol/38229 1999 NG53", -- EunomiaFamily (MBA-MBA)
		"Sol/38281 1999 RP52", -- EunomiaFamily (MBA-MBA)
		"Sol/38399 1999 RO196", -- EunomiaFamily (MBA-MBA)
		"Sol/38454 Boroson", -- EunomiaFamily (MBA-MBA)
		"Sol/38458 1999 TP12", -- EunomiaFamily (MBA-MBA)
		"Sol/38634 2000 LL18", -- EunomiaFamily (MBA-MBA)
		"Sol/38655 2000 OX38", -- EunomiaFamily (MBA-MBA)
		"Sol/38660 2000 OT48", -- EunomiaFamily (MBA-MBA)
		"Sol/38741 2000 QO180", -- EunomiaFamily (MBA-MBA)
		"Sol/38831 2000 RC105", -- EunomiaFamily (MBA-MBA)
		"Sol/38835 2000 SS2", -- EunomiaFamily (MBA-MBA)
		"Sol/38840 2000 SH39", -- EunomiaFamily (MBA-MBA)
		"Sol/38853 2000 SW71", -- EunomiaFamily (MBA-MBA)
		"Sol/38913 2000 SY184", -- EunomiaFamily (MBA-MBA)
		"Sol/38919 2000 SS218", -- EunomiaFamily (MBA-MBA)
		"Sol/38929 2000 SH227", -- EunomiaFamily (MBA-MBA)
		"Sol/38998 2000 UP26", -- EunomiaFamily (MBA-MBA)
		"Sol/39046 2000 UZ94", -- EunomiaFamily (MBA-MBA)
		"Sol/39112 2000 WB31", -- EunomiaFamily (MBA-MBA)
		"Sol/39202 2000 XB18", -- EunomiaFamily (MBA-MBA)
		"Sol/39283 2001 BN45", -- EunomiaFamily (MBA-MBA)
		"Sol/39345 2002 AU63", -- EunomiaFamily (MBA-MBA)
		"Sol/39398 6609 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/39432 1079 T-3", -- EunomiaFamily (MBA-MBA)
		"Sol/39454 4082 T-3", -- EunomiaFamily (MBA-MBA)
		"Sol/39534 1990 RK1", -- EunomiaFamily (MBA-MBA)
		"Sol/39746 1997 BW", -- EunomiaFamily (MBA-MBA)
		"Sol/39755 1997 CY21", -- EunomiaFamily (MBA-MBA)
		"Sol/39759 1997 EX42", -- EunomiaFamily (MBA-MBA)
		"Sol/39819 1997 YE10", -- EunomiaFamily (MBA-MBA)
		"Sol/39935 1998 FR85", -- EunomiaFamily (MBA-MBA)
		"Sol/39985 1998 HT23", -- EunomiaFamily (MBA-MBA)
		"Sol/39986 1998 HJ32", -- EunomiaFamily (MBA-MBA)
		"Sol/40035 1998 KO15", -- EunomiaFamily (MBA-MBA)
		"Sol/40079 1998 MD9", -- EunomiaFamily (MBA-MBA)
		"Sol/40087 1998 MU34", -- EunomiaFamily (MBA-MBA)
		"Sol/40161 1998 QO91", -- EunomiaFamily (MBA-MBA)
		"Sol/40282 1999 JD48", -- EunomiaFamily (MBA-MBA)
		"Sol/40318 1999 LQ9", -- EunomiaFamily (MBA-MBA)
		"Sol/40429 1999 RL27", -- EunomiaFamily (MBA-MBA)
		"Sol/40446 1999 RN36", -- EunomiaFamily (MBA-MBA)
		"Sol/40466 1999 RU44", -- EunomiaFamily (MBA-MBA)
		"Sol/40535 1999 RG103", -- EunomiaFamily (MBA-MBA)
		"Sol/40545 1999 RO109", -- EunomiaFamily (MBA-MBA)
		"Sol/40547 1999 RH111", -- EunomiaFamily (MBA-MBA)
		"Sol/40557 1999 RX116", -- EunomiaFamily (MBA-MBA)
		"Sol/40702 1999 RH236", -- EunomiaFamily (MBA-MBA)
		"Sol/40724 1999 SY8", -- EunomiaFamily (MBA-MBA)
		"Sol/40725 1999 SP9", -- EunomiaFamily (MBA-MBA)
		"Sol/40736 1999 SD20", -- EunomiaFamily (MBA-MBA)
		"Sol/40739 1999 SX25", -- EunomiaFamily (MBA-MBA)
		"Sol/40745 1999 TN2", -- EunomiaFamily (MBA-MBA)
		"Sol/40752 1999 TO7", -- EunomiaFamily (MBA-MBA)
		"Sol/40787 1999 TV30", -- EunomiaFamily (MBA-MBA)
		"Sol/40854 1999 TU107", -- EunomiaFamily (MBA-MBA)
		"Sol/40994 Tekaridake", -- EunomiaFamily (MBA-MBA)
		"Sol/41111 1999 VF80", -- EunomiaFamily (MBA-MBA)
		"Sol/41151 1999 VH148", -- EunomiaFamily (MBA-MBA)
		"Sol/41171 1999 VJ176", -- EunomiaFamily (MBA-MBA)
		"Sol/41176 1999 VP186", -- EunomiaFamily (MBA-MBA)
		"Sol/41206 Sciannameo", -- EunomiaFamily (MBA-MBA)
		"Sol/41233 1999 XX22", -- EunomiaFamily (MBA-MBA)
		"Sol/41256 1999 XX45", -- EunomiaFamily (MBA-MBA)
		"Sol/41297 1999 XE123", -- EunomiaFamily (MBA-MBA)
		"Sol/41420 2000 AQ240", -- EunomiaFamily (MBA-MBA)
		"Sol/41437 2000 GT122", -- EunomiaFamily (MBA-MBA)
		"Sol/41451 2000 LJ24", -- EunomiaFamily (MBA-MBA)
		"Sol/41453 2000 MJ4", -- EunomiaFamily (MBA-MBA)
		"Sol/41516 2000 QN181", -- EunomiaFamily (MBA-MBA)
		"Sol/41543 2000 RU40", -- EunomiaFamily (MBA-MBA)
		"Sol/41658 2000 SP319", -- EunomiaFamily (MBA-MBA)
		"Sol/41673 2000 TU39", -- EunomiaFamily (MBA-MBA)
		"Sol/41769 2000 VH37", -- EunomiaFamily (MBA-MBA)
		"Sol/41923 2000 WN159", -- EunomiaFamily (MBA-MBA)
		"Sol/41944 2000 XR2", -- EunomiaFamily (MBA-MBA)
		"Sol/41967 2000 XE39", -- EunomiaFamily (MBA-MBA)
		"Sol/42062 2000 YR118", -- EunomiaFamily (MBA-MBA)
		"Sol/42128 2001 BV15", -- EunomiaFamily (MBA-MBA)
		"Sol/42143 2001 BN37", -- EunomiaFamily (MBA-MBA)
		"Sol/42165 2001 CQ10", -- EunomiaFamily (MBA-MBA)
		"Sol/42170 2001 CA16", -- EunomiaFamily (MBA-MBA)
		"Sol/42241 2001 FF45", -- EunomiaFamily (MBA-MBA)
		"Sol/42282 2001 SB283", -- EunomiaFamily (MBA-MBA)
		"Sol/42353 2002 CZ41", -- EunomiaFamily (MBA-MBA)
		"Sol/42374 2002 CB175", -- EunomiaFamily (MBA-MBA)
		"Sol/42463 5601 T-3", -- EunomiaFamily (MBA-MBA)
		"Sol/42478 Inozemtseva", -- EunomiaFamily (MBA-MBA)
		"Sol/42489 1991 RL18", -- EunomiaFamily (MBA-MBA)
		"Sol/42573 1997 AN1", -- EunomiaFamily (MBA-MBA)
		"Sol/42703 1998 MM29", -- EunomiaFamily (MBA-MBA)
		"Sol/42706 1998 QY", -- EunomiaFamily (MBA-MBA)
		"Sol/42719 1998 QL66", -- EunomiaFamily (MBA-MBA)
		"Sol/42721 1998 QM70", -- EunomiaFamily (MBA-MBA)
		"Sol/42724 1998 QJ76", -- EunomiaFamily (MBA-MBA)
		"Sol/42892 1999 RF180", -- EunomiaFamily (MBA-MBA)
		"Sol/42963 1999 TH144", -- EunomiaFamily (MBA-MBA)
		"Sol/42987 1999 TB242", -- EunomiaFamily (MBA-MBA)
		"Sol/42996 1999 TB291", -- EunomiaFamily (MBA-MBA)
		"Sol/43026 1999 VJ20", -- EunomiaFamily (MBA-MBA)
		"Sol/43041 1999 VC47", -- EunomiaFamily (MBA-MBA)
		"Sol/43094 1999 XK7", -- EunomiaFamily (MBA-MBA)
		"Sol/43161 1999 XW123", -- EunomiaFamily (MBA-MBA)
		"Sol/43168 1999 XO161", -- EunomiaFamily (MBA-MBA)
		"Sol/43169 1999 XE167", -- EunomiaFamily (MBA-MBA)
		"Sol/43224 Tonypensa", -- EunomiaFamily (MBA-MBA)
		"Sol/43287 2000 FJ3", -- EunomiaFamily (MBA-MBA)
		"Sol/43416 2000 WA169", -- EunomiaFamily (MBA-MBA)
		"Sol/43469 2001 AP29", -- EunomiaFamily (MBA-MBA)
		"Sol/43509 2001 CY44", -- EunomiaFamily (MBA-MBA)
		"Sol/43531 2001 DC71", -- EunomiaFamily (MBA-MBA)
		"Sol/43598 2001 QY195", -- EunomiaFamily (MBA-MBA)
		"Sol/43607 2001 XO48", -- EunomiaFamily (MBA-MBA)
		"Sol/43669 Winterthur", -- EunomiaFamily (MBA-MBA)
		"Sol/43777 1989 RK1", -- EunomiaFamily (MBA-MBA)
		"Sol/43797 1991 AF2", -- EunomiaFamily (MBA-MBA)
		"Sol/43831 1993 FP29", -- EunomiaFamily (MBA-MBA)
		"Sol/43876 1994 XV4", -- EunomiaFamily (MBA-MBA)
		"Sol/44028 1998 BD1", -- EunomiaFamily (MBA-MBA)
		"Sol/44197 1998 MX15", -- EunomiaFamily (MBA-MBA)
		"Sol/44207 1998 OJ1", -- EunomiaFamily (MBA-MBA)
		"Sol/44213 1998 OZ13", -- EunomiaFamily (MBA-MBA)
		"Sol/44234 1998 QE29", -- EunomiaFamily (MBA-MBA)
		"Sol/44240 1998 QB35", -- EunomiaFamily (MBA-MBA)
		"Sol/44258 1998 QT47", -- EunomiaFamily (MBA-MBA)
		"Sol/44259 1998 QW48", -- EunomiaFamily (MBA-MBA)
		"Sol/44275 1998 QP71", -- EunomiaFamily (MBA-MBA)
		"Sol/44279 1998 QH75", -- EunomiaFamily (MBA-MBA)
		"Sol/44287 1998 QO85", -- EunomiaFamily (MBA-MBA)
		"Sol/44307 1998 QH105", -- EunomiaFamily (MBA-MBA)
		"Sol/44310 1998 RU1", -- EunomiaFamily (MBA-MBA)
		"Sol/44314 1998 RV15", -- EunomiaFamily (MBA-MBA)
		"Sol/44317 1998 RC23", -- EunomiaFamily (MBA-MBA)
		"Sol/44320 1998 RJ31", -- EunomiaFamily (MBA-MBA)
		"Sol/44323 1998 RT44", -- EunomiaFamily (MBA-MBA)
		"Sol/44331 1998 RW58", -- EunomiaFamily (MBA-MBA)
		"Sol/44354 1998 SS2", -- EunomiaFamily (MBA-MBA)
		"Sol/44358 1998 SX8", -- EunomiaFamily (MBA-MBA)
		"Sol/44367 1998 SE25", -- EunomiaFamily (MBA-MBA)
		"Sol/44387 1998 ST62", -- EunomiaFamily (MBA-MBA)
		"Sol/44403 1998 SH111", -- EunomiaFamily (MBA-MBA)
		"Sol/44430 1998 TZ6", -- EunomiaFamily (MBA-MBA)
		"Sol/44445 1998 UX20", -- EunomiaFamily (MBA-MBA)
		"Sol/44455 Artdula", -- EunomiaFamily (MBA-MBA)
		"Sol/44540 1999 AH6", -- EunomiaFamily (MBA-MBA)
		"Sol/44556 1999 CD23", -- EunomiaFamily (MBA-MBA)
		"Sol/44570 1999 FX5", -- EunomiaFamily (MBA-MBA)
		"Sol/44687 1999 RS204", -- EunomiaFamily (MBA-MBA)
		"Sol/44846 1999 TN290", -- EunomiaFamily (MBA-MBA)
		"Sol/44848 1999 TY291", -- EunomiaFamily (MBA-MBA)
		"Sol/44865 1999 UO23", -- EunomiaFamily (MBA-MBA)
		"Sol/44951 1999 VD68", -- EunomiaFamily (MBA-MBA)
		"Sol/45009 1999 VR204", -- EunomiaFamily (MBA-MBA)
		"Sol/45034 1999 XA2", -- EunomiaFamily (MBA-MBA)
		"Sol/45050 1999 XW21", -- EunomiaFamily (MBA-MBA)
		"Sol/45150 1999 XP110", -- EunomiaFamily (MBA-MBA)
		"Sol/45154 1999 XL113", -- EunomiaFamily (MBA-MBA)
		"Sol/45156 1999 XV114", -- EunomiaFamily (MBA-MBA)
		"Sol/45212 1999 XP180", -- EunomiaFamily (MBA-MBA)
		"Sol/45240 1999 XL233", -- EunomiaFamily (MBA-MBA)
		"Sol/45263 2000 AD5", -- EunomiaFamily (MBA-MBA)
		"Sol/45283 2000 AU22", -- EunomiaFamily (MBA-MBA)
		"Sol/45290 2000 AG33", -- EunomiaFamily (MBA-MBA)
		"Sol/45385 2000 AF125", -- EunomiaFamily (MBA-MBA)
		"Sol/45392 2000 AR129", -- EunomiaFamily (MBA-MBA)
		"Sol/45403 2000 AL141", -- EunomiaFamily (MBA-MBA)
		"Sol/45406 2000 AG142", -- EunomiaFamily (MBA-MBA)
		"Sol/45423 2000 AR162", -- EunomiaFamily (MBA-MBA)
		"Sol/45429 2000 AO169", -- EunomiaFamily (MBA-MBA)
		"Sol/45456 2000 AD195", -- EunomiaFamily (MBA-MBA)
		"Sol/45487 2000 AR237", -- EunomiaFamily (MBA-MBA)
		"Sol/45529 2000 CJ11", -- EunomiaFamily (MBA-MBA)
		"Sol/45542 2000 CE36", -- EunomiaFamily (MBA-MBA)
		"Sol/45560 2000 CW53", -- EunomiaFamily (MBA-MBA)
		"Sol/45627 2000 DY97", -- EunomiaFamily (MBA-MBA)
		"Sol/45655 2000 EW71", -- EunomiaFamily (MBA-MBA)
		"Sol/45690 2000 EL146", -- EunomiaFamily (MBA-MBA)
		"Sol/45700 Levi-Setti", -- EunomiaFamily (MBA-MBA)
		"Sol/45777 2000 OZ4", -- EunomiaFamily (MBA-MBA)
		"Sol/45857 2000 TH61", -- EunomiaFamily (MBA-MBA)
		"Sol/45904 2000 YV29", -- EunomiaFamily (MBA-MBA)
		"Sol/45932 2000 YT121", -- EunomiaFamily (MBA-MBA)
		"Sol/45935 2000 YU132", -- EunomiaFamily (MBA-MBA)
		"Sol/45980 2001 BT48", -- EunomiaFamily (MBA-MBA)
		"Sol/45981 2001 BW50", -- EunomiaFamily (MBA-MBA)
		"Sol/45982 2001 BE51", -- EunomiaFamily (MBA-MBA)
		"Sol/46008 2001 CY12", -- EunomiaFamily (MBA-MBA)
		"Sol/46029 2001 DF22", -- EunomiaFamily (MBA-MBA)
		"Sol/46041 2001 DX46", -- EunomiaFamily (MBA-MBA)
		"Sol/46058 2001 DE88", -- EunomiaFamily (MBA-MBA)
		"Sol/46087 2001 EQ11", -- EunomiaFamily (MBA-MBA)
		"Sol/46111 2001 FR24", -- EunomiaFamily (MBA-MBA)
		"Sol/46158 2001 FC73", -- EunomiaFamily (MBA-MBA)
		"Sol/46230 2001 HZ4", -- EunomiaFamily (MBA-MBA)
		"Sol/46233 2001 HF9", -- EunomiaFamily (MBA-MBA)
		"Sol/46239 2001 HX10", -- EunomiaFamily (MBA-MBA)
		"Sol/46262 2001 HX47", -- EunomiaFamily (MBA-MBA)
		"Sol/46280 Hollar", -- EunomiaFamily (MBA-MBA)
		"Sol/46297 2001 MK13", -- EunomiaFamily (MBA-MBA)
		"Sol/46334 2001 QA296", -- EunomiaFamily (MBA-MBA)
		"Sol/46354 2001 TY8", -- EunomiaFamily (MBA-MBA)
		"Sol/46367 2001 UP125", -- EunomiaFamily (MBA-MBA)
		"Sol/46411 2002 GS68", -- EunomiaFamily (MBA-MBA)
		"Sol/46441 Mikepenston", -- EunomiaFamily (MBA-MBA)
		"Sol/46456 4140 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/46552 1990 RM1", -- EunomiaFamily (MBA-MBA)
		"Sol/46580 Ryouichiirie", -- EunomiaFamily (MBA-MBA)
		"Sol/46636 1994 WD3", -- EunomiaFamily (MBA-MBA)
		"Sol/46902 1998 RY60", -- EunomiaFamily (MBA-MBA)
		"Sol/46928 1998 SJ57", -- EunomiaFamily (MBA-MBA)
		"Sol/46943 1998 SZ99", -- EunomiaFamily (MBA-MBA)
		"Sol/46959 1998 SW129", -- EunomiaFamily (MBA-MBA)
		"Sol/46974 1998 SA140", -- EunomiaFamily (MBA-MBA)
		"Sol/47303 1999 WU7", -- EunomiaFamily (MBA-MBA)
		"Sol/47396 1999 XB115", -- EunomiaFamily (MBA-MBA)
		"Sol/47445 1999 XQ206", -- EunomiaFamily (MBA-MBA)
		"Sol/47482 2000 AT13", -- EunomiaFamily (MBA-MBA)
		"Sol/47483 2000 AJ17", -- EunomiaFamily (MBA-MBA)
		"Sol/47516 2000 AQ69", -- EunomiaFamily (MBA-MBA)
		"Sol/47530 2000 AO96", -- EunomiaFamily (MBA-MBA)
		"Sol/47532 2000 AF97", -- EunomiaFamily (MBA-MBA)
		"Sol/47558 2000 AU137", -- EunomiaFamily (MBA-MBA)
		"Sol/47570 2000 AM162", -- EunomiaFamily (MBA-MBA)
		"Sol/47582 2000 AO179", -- EunomiaFamily (MBA-MBA)
		"Sol/47594 2000 AQ204", -- EunomiaFamily (MBA-MBA)
		"Sol/47707 Jamieson", -- EunomiaFamily (MBA-MBA)
		"Sol/47763 2000 DR101", -- EunomiaFamily (MBA-MBA)
		"Sol/47766 2000 DP103", -- EunomiaFamily (MBA-MBA)
		"Sol/47799 2000 ES49", -- EunomiaFamily (MBA-MBA)
		"Sol/47859 2000 EJ158", -- EunomiaFamily (MBA-MBA)
		"Sol/47917 2000 GO100", -- EunomiaFamily (MBA-MBA)
		"Sol/48100 2001 FW57", -- EunomiaFamily (MBA-MBA)
		"Sol/48130 2001 FF119", -- EunomiaFamily (MBA-MBA)
		"Sol/48143 2001 FY155", -- EunomiaFamily (MBA-MBA)
		"Sol/48152 2001 FS172", -- EunomiaFamily (MBA-MBA)
		"Sol/48188 2001 HX48", -- EunomiaFamily (MBA-MBA)
		"Sol/48200 Nishiokatakashi", -- EunomiaFamily (MBA-MBA)
		"Sol/48266 2001 YV117", -- EunomiaFamily (MBA-MBA)
		"Sol/48268 2002 AK1", -- EunomiaFamily (MBA-MBA)
		"Sol/48297 2002 LJ24", -- EunomiaFamily (MBA-MBA)
		"Sol/48365 3106 T-2", -- EunomiaFamily (MBA-MBA)
		"Sol/48374 2583 T-3", -- EunomiaFamily (MBA-MBA)
		"Sol/48386 1979 MQ1", -- EunomiaFamily (MBA-MBA)
		"Sol/48408 1982 VN2", -- EunomiaFamily (MBA-MBA)
		"Sol/48485 1992 EX4", -- EunomiaFamily (MBA-MBA)
		"Sol/48487 1992 EY5", -- EunomiaFamily (MBA-MBA)
		"Sol/48489 1992 EZ28", -- EunomiaFamily (MBA-MBA)
		"Sol/48532 1993 PL7", -- EunomiaFamily (MBA-MBA)
		"Sol/48594 1994 VA2", -- EunomiaFamily (MBA-MBA)
		"Sol/48600 1994 YZ", -- EunomiaFamily (MBA-MBA)
		"Sol/48687 1996 EO6", -- EunomiaFamily (MBA-MBA)
		"Sol/48694 1996 HP", -- EunomiaFamily (MBA-MBA)
		"Sol/48701 1996 HD22", -- EunomiaFamily (MBA-MBA)
		"Sol/48857 1998 FU133", -- EunomiaFamily (MBA-MBA)
		"Sol/48941 1998 QP11", -- EunomiaFamily (MBA-MBA)
		"Sol/49057 1998 RZ41", -- EunomiaFamily (MBA-MBA)
		"Sol/49109 Agnesraab", -- EunomiaFamily (MBA-MBA)
		"Sol/49127 1998 ST22", -- EunomiaFamily (MBA-MBA)
		"Sol/49245 1998 TS5", -- EunomiaFamily (MBA-MBA)
		"Sol/49268 1998 UV7", -- EunomiaFamily (MBA-MBA)
		"Sol/49293 1998 VK1", -- EunomiaFamily (MBA-MBA)
		"Sol/49296 1998 VD3", -- EunomiaFamily (MBA-MBA)
		"Sol/49303 1998 VN9", -- EunomiaFamily (MBA-MBA)
		"Sol/49317 1998 VN24", -- EunomiaFamily (MBA-MBA)
		"Sol/49331 1998 VZ37", -- EunomiaFamily (MBA-MBA)
		"Sol/49343 1998 WH3", -- EunomiaFamily (MBA-MBA)
		"Sol/49367 1998 WK19", -- EunomiaFamily (MBA-MBA)
		"Sol/49372 1998 WL30", -- EunomiaFamily (MBA-MBA)
		"Sol/49378 1998 XU2", -- EunomiaFamily (MBA-MBA)
		"Sol/49395 1998 XW32", -- EunomiaFamily (MBA-MBA)
		"Sol/49403 1998 XE45", -- EunomiaFamily (MBA-MBA)
		"Sol/49416 1998 XG73", -- EunomiaFamily (MBA-MBA)
		"Sol/49419 1998 XJ74", -- EunomiaFamily (MBA-MBA)
		"Sol/49427 1998 XE86", -- EunomiaFamily (MBA-MBA)
		"Sol/49457 1998 YC30", -- EunomiaFamily (MBA-MBA)
		"Sol/49507 1999 CF20", -- EunomiaFamily (MBA-MBA)
		"Sol/49525 1999 CO40", -- EunomiaFamily (MBA-MBA)
		"Sol/49539 1999 CQ62", -- EunomiaFamily (MBA-MBA)
		"Sol/49575 1999 CX119", -- EunomiaFamily (MBA-MBA)
		"Sol/49582 1999 CB128", -- EunomiaFamily (MBA-MBA)
		"Sol/49627 1999 GP16", -- EunomiaFamily (MBA-MBA)
		"Sol/49781 1999 XT7", -- EunomiaFamily (MBA-MBA)
		"Sol/49866 1999 XG111", -- EunomiaFamily (MBA-MBA)
		"Sol/49965 1999 XA231", -- EunomiaFamily (MBA-MBA)
		"Sol/50042 2000 AW58", -- EunomiaFamily (MBA-MBA)
		"Sol/50111 2000 AA116", -- EunomiaFamily (MBA-MBA)
		"Sol/50149 2000 AU136", -- EunomiaFamily (MBA-MBA)
		"Sol/50183 2000 AC168", -- EunomiaFamily (MBA-MBA)
		"Sol/50191 2000 AQ193", -- EunomiaFamily (MBA-MBA)
		"Sol/50200 2000 AB203", -- EunomiaFamily (MBA-MBA)
		"Sol/50203 2000 AH203", -- EunomiaFamily (MBA-MBA)
		"Sol/50219 2000 AL237", -- EunomiaFamily (MBA-MBA)
		"Sol/50232 2000 AR245", -- EunomiaFamily (MBA-MBA)
		"Sol/50249 2000 BL16", -- EunomiaFamily (MBA-MBA)
		"Sol/50281 2000 CV18", -- EunomiaFamily (MBA-MBA)
		"Sol/50363 2000 CD77", -- EunomiaFamily (MBA-MBA)
		"Sol/50380 2000 CE89", -- EunomiaFamily (MBA-MBA)
		"Sol/50435 2000 DH23", -- EunomiaFamily (MBA-MBA)
		"Sol/50528 2000 EL9", -- EunomiaFamily (MBA-MBA)
		"Sol/50608 2000 EL56", -- EunomiaFamily (MBA-MBA)
		"Sol/50622 2000 ER63", -- EunomiaFamily (MBA-MBA)
		"Sol/50655 2000 EL94", -- EunomiaFamily (MBA-MBA)
		"Sol/50718 Timrobertson", -- EunomiaFamily (MBA-MBA)
		"Sol/50730 2000 EZ149", -- EunomiaFamily (MBA-MBA)
		"Sol/50731 2000 EA150", -- EunomiaFamily (MBA-MBA)
		"Sol/50732 2000 EJ151", -- EunomiaFamily (MBA-MBA)
		"Sol/50742 2000 EZ158", -- EunomiaFamily (MBA-MBA)
		"Sol/50748 2000 ED171", -- EunomiaFamily (MBA-MBA)
		"Sol/50753 2000 EO177", -- EunomiaFamily (MBA-MBA)
		"Sol/50795 2000 FW24", -- EunomiaFamily (MBA-MBA)
		"Sol/50803 2000 FP27", -- EunomiaFamily (MBA-MBA)
		"Sol/50816 2000 FU31", -- EunomiaFamily (MBA-MBA)
		"Sol/50835 2000 FX40", -- EunomiaFamily (MBA-MBA)
		"Sol/50842 2000 FL44", -- EunomiaFamily (MBA-MBA)
		"Sol/50853 2000 FC50", -- EunomiaFamily (MBA-MBA)
		"Sol/50854 2000 FD50", -- EunomiaFamily (MBA-MBA)
		"Sol/50860 2000 FD65", -- EunomiaFamily (MBA-MBA)
		"Sol/50866 Davidesprizzi", -- EunomiaFamily (MBA-MBA)
		"Sol/50925 2000 GW64", -- EunomiaFamily (MBA-MBA)
		"Sol/50932 2000 GE68", -- EunomiaFamily (MBA-MBA)
		"Sol/50948 2000 GX75", -- EunomiaFamily (MBA-MBA)
		"Sol/50964 2000 GF85", -- EunomiaFamily (MBA-MBA)
		"Sol/51020 2000 GU108", -- EunomiaFamily (MBA-MBA)
		"Sol/51091 2000 GH183", -- EunomiaFamily (MBA-MBA)
		"Sol/51180 2000 HN73", -- EunomiaFamily (MBA-MBA)
		"Sol/51201 2000 JG6", -- EunomiaFamily (MBA-MBA)
		"Sol/51207 2000 JR11", -- EunomiaFamily (MBA-MBA)
		"Sol/51220 2000 JG23", -- EunomiaFamily (MBA-MBA)
		"Sol/51242 2000 JC38", -- EunomiaFamily (MBA-MBA)
		"Sol/51262 2000 JC69", -- EunomiaFamily (MBA-MBA)
		"Sol/51276 2000 JZ81", -- EunomiaFamily (MBA-MBA)
		"Sol/51302 2000 KY54", -- EunomiaFamily (MBA-MBA)
		"Sol/51308 2000 KK62", -- EunomiaFamily (MBA-MBA)
		"Sol/51569 Garywessen", -- EunomiaFamily (MBA-MBA)
		"Sol/51589 2001 HQ13", -- EunomiaFamily (MBA-MBA)
		"Sol/51616 2001 HL35", -- EunomiaFamily (MBA-MBA)
		"Sol/51656 2001 JD", -- EunomiaFamily (MBA-MBA)
		"Sol/51666 2001 KJ1", -- EunomiaFamily (MBA-MBA)
		"Sol/51689 2001 KN13", -- EunomiaFamily (MBA-MBA)
		"Sol/51717 2001 KJ31", -- EunomiaFamily (MBA-MBA)
		"Sol/51723 2001 KN38", -- EunomiaFamily (MBA-MBA)
		"Sol/51734 2001 KX46", -- EunomiaFamily (MBA-MBA)
		"Sol/51740 2001 KG50", -- EunomiaFamily (MBA-MBA)
		"Sol/51772 Sparker", -- EunomiaFamily (MBA-MBA)
		"Sol/51821 2001 OV20", -- EunomiaFamily (MBA-MBA)
		"Sol/51833 2001 OP47", -- EunomiaFamily (MBA-MBA)
		"Sol/51842 2001 OQ68", -- EunomiaFamily (MBA-MBA)
		"Sol/51846 2001 OT88", -- EunomiaFamily (MBA-MBA)
		"Sol/51855 2001 OK102", -- EunomiaFamily (MBA-MBA)
		"Sol/51857 2001 OA105", -- EunomiaFamily (MBA-MBA)
		"Sol/51956 2001 QE251", -- EunomiaFamily (MBA-MBA)
		"Sol/52087 2002 RH111", -- EunomiaFamily (MBA-MBA)
		"Sol/52271 Lecorbusier", -- EunomiaFamily (MBA-MBA)
		"Sol/52390 1993 QS4", -- EunomiaFamily (MBA-MBA)
		"Sol/52574 1997 MS2", -- EunomiaFamily (MBA-MBA)
		"Sol/52605 1997 TK11", -- EunomiaFamily (MBA-MBA)
		"Sol/52608 1997 TM19", -- EunomiaFamily (MBA-MBA)
		"Sol/52611 1997 UL3", -- EunomiaFamily (MBA-MBA)
		"Sol/52621 1997 VW4", -- EunomiaFamily (MBA-MBA)
		"Sol/52783 1998 QB38", -- EunomiaFamily (MBA-MBA)
		"Sol/53013 1998 VF14", -- EunomiaFamily (MBA-MBA)
		"Sol/53086 1998 XK95", -- EunomiaFamily (MBA-MBA)
		"Sol/53096 1998 YK17", -- EunomiaFamily (MBA-MBA)
		"Sol/53097 1998 YS17", -- EunomiaFamily (MBA-MBA)
		"Sol/53185 1999 CZ44", -- EunomiaFamily (MBA-MBA)
		"Sol/53191 1999 CU49", -- EunomiaFamily (MBA-MBA)
		"Sol/53211 1999 CY77", -- EunomiaFamily (MBA-MBA)
		"Sol/53212 1999 CD80", -- EunomiaFamily (MBA-MBA)
		"Sol/53218 1999 CN88", -- EunomiaFamily (MBA-MBA)
		"Sol/53233 1999 CO117", -- EunomiaFamily (MBA-MBA)
		"Sol/53241 1999 CU128", -- EunomiaFamily (MBA-MBA)
		"Sol/53247 1999 DE2", -- EunomiaFamily (MBA-MBA)
		"Sol/53258 1999 FN", -- EunomiaFamily (MBA-MBA)
		"Sol/53318 1999 JV7", -- EunomiaFamily (MBA-MBA)
		"Sol/53344 1999 JX54", -- EunomiaFamily (MBA-MBA)
		"Sol/53371 1999 JA83", -- EunomiaFamily (MBA-MBA)
		"Sol/53390 1999 JM100", -- EunomiaFamily (MBA-MBA)
		"Sol/53411 1999 LM32", -- EunomiaFamily (MBA-MBA)
		"Sol/53568 2000 CB34", -- EunomiaFamily (MBA-MBA)
		"Sol/53765 2000 EZ82", -- EunomiaFamily (MBA-MBA)
		"Sol/53780 2000 ED94", -- EunomiaFamily (MBA-MBA)
		"Sol/53830 2000 ED157", -- EunomiaFamily (MBA-MBA)
		"Sol/53844 2000 FO11", -- EunomiaFamily (MBA-MBA)
		"Sol/53851 2000 FR16", -- EunomiaFamily (MBA-MBA)
		"Sol/53952 2000 GF59", -- EunomiaFamily (MBA-MBA)
		"Sol/54008 2000 GU94", -- EunomiaFamily (MBA-MBA)
		"Sol/54012 2000 GQ96", -- EunomiaFamily (MBA-MBA)
		"Sol/54044 2000 GG114", -- EunomiaFamily (MBA-MBA)
		"Sol/54068 2000 GD142", -- EunomiaFamily (MBA-MBA)
		"Sol/54143 2000 HO39", -- EunomiaFamily (MBA-MBA)
		"Sol/54145 2000 HN40", -- EunomiaFamily (MBA-MBA)
		"Sol/54147 2000 HN41", -- EunomiaFamily (MBA-MBA)
		"Sol/54201 2000 HO80", -- EunomiaFamily (MBA-MBA)
		"Sol/54288 Daikikawasaki", -- EunomiaFamily (MBA-MBA)
		"Sol/54304 2000 JE66", -- EunomiaFamily (MBA-MBA)
		"Sol/54316 2000 JV75", -- EunomiaFamily (MBA-MBA)
		"Sol/54336 2000 KU13", -- EunomiaFamily (MBA-MBA)
		"Sol/54362 Restitutum", -- EunomiaFamily (MBA-MBA)
		"Sol/54373 2000 KZ53", -- EunomiaFamily (MBA-MBA)
		"Sol/54386 2000 KD64", -- EunomiaFamily (MBA-MBA)
		"Sol/54418 2000 LO17", -- EunomiaFamily (MBA-MBA)
		"Sol/54421 2000 LG23", -- EunomiaFamily (MBA-MBA)
		"Sol/54432 2000 LG31", -- EunomiaFamily (MBA-MBA)
		"Sol/54466 2000 OO4", -- EunomiaFamily (MBA-MBA)
		"Sol/54468 2000 OA7", -- EunomiaFamily (MBA-MBA)
		"Sol/54481 2000 OB25", -- EunomiaFamily (MBA-MBA)
		"Sol/54531 2000 QH33", -- EunomiaFamily (MBA-MBA)
		"Sol/54543 2000 QC60", -- EunomiaFamily (MBA-MBA)
		"Sol/54685 2001 CT33", -- EunomiaFamily (MBA-MBA)
		"Sol/54716 2001 HK48", -- EunomiaFamily (MBA-MBA)
		"Sol/54759 2001 KA60", -- EunomiaFamily (MBA-MBA)
		"Sol/54762 2001 KL73", -- EunomiaFamily (MBA-MBA)
		"Sol/54790 2001 MT8", -- EunomiaFamily (MBA-MBA)
		"Sol/54791 2001 ME9", -- EunomiaFamily (MBA-MBA)
		"Sol/54829 2001 NF10", -- EunomiaFamily (MBA-MBA)
		"Sol/54846 2001 OJ5", -- EunomiaFamily (MBA-MBA)
		"Sol/54847 2001 OM5", -- EunomiaFamily (MBA-MBA)
		"Sol/54892 2001 OW68", -- EunomiaFamily (MBA-MBA)
		"Sol/54906 2001 OT80", -- EunomiaFamily (MBA-MBA)
		"Sol/54937 2001 OH106", -- EunomiaFamily (MBA-MBA)
		"Sol/55014 2001 QC31", -- EunomiaFamily (MBA-MBA)
		"Sol/55063 2001 QS78", -- EunomiaFamily (MBA-MBA)
		"Sol/55076 2001 QQ96", -- EunomiaFamily (MBA-MBA)
		"Sol/55078 2001 QB101", -- EunomiaFamily (MBA-MBA)
		"Sol/55154 2001 QD220", -- EunomiaFamily (MBA-MBA)
		"Sol/55191 2001 QG297", -- EunomiaFamily (MBA-MBA)
		"Sol/55299 2001 SX44", -- EunomiaFamily (MBA-MBA)
		"Sol/55361 2001 SN176", -- EunomiaFamily (MBA-MBA)
		"Sol/55389 2001 SX276", -- EunomiaFamily (MBA-MBA)
		"Sol/55399 2001 SQ291", -- EunomiaFamily (MBA-MBA)
		"Sol/55414 2001 TM9", -- EunomiaFamily (MBA-MBA)
		"Sol/55469 2001 TT205", -- EunomiaFamily (MBA-MBA)
		"Sol/55479 2001 UO15", -- EunomiaFamily (MBA-MBA)
		"Sol/55484 2001 UC24", -- EunomiaFamily (MBA-MBA)
		"Sol/55543 Nemeghaire", -- EunomiaFamily (MBA-MBA)
		"Sol/55550 2001 XW70", -- EunomiaFamily (MBA-MBA)
		"Sol/55554 2001 XY257", -- EunomiaFamily (MBA-MBA)
		"Sol/55600 2002 RO106", -- EunomiaFamily (MBA-MBA)
		"Sol/55648 2786 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/55699 5396 T-2", -- EunomiaFamily (MBA-MBA)
		"Sol/55853 1996 TF52", -- EunomiaFamily (MBA-MBA)
		"Sol/55886 1997 WT35", -- EunomiaFamily (MBA-MBA)
		"Sol/55899 1998 BJ10", -- EunomiaFamily (MBA-MBA)
		"Sol/56067 1998 YH2", -- EunomiaFamily (MBA-MBA)
		"Sol/56075 1998 YV21", -- EunomiaFamily (MBA-MBA)
		"Sol/56076 1998 YV29", -- EunomiaFamily (MBA-MBA)
		"Sol/56096 1999 BA9", -- EunomiaFamily (MBA-MBA)
		"Sol/56117 1999 CC9", -- EunomiaFamily (MBA-MBA)
		"Sol/56139 1999 CV58", -- EunomiaFamily (MBA-MBA)
		"Sol/56154 1999 CU119", -- EunomiaFamily (MBA-MBA)
		"Sol/56175 1999 FY24", -- EunomiaFamily (MBA-MBA)
		"Sol/56193 1999 GN1", -- EunomiaFamily (MBA-MBA)
		"Sol/56198 1999 GB9", -- EunomiaFamily (MBA-MBA)
		"Sol/56199 1999 GG11", -- EunomiaFamily (MBA-MBA)
		"Sol/56200 1999 GU16", -- EunomiaFamily (MBA-MBA)
		"Sol/56209 1999 GB37", -- EunomiaFamily (MBA-MBA)
		"Sol/56212 1999 GJ45", -- EunomiaFamily (MBA-MBA)
		"Sol/56217 1999 HH3", -- EunomiaFamily (MBA-MBA)
		"Sol/56254 1999 JO81", -- EunomiaFamily (MBA-MBA)
		"Sol/56282 1999 KU13", -- EunomiaFamily (MBA-MBA)
		"Sol/56335 1999 XO111", -- EunomiaFamily (MBA-MBA)
		"Sol/56636 2000 KA14", -- EunomiaFamily (MBA-MBA)
		"Sol/56711 2000 MO2", -- EunomiaFamily (MBA-MBA)
		"Sol/56717 2000 MS4", -- EunomiaFamily (MBA-MBA)
		"Sol/56739 2000 NG21", -- EunomiaFamily (MBA-MBA)
		"Sol/56758 2000 OU17", -- EunomiaFamily (MBA-MBA)
		"Sol/56769 2000 OE28", -- EunomiaFamily (MBA-MBA)
		"Sol/56775 2000 OU37", -- EunomiaFamily (MBA-MBA)
		"Sol/56776 2000 OQ38", -- EunomiaFamily (MBA-MBA)
		"Sol/56779 2000 OH41", -- EunomiaFamily (MBA-MBA)
		"Sol/56891 2000 QH139", -- EunomiaFamily (MBA-MBA)
		"Sol/56893 2000 QD145", -- EunomiaFamily (MBA-MBA)
		"Sol/56915 2000 QW206", -- EunomiaFamily (MBA-MBA)
		"Sol/56925 2000 RG21", -- EunomiaFamily (MBA-MBA)
		"Sol/56938 2000 RO65", -- EunomiaFamily (MBA-MBA)
		"Sol/57008 2000 SV356", -- EunomiaFamily (MBA-MBA)
		"Sol/57015 2000 TH40", -- EunomiaFamily (MBA-MBA)
		"Sol/57019 2000 TQ57", -- EunomiaFamily (MBA-MBA)
		"Sol/57020 2000 TX58", -- EunomiaFamily (MBA-MBA)
		"Sol/57079 2001 OY20", -- EunomiaFamily (MBA-MBA)
		"Sol/57096 2001 OQ56", -- EunomiaFamily (MBA-MBA)
		"Sol/57173 2001 QE22", -- EunomiaFamily (MBA-MBA)
		"Sol/57228 2001 QY75", -- EunomiaFamily (MBA-MBA)
		"Sol/57252 2001 QS96", -- EunomiaFamily (MBA-MBA)
		"Sol/57319 2001 QX237", -- EunomiaFamily (MBA-MBA)
		"Sol/57349 2001 QC282", -- EunomiaFamily (MBA-MBA)
		"Sol/57500 2001 SM244", -- EunomiaFamily (MBA-MBA)
		"Sol/57532 2001 TA", -- EunomiaFamily (MBA-MBA)
		"Sol/57539 2001 TU17", -- EunomiaFamily (MBA-MBA)
		"Sol/57541 2001 TV18", -- EunomiaFamily (MBA-MBA)
		"Sol/57563 2001 TT49", -- EunomiaFamily (MBA-MBA)
		"Sol/57595 2001 TV78", -- EunomiaFamily (MBA-MBA)
		"Sol/57656 2001 TG229", -- EunomiaFamily (MBA-MBA)
		"Sol/57786 2001 VB87", -- EunomiaFamily (MBA-MBA)
		"Sol/57792 2001 VQ94", -- EunomiaFamily (MBA-MBA)
		"Sol/57807 2001 VV121", -- EunomiaFamily (MBA-MBA)
		"Sol/57855 2001 XT144", -- EunomiaFamily (MBA-MBA)
		"Sol/57863 2001 XT227", -- EunomiaFamily (MBA-MBA)
		"Sol/57899 2002 CU237", -- EunomiaFamily (MBA-MBA)
		"Sol/57901 Hitchens", -- EunomiaFamily (MBA-MBA)
		"Sol/57909 2002 ED33", -- EunomiaFamily (MBA-MBA)
		"Sol/58042 2002 VV127", -- EunomiaFamily (MBA-MBA)
		"Sol/58102 1979 MW4", -- EunomiaFamily (MBA-MBA)
		"Sol/58148 1987 SH4", -- EunomiaFamily (MBA-MBA)
		"Sol/58160 1989 SX4", -- EunomiaFamily (MBA-MBA)
		"Sol/58187 1991 TD", -- EunomiaFamily (MBA-MBA)
		"Sol/58357 1995 HT1", -- EunomiaFamily (MBA-MBA)
		"Sol/58361 1995 MC3", -- EunomiaFamily (MBA-MBA)
		"Sol/58495 Hajin", -- EunomiaFamily (MBA-MBA)
		"Sol/58499 Stüber", -- EunomiaFamily (MBA-MBA)
		"Sol/58729 1998 DJ24", -- EunomiaFamily (MBA-MBA)
		"Sol/58733 1998 DH35", -- EunomiaFamily (MBA-MBA)
		"Sol/58737 1998 EA10", -- EunomiaFamily (MBA-MBA)
		"Sol/58770 1998 FM49", -- EunomiaFamily (MBA-MBA)
		"Sol/58791 1998 FH82", -- EunomiaFamily (MBA-MBA)
		"Sol/58820 1998 HN5", -- EunomiaFamily (MBA-MBA)
		"Sol/58834 1998 HN37", -- EunomiaFamily (MBA-MBA)
		"Sol/58841 1998 HT54", -- EunomiaFamily (MBA-MBA)
		"Sol/59055 1998 UQ7", -- EunomiaFamily (MBA-MBA)
		"Sol/59203 1999 BC9", -- EunomiaFamily (MBA-MBA)
		"Sol/59439 1999 GS23", -- EunomiaFamily (MBA-MBA)
		"Sol/59443 1999 GV30", -- EunomiaFamily (MBA-MBA)
		"Sol/59509 1999 JR13", -- EunomiaFamily (MBA-MBA)
		"Sol/59527 1999 JE24", -- EunomiaFamily (MBA-MBA)
		"Sol/59551 1999 JL37", -- EunomiaFamily (MBA-MBA)
		"Sol/59554 1999 JW40", -- EunomiaFamily (MBA-MBA)
		"Sol/59581 1999 JD54", -- EunomiaFamily (MBA-MBA)
		"Sol/59585 1999 JV55", -- EunomiaFamily (MBA-MBA)
		"Sol/59604 1999 JQ64", -- EunomiaFamily (MBA-MBA)
		"Sol/59611 1999 JY67", -- EunomiaFamily (MBA-MBA)
		"Sol/59616 1999 JY69", -- EunomiaFamily (MBA-MBA)
		"Sol/59624 1999 JS73", -- EunomiaFamily (MBA-MBA)
		"Sol/59633 1999 JC78", -- EunomiaFamily (MBA-MBA)
		"Sol/59638 1999 JH82", -- EunomiaFamily (MBA-MBA)
		"Sol/59646 1999 JX89", -- EunomiaFamily (MBA-MBA)
		"Sol/59662 1999 JN96", -- EunomiaFamily (MBA-MBA)
		"Sol/59665 1999 JF97", -- EunomiaFamily (MBA-MBA)
		"Sol/59667 1999 JQ97", -- EunomiaFamily (MBA-MBA)
		"Sol/59683 1999 JQ104", -- EunomiaFamily (MBA-MBA)
		"Sol/59711 1999 JC126", -- EunomiaFamily (MBA-MBA)
		"Sol/59732 1999 LO2", -- EunomiaFamily (MBA-MBA)
		"Sol/59745 1999 LF13", -- EunomiaFamily (MBA-MBA)
		"Sol/59755 1999 LY32", -- EunomiaFamily (MBA-MBA)
		"Sol/59760 1999 MU", -- EunomiaFamily (MBA-MBA)
		"Sol/59782 1999 NG43", -- EunomiaFamily (MBA-MBA)
		"Sol/59784 1999 NV44", -- EunomiaFamily (MBA-MBA)
		"Sol/59877 1999 RA117", -- EunomiaFamily (MBA-MBA)
		"Sol/60045 1999 TD104", -- EunomiaFamily (MBA-MBA)
		"Sol/60247 1999 VW193", -- EunomiaFamily (MBA-MBA)
		"Sol/60263 1999 XB20", -- EunomiaFamily (MBA-MBA)
		"Sol/60284 1999 XY102", -- EunomiaFamily (MBA-MBA)
		"Sol/60310 1999 XD215", -- EunomiaFamily (MBA-MBA)
		"Sol/60319 1999 XL242", -- EunomiaFamily (MBA-MBA)
		"Sol/60434 2000 CJ63", -- EunomiaFamily (MBA-MBA)
		"Sol/60435 2000 CH65", -- EunomiaFamily (MBA-MBA)
		"Sol/60546 2000 EE85", -- EunomiaFamily (MBA-MBA)
		"Sol/60554 2000 EZ93", -- EunomiaFamily (MBA-MBA)
		"Sol/60595 2000 EN150", -- EunomiaFamily (MBA-MBA)
		"Sol/60600 2000 EG157", -- EunomiaFamily (MBA-MBA)
		"Sol/60722 2000 GE73", -- EunomiaFamily (MBA-MBA)
		"Sol/60766 2000 GU124", -- EunomiaFamily (MBA-MBA)
		"Sol/60781 2000 GD164", -- EunomiaFamily (MBA-MBA)
		"Sol/60857 2000 HD68", -- EunomiaFamily (MBA-MBA)
		"Sol/60972 Matenko", -- EunomiaFamily (MBA-MBA)
		"Sol/61076 2000 LP14", -- EunomiaFamily (MBA-MBA)
		"Sol/61141 2000 NZ5", -- EunomiaFamily (MBA-MBA)
		"Sol/61301 2000 ON47", -- EunomiaFamily (MBA-MBA)
		"Sol/61319 2000 OW51", -- EunomiaFamily (MBA-MBA)
		"Sol/61356 2000 PG11", -- EunomiaFamily (MBA-MBA)
		"Sol/61474 2000 QA36", -- EunomiaFamily (MBA-MBA)
		"Sol/61607 2000 QD93", -- EunomiaFamily (MBA-MBA)
		"Sol/61626 2000 QA102", -- EunomiaFamily (MBA-MBA)
		"Sol/61644 2000 QE109", -- EunomiaFamily (MBA-MBA)
		"Sol/61733 2000 QU150", -- EunomiaFamily (MBA-MBA)
		"Sol/61800 2000 QU184", -- EunomiaFamily (MBA-MBA)
		"Sol/61946 2000 RQ13", -- EunomiaFamily (MBA-MBA)
		"Sol/62078 2000 RS81", -- EunomiaFamily (MBA-MBA)
		"Sol/62144 2000 SU15", -- EunomiaFamily (MBA-MBA)
		"Sol/62156 2000 SL23", -- EunomiaFamily (MBA-MBA)
		"Sol/62192 2000 SL46", -- EunomiaFamily (MBA-MBA)
		"Sol/62217 2000 SJ64", -- EunomiaFamily (MBA-MBA)
		"Sol/62377 2000 SJ154", -- EunomiaFamily (MBA-MBA)
		"Sol/62389 2000 SE165", -- EunomiaFamily (MBA-MBA)
		"Sol/62396 2000 SE170", -- EunomiaFamily (MBA-MBA)
		"Sol/62496 2000 SA227", -- EunomiaFamily (MBA-MBA)
		"Sol/62541 2000 SY259", -- EunomiaFamily (MBA-MBA)
		"Sol/62575 2000 SL278", -- EunomiaFamily (MBA-MBA)
		"Sol/62579 2000 SA281", -- EunomiaFamily (MBA-MBA)
		"Sol/62592 2000 SA304", -- EunomiaFamily (MBA-MBA)
		"Sol/62619 2000 SE348", -- EunomiaFamily (MBA-MBA)
		"Sol/62625 2000 SG351", -- EunomiaFamily (MBA-MBA)
		"Sol/62706 2000 TD38", -- EunomiaFamily (MBA-MBA)
		"Sol/62792 2000 UV28", -- EunomiaFamily (MBA-MBA)
		"Sol/62865 2000 UL82", -- EunomiaFamily (MBA-MBA)
		"Sol/62982 2000 VW58", -- EunomiaFamily (MBA-MBA)
		"Sol/63119 2000 WX171", -- EunomiaFamily (MBA-MBA)
		"Sol/63120 2000 WW172", -- EunomiaFamily (MBA-MBA)
		"Sol/63122 2000 WR173", -- EunomiaFamily (MBA-MBA)
		"Sol/63127 2000 WW181", -- EunomiaFamily (MBA-MBA)
		"Sol/63276 2001 DP22", -- EunomiaFamily (MBA-MBA)
		"Sol/63357 2001 FS157", -- EunomiaFamily (MBA-MBA)
		"Sol/63418 2001 KW62", -- EunomiaFamily (MBA-MBA)
		"Sol/63419 2001 KP64", -- EunomiaFamily (MBA-MBA)
		"Sol/63575 2001 QQ27", -- EunomiaFamily (MBA-MBA)
		"Sol/63602 2001 QE67", -- EunomiaFamily (MBA-MBA)
		"Sol/63604 2001 QC68", -- EunomiaFamily (MBA-MBA)
		"Sol/63614 2001 QF77", -- EunomiaFamily (MBA-MBA)
		"Sol/63629 2001 QU80", -- EunomiaFamily (MBA-MBA)
		"Sol/63682 2001 QZ147", -- EunomiaFamily (MBA-MBA)
		"Sol/63845 2001 RV81", -- EunomiaFamily (MBA-MBA)
		"Sol/63983 2001 SM105", -- EunomiaFamily (MBA-MBA)
		"Sol/64035 2001 SB179", -- EunomiaFamily (MBA-MBA)
		"Sol/64084 2001 SA283", -- EunomiaFamily (MBA-MBA)
		"Sol/64085 2001 SC283", -- EunomiaFamily (MBA-MBA)
		"Sol/64115 2001 TQ12", -- EunomiaFamily (MBA-MBA)
		"Sol/64147 2001 TM40", -- EunomiaFamily (MBA-MBA)
		"Sol/64153 2001 TR41", -- EunomiaFamily (MBA-MBA)
		"Sol/64160 2001 TB44", -- EunomiaFamily (MBA-MBA)
		"Sol/64215 2001 TP106", -- EunomiaFamily (MBA-MBA)
		"Sol/64218 2001 TT106", -- EunomiaFamily (MBA-MBA)
		"Sol/64412 2001 UV168", -- EunomiaFamily (MBA-MBA)
		"Sol/64514 2001 VT88", -- EunomiaFamily (MBA-MBA)
		"Sol/64517 2001 VH94", -- EunomiaFamily (MBA-MBA)
		"Sol/64522 2001 VJ98", -- EunomiaFamily (MBA-MBA)
		"Sol/64555 2001 WA22", -- EunomiaFamily (MBA-MBA)
		"Sol/64592 2001 XG8", -- EunomiaFamily (MBA-MBA)
		"Sol/64598 2001 XN17", -- EunomiaFamily (MBA-MBA)
		"Sol/64621 2001 XE30", -- EunomiaFamily (MBA-MBA)
		"Sol/64623 2001 XU35", -- EunomiaFamily (MBA-MBA)
		"Sol/64678 2001 XQ68", -- EunomiaFamily (MBA-MBA)
		"Sol/64680 2001 XJ70", -- EunomiaFamily (MBA-MBA)
		"Sol/64807 2001 XD213", -- EunomiaFamily (MBA-MBA)
		"Sol/64839 2001 YJ3", -- EunomiaFamily (MBA-MBA)
		"Sol/64952 2001 YU125", -- EunomiaFamily (MBA-MBA)
		"Sol/64962 2001 YR139", -- EunomiaFamily (MBA-MBA)
		"Sol/65163 2002 CJ161", -- EunomiaFamily (MBA-MBA)
		"Sol/65428 2002 TY176", -- EunomiaFamily (MBA-MBA)
		"Sol/65441 2002 TF291", -- EunomiaFamily (MBA-MBA)
		"Sol/65505 4085 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/65684 1990 QY5", -- EunomiaFamily (MBA-MBA)
		"Sol/65722 1993 FY35", -- EunomiaFamily (MBA-MBA)
		"Sol/65796 1995 XK1", -- EunomiaFamily (MBA-MBA)
		"Sol/65833 1996 XE6", -- EunomiaFamily (MBA-MBA)
		"Sol/65856 1997 GX11", -- EunomiaFamily (MBA-MBA)
		"Sol/65938 1998 FV77", -- EunomiaFamily (MBA-MBA)
		"Sol/65951 1998 FU119", -- EunomiaFamily (MBA-MBA)
		"Sol/66001 1998 OG1", -- EunomiaFamily (MBA-MBA)
		"Sol/66186 1998 XS49", -- EunomiaFamily (MBA-MBA)
		"Sol/66210 1999 CR14", -- EunomiaFamily (MBA-MBA)
		"Sol/66411 1999 NB7", -- EunomiaFamily (MBA-MBA)
		"Sol/66413 1999 NX7", -- EunomiaFamily (MBA-MBA)
		"Sol/66446 1999 NF61", -- EunomiaFamily (MBA-MBA)
		"Sol/66451 1999 OS2", -- EunomiaFamily (MBA-MBA)
		"Sol/66474 1999 RC25", -- EunomiaFamily (MBA-MBA)
		"Sol/66482 1999 RW37", -- EunomiaFamily (MBA-MBA)
		"Sol/66530 1999 RJ108", -- EunomiaFamily (MBA-MBA)
		"Sol/66542 1999 RT118", -- EunomiaFamily (MBA-MBA)
		"Sol/66548 1999 RL124", -- EunomiaFamily (MBA-MBA)
		"Sol/66557 1999 RN133", -- EunomiaFamily (MBA-MBA)
		"Sol/66569 1999 RM145", -- EunomiaFamily (MBA-MBA)
		"Sol/66577 1999 RD153", -- EunomiaFamily (MBA-MBA)
		"Sol/66594 1999 RO176", -- EunomiaFamily (MBA-MBA)
		"Sol/66599 1999 RM184", -- EunomiaFamily (MBA-MBA)
		"Sol/66607 1999 RG195", -- EunomiaFamily (MBA-MBA)
		"Sol/66610 1999 RX198", -- EunomiaFamily (MBA-MBA)
		"Sol/66621 1999 RD204", -- EunomiaFamily (MBA-MBA)
		"Sol/66623 1999 RL204", -- EunomiaFamily (MBA-MBA)
		"Sol/66744 1999 TM128", -- EunomiaFamily (MBA-MBA)
		"Sol/66745 1999 TO128", -- EunomiaFamily (MBA-MBA)
		"Sol/66761 1999 TE187", -- EunomiaFamily (MBA-MBA)
		"Sol/66769 1999 TJ200", -- EunomiaFamily (MBA-MBA)
		"Sol/66781 1999 TY223", -- EunomiaFamily (MBA-MBA)
		"Sol/66804 1999 TE281", -- EunomiaFamily (MBA-MBA)
		"Sol/66826 1999 UX36", -- EunomiaFamily (MBA-MBA)
		"Sol/66830 1999 UT43", -- EunomiaFamily (MBA-MBA)
		"Sol/66851 1999 VT9", -- EunomiaFamily (MBA-MBA)
		"Sol/66867 1999 VN47", -- EunomiaFamily (MBA-MBA)
		"Sol/66899 1999 VV114", -- EunomiaFamily (MBA-MBA)
		"Sol/66936 1999 WD5", -- EunomiaFamily (MBA-MBA)
		"Sol/66949 1999 XO7", -- EunomiaFamily (MBA-MBA)
		"Sol/66997 1999 XR113", -- EunomiaFamily (MBA-MBA)
		"Sol/67023 1999 XP152", -- EunomiaFamily (MBA-MBA)
		"Sol/67059 1999 XZ229", -- EunomiaFamily (MBA-MBA)
		"Sol/67072 2000 AY11", -- EunomiaFamily (MBA-MBA)
		"Sol/67153 2000 AP189", -- EunomiaFamily (MBA-MBA)
		"Sol/67158 2000 AX199", -- EunomiaFamily (MBA-MBA)
		"Sol/67273 2000 FZ32", -- EunomiaFamily (MBA-MBA)
		"Sol/67296 2000 GA80", -- EunomiaFamily (MBA-MBA)
		"Sol/67536 2000 RX104", -- EunomiaFamily (MBA-MBA)
		"Sol/67773 2000 UM79", -- EunomiaFamily (MBA-MBA)
		"Sol/67795 2000 UC104", -- EunomiaFamily (MBA-MBA)
		"Sol/67809 2000 VS18", -- EunomiaFamily (MBA-MBA)
		"Sol/67848 2000 WB7", -- EunomiaFamily (MBA-MBA)
		"Sol/67912 2000 WA101", -- EunomiaFamily (MBA-MBA)
		"Sol/67920 2000 WB113", -- EunomiaFamily (MBA-MBA)
		"Sol/67921 2000 WG113", -- EunomiaFamily (MBA-MBA)
		"Sol/67934 2000 WY133", -- EunomiaFamily (MBA-MBA)
		"Sol/67947 2000 WR153", -- EunomiaFamily (MBA-MBA)
		"Sol/67959 2000 WB171", -- EunomiaFamily (MBA-MBA)
		"Sol/67962 2000 WG175", -- EunomiaFamily (MBA-MBA)
		"Sol/67964 2000 WJ178", -- EunomiaFamily (MBA-MBA)
		"Sol/68028 2000 YD28", -- EunomiaFamily (MBA-MBA)
		"Sol/68035 2000 YB34", -- EunomiaFamily (MBA-MBA)
		"Sol/68128 2001 AC17", -- EunomiaFamily (MBA-MBA)
		"Sol/68130 2001 AO17", -- EunomiaFamily (MBA-MBA)
		"Sol/68181 2001 BK49", -- EunomiaFamily (MBA-MBA)
		"Sol/68182 2001 BS49", -- EunomiaFamily (MBA-MBA)
		"Sol/68185 2001 BX50", -- EunomiaFamily (MBA-MBA)
		"Sol/68231 2001 DO33", -- EunomiaFamily (MBA-MBA)
		"Sol/68265 2001 EK14", -- EunomiaFamily (MBA-MBA)
		"Sol/68280 2001 FR8", -- EunomiaFamily (MBA-MBA)
		"Sol/68293 2001 FF49", -- EunomiaFamily (MBA-MBA)
		"Sol/68317 2001 FB151", -- EunomiaFamily (MBA-MBA)
		"Sol/68355 2001 NZ", -- EunomiaFamily (MBA-MBA)
		"Sol/68487 2001 TM175", -- EunomiaFamily (MBA-MBA)
		"Sol/68545 2001 XQ23", -- EunomiaFamily (MBA-MBA)
		"Sol/68591 2002 AO24", -- EunomiaFamily (MBA-MBA)
		"Sol/68594 2002 AJ37", -- EunomiaFamily (MBA-MBA)
		"Sol/68623 2002 BL8", -- EunomiaFamily (MBA-MBA)
		"Sol/68692 2002 CV167", -- EunomiaFamily (MBA-MBA)
		"Sol/68748 2002 EE57", -- EunomiaFamily (MBA-MBA)
		"Sol/68808 2002 GR50", -- EunomiaFamily (MBA-MBA)
		"Sol/68817 2002 GV70", -- EunomiaFamily (MBA-MBA)
		"Sol/68827 2002 GB85", -- EunomiaFamily (MBA-MBA)
		"Sol/68860 2002 JF2", -- EunomiaFamily (MBA-MBA)
		"Sol/68901 2002 JO100", -- EunomiaFamily (MBA-MBA)
		"Sol/68979 2002 RJ173", -- EunomiaFamily (MBA-MBA)
		"Sol/69029 2002 VT119", -- EunomiaFamily (MBA-MBA)
		"Sol/69047 2002 XM68", -- EunomiaFamily (MBA-MBA)
		"Sol/69092 2003 BQ25", -- EunomiaFamily (MBA-MBA)
		"Sol/69123 2003 EP39", -- EunomiaFamily (MBA-MBA)
		"Sol/69143 2003 FN115", -- EunomiaFamily (MBA-MBA)
		"Sol/69182 4850 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/69249 1981 EH27", -- EunomiaFamily (MBA-MBA)
		"Sol/69292 1990 WH2", -- EunomiaFamily (MBA-MBA)
		"Sol/69319 1993 FA29", -- EunomiaFamily (MBA-MBA)
		"Sol/69323 1993 FZ41", -- EunomiaFamily (MBA-MBA)
		"Sol/69331 1993 LE1", -- EunomiaFamily (MBA-MBA)
		"Sol/69367 1994 SD", -- EunomiaFamily (MBA-MBA)
		"Sol/69418 1995 WX42", -- EunomiaFamily (MBA-MBA)
		"Sol/69422 1995 YO7", -- EunomiaFamily (MBA-MBA)
		"Sol/69517 1997 FM3", -- EunomiaFamily (MBA-MBA)
		"Sol/69631 1998 FF63", -- EunomiaFamily (MBA-MBA)
		"Sol/69739 1998 KX19", -- EunomiaFamily (MBA-MBA)
		"Sol/69740 1998 KK26", -- EunomiaFamily (MBA-MBA)
		"Sol/69784 1998 QP70", -- EunomiaFamily (MBA-MBA)
		"Sol/69887 1998 SJ100", -- EunomiaFamily (MBA-MBA)
		"Sol/69966 1998 VF46", -- EunomiaFamily (MBA-MBA)
		"Sol/70218 1999 RY42", -- EunomiaFamily (MBA-MBA)
		"Sol/70308 1999 RO135", -- EunomiaFamily (MBA-MBA)
		"Sol/70380 1999 RQ212", -- EunomiaFamily (MBA-MBA)
		"Sol/70508 1999 TC103", -- EunomiaFamily (MBA-MBA)
		"Sol/70551 1999 TR138", -- EunomiaFamily (MBA-MBA)
		"Sol/70555 1999 TW139", -- EunomiaFamily (MBA-MBA)
		"Sol/70625 1999 TA216", -- EunomiaFamily (MBA-MBA)
		"Sol/70648 1999 TY245", -- EunomiaFamily (MBA-MBA)
		"Sol/70690 1999 UF17", -- EunomiaFamily (MBA-MBA)
		"Sol/70752 1999 VB25", -- EunomiaFamily (MBA-MBA)
		"Sol/70764 1999 VH33", -- EunomiaFamily (MBA-MBA)
		"Sol/70787 1999 VE47", -- EunomiaFamily (MBA-MBA)
		"Sol/70822 1999 VZ79", -- EunomiaFamily (MBA-MBA)
		"Sol/70827 1999 VN82", -- EunomiaFamily (MBA-MBA)
		"Sol/70829 1999 VX86", -- EunomiaFamily (MBA-MBA)
		"Sol/70852 1999 VY113", -- EunomiaFamily (MBA-MBA)
		"Sol/70903 1999 VD179", -- EunomiaFamily (MBA-MBA)
		"Sol/70955 1999 XX2", -- EunomiaFamily (MBA-MBA)
		"Sol/70960 1999 XH7", -- EunomiaFamily (MBA-MBA)
		"Sol/70964 1999 XK12", -- EunomiaFamily (MBA-MBA)
		"Sol/70969 1999 XG20", -- EunomiaFamily (MBA-MBA)
		"Sol/71030 1999 XM67", -- EunomiaFamily (MBA-MBA)
		"Sol/71078 1999 XF118", -- EunomiaFamily (MBA-MBA)
		"Sol/71095 1999 XM134", -- EunomiaFamily (MBA-MBA)
		"Sol/71117 1999 XW157", -- EunomiaFamily (MBA-MBA)
		"Sol/71119 1999 XJ161", -- EunomiaFamily (MBA-MBA)
		"Sol/71124 1999 XR173", -- EunomiaFamily (MBA-MBA)
		"Sol/71126 1999 XU174", -- EunomiaFamily (MBA-MBA)
		"Sol/71141 1999 XX180", -- EunomiaFamily (MBA-MBA)
		"Sol/71142 1999 XP181", -- EunomiaFamily (MBA-MBA)
		"Sol/71148 1999 XV184", -- EunomiaFamily (MBA-MBA)
		"Sol/71149 1999 XE186", -- EunomiaFamily (MBA-MBA)
		"Sol/71199 1999 XM236", -- EunomiaFamily (MBA-MBA)
		"Sol/71208 1999 XO248", -- EunomiaFamily (MBA-MBA)
		"Sol/71224 1999 YW12", -- EunomiaFamily (MBA-MBA)
		"Sol/71232 1999 YH26", -- EunomiaFamily (MBA-MBA)
		"Sol/71249 2000 AK14", -- EunomiaFamily (MBA-MBA)
		"Sol/71288 2000 AD53", -- EunomiaFamily (MBA-MBA)
		"Sol/71294 2000 AB59", -- EunomiaFamily (MBA-MBA)
		"Sol/71297 2000 AF62", -- EunomiaFamily (MBA-MBA)
		"Sol/71300 2000 AB65", -- EunomiaFamily (MBA-MBA)
		"Sol/71306 2000 AS69", -- EunomiaFamily (MBA-MBA)
		"Sol/71312 2000 AT75", -- EunomiaFamily (MBA-MBA)
		"Sol/71338 2000 AK99", -- EunomiaFamily (MBA-MBA)
		"Sol/71371 2000 AR139", -- EunomiaFamily (MBA-MBA)
		"Sol/71387 2000 AD154", -- EunomiaFamily (MBA-MBA)
		"Sol/71403 2000 AO170", -- EunomiaFamily (MBA-MBA)
		"Sol/71416 2000 AY187", -- EunomiaFamily (MBA-MBA)
		"Sol/71420 2000 AP191", -- EunomiaFamily (MBA-MBA)
		"Sol/71421 2000 AJ192", -- EunomiaFamily (MBA-MBA)
		"Sol/71431 2000 AC202", -- EunomiaFamily (MBA-MBA)
		"Sol/71462 2000 BP4", -- EunomiaFamily (MBA-MBA)
		"Sol/71473 2000 BG16", -- EunomiaFamily (MBA-MBA)
		"Sol/71538 Robertfried", -- EunomiaFamily (MBA-MBA)
		"Sol/71794 2000 ST227", -- EunomiaFamily (MBA-MBA)
		"Sol/71936 2000 WW67", -- EunomiaFamily (MBA-MBA)
		"Sol/72016 2000 XF13", -- EunomiaFamily (MBA-MBA)
		"Sol/72018 2000 XN13", -- EunomiaFamily (MBA-MBA)
		"Sol/72031 2000 XO34", -- EunomiaFamily (MBA-MBA)
		"Sol/72164 2000 YL104", -- EunomiaFamily (MBA-MBA)
		"Sol/72188 2000 YU120", -- EunomiaFamily (MBA-MBA)
		"Sol/72280 2001 BJ2", -- EunomiaFamily (MBA-MBA)
		"Sol/72322 2001 BB49", -- EunomiaFamily (MBA-MBA)
		"Sol/72323 2001 BQ50", -- EunomiaFamily (MBA-MBA)
		"Sol/72329 2001 BR59", -- EunomiaFamily (MBA-MBA)
		"Sol/72330 2001 BU59", -- EunomiaFamily (MBA-MBA)
		"Sol/72405 2001 CD27", -- EunomiaFamily (MBA-MBA)
		"Sol/72427 2001 CO40", -- EunomiaFamily (MBA-MBA)
		"Sol/72438 2001 CB45", -- EunomiaFamily (MBA-MBA)
		"Sol/72477 2001 DQ37", -- EunomiaFamily (MBA-MBA)
		"Sol/72528 2001 DH95", -- EunomiaFamily (MBA-MBA)
		"Sol/72615 2001 FK21", -- EunomiaFamily (MBA-MBA)
		"Sol/72745 2001 FU117", -- EunomiaFamily (MBA-MBA)
		"Sol/72805 2001 GN1", -- EunomiaFamily (MBA-MBA)
		"Sol/72818 2001 HM", -- EunomiaFamily (MBA-MBA)
		"Sol/72834 Guywells", -- EunomiaFamily (MBA-MBA)
		"Sol/72892 2001 KH38", -- EunomiaFamily (MBA-MBA)
		"Sol/72907 2001 MY1", -- EunomiaFamily (MBA-MBA)
		"Sol/72922 2001 UL213", -- EunomiaFamily (MBA-MBA)
		"Sol/73064 2002 FE11", -- EunomiaFamily (MBA-MBA)
		"Sol/73092 2002 GZ19", -- EunomiaFamily (MBA-MBA)
		"Sol/73124 2002 GB60", -- EunomiaFamily (MBA-MBA)
		"Sol/73137 2002 GK76", -- EunomiaFamily (MBA-MBA)
		"Sol/73152 2002 GV102", -- EunomiaFamily (MBA-MBA)
		"Sol/73158 2002 GN138", -- EunomiaFamily (MBA-MBA)
		"Sol/73222 2002 JB25", -- EunomiaFamily (MBA-MBA)
		"Sol/73259 2002 JY45", -- EunomiaFamily (MBA-MBA)
		"Sol/73307 2002 JE74", -- EunomiaFamily (MBA-MBA)
		"Sol/73378 2002 LJ6", -- EunomiaFamily (MBA-MBA)
		"Sol/73636 5727 T-3", -- EunomiaFamily (MBA-MBA)
		"Sol/73741 1993 TY15", -- EunomiaFamily (MBA-MBA)
		"Sol/73839 1996 GN8", -- EunomiaFamily (MBA-MBA)
		"Sol/73889 1997 EN12", -- EunomiaFamily (MBA-MBA)
		"Sol/74078 1998 NP", -- EunomiaFamily (MBA-MBA)
		"Sol/74083 1998 OF6", -- EunomiaFamily (MBA-MBA)
		"Sol/74087 1998 OS13", -- EunomiaFamily (MBA-MBA)
		"Sol/74094 1998 QU8", -- EunomiaFamily (MBA-MBA)
		"Sol/74128 1998 QA66", -- EunomiaFamily (MBA-MBA)
		"Sol/74129 1998 QT67", -- EunomiaFamily (MBA-MBA)
		"Sol/74130 1998 QC68", -- EunomiaFamily (MBA-MBA)
		"Sol/74136 1998 QP73", -- EunomiaFamily (MBA-MBA)
		"Sol/74155 1998 QK93", -- EunomiaFamily (MBA-MBA)
		"Sol/74156 1998 QH95", -- EunomiaFamily (MBA-MBA)
		"Sol/74178 1998 RD19", -- EunomiaFamily (MBA-MBA)
		"Sol/74180 1998 RK26", -- EunomiaFamily (MBA-MBA)
		"Sol/74214 1998 RO68", -- EunomiaFamily (MBA-MBA)
		"Sol/74224 1998 SX1", -- EunomiaFamily (MBA-MBA)
		"Sol/74267 1998 SY107", -- EunomiaFamily (MBA-MBA)
		"Sol/74270 1998 SR110", -- EunomiaFamily (MBA-MBA)
		"Sol/74274 1998 SZ116", -- EunomiaFamily (MBA-MBA)
		"Sol/74296 1998 SV147", -- EunomiaFamily (MBA-MBA)
		"Sol/74303 1998 TN3", -- EunomiaFamily (MBA-MBA)
		"Sol/74326 1998 UU37", -- EunomiaFamily (MBA-MBA)
		"Sol/74341 1998 VP22", -- EunomiaFamily (MBA-MBA)
		"Sol/74343 1998 VH29", -- EunomiaFamily (MBA-MBA)
		"Sol/74362 1998 WY19", -- EunomiaFamily (MBA-MBA)
		"Sol/74378 1998 XH11", -- EunomiaFamily (MBA-MBA)
		"Sol/74502 1999 DG2", -- EunomiaFamily (MBA-MBA)
		"Sol/74752 1999 RN197", -- EunomiaFamily (MBA-MBA)
		"Sol/74985 1999 TD251", -- EunomiaFamily (MBA-MBA)
		"Sol/75161 1999 VH115", -- EunomiaFamily (MBA-MBA)
		"Sol/75332 1999 XN53", -- EunomiaFamily (MBA-MBA)
		"Sol/75366 1999 XS82", -- EunomiaFamily (MBA-MBA)
		"Sol/75384 1999 XS91", -- EunomiaFamily (MBA-MBA)
		"Sol/75386 1999 XZ92", -- EunomiaFamily (MBA-MBA)
		"Sol/75462 1999 XB156", -- EunomiaFamily (MBA-MBA)
		"Sol/75490 1999 XQ178", -- EunomiaFamily (MBA-MBA)
		"Sol/75516 1999 XV203", -- EunomiaFamily (MBA-MBA)
		"Sol/75526 1999 XV211", -- EunomiaFamily (MBA-MBA)
		"Sol/75528 1999 XC214", -- EunomiaFamily (MBA-MBA)
		"Sol/75553 1999 YQ6", -- EunomiaFamily (MBA-MBA)
		"Sol/75562 Wilkening", -- EunomiaFamily (MBA-MBA)
		"Sol/75574 2000 AZ8", -- EunomiaFamily (MBA-MBA)
		"Sol/75606 2000 AL32", -- EunomiaFamily (MBA-MBA)
		"Sol/75608 2000 AC34", -- EunomiaFamily (MBA-MBA)
		"Sol/75612 2000 AE38", -- EunomiaFamily (MBA-MBA)
		"Sol/75640 2000 AE55", -- EunomiaFamily (MBA-MBA)
		"Sol/75726 2000 AG131", -- EunomiaFamily (MBA-MBA)
		"Sol/75736 2000 AA143", -- EunomiaFamily (MBA-MBA)
		"Sol/75744 2000 AF151", -- EunomiaFamily (MBA-MBA)
		"Sol/75763 2000 AV178", -- EunomiaFamily (MBA-MBA)
		"Sol/75764 2000 AX179", -- EunomiaFamily (MBA-MBA)
		"Sol/75766 2000 AG185", -- EunomiaFamily (MBA-MBA)
		"Sol/75770 2000 AX190", -- EunomiaFamily (MBA-MBA)
		"Sol/75772 2000 AP195", -- EunomiaFamily (MBA-MBA)
		"Sol/75804 2000 AH236", -- EunomiaFamily (MBA-MBA)
		"Sol/75814 2000 BX3", -- EunomiaFamily (MBA-MBA)
		"Sol/75872 2000 CK24", -- EunomiaFamily (MBA-MBA)
		"Sol/75898 2000 CM45", -- EunomiaFamily (MBA-MBA)
		"Sol/75908 2000 CC53", -- EunomiaFamily (MBA-MBA)
		"Sol/75954 2000 CO91", -- EunomiaFamily (MBA-MBA)
		"Sol/75959 2000 CP94", -- EunomiaFamily (MBA-MBA)
		"Sol/75992 2000 DH9", -- EunomiaFamily (MBA-MBA)
		"Sol/76034 2000 DX46", -- EunomiaFamily (MBA-MBA)
		"Sol/76195 2000 EU45", -- EunomiaFamily (MBA-MBA)
		"Sol/76248 2000 ES87", -- EunomiaFamily (MBA-MBA)
		"Sol/76293 2000 EV127", -- EunomiaFamily (MBA-MBA)
		"Sol/76304 2000 EC135", -- EunomiaFamily (MBA-MBA)
		"Sol/76308 2000 EO137", -- EunomiaFamily (MBA-MBA)
		"Sol/76319 2000 ET142", -- EunomiaFamily (MBA-MBA)
		"Sol/76329 2000 EH148", -- EunomiaFamily (MBA-MBA)
		"Sol/76342 2000 EC157", -- EunomiaFamily (MBA-MBA)
		"Sol/76357 2000 EG168", -- EunomiaFamily (MBA-MBA)
		"Sol/76380 2000 EP197", -- EunomiaFamily (MBA-MBA)
		"Sol/76465 2000 FQ46", -- EunomiaFamily (MBA-MBA)
		"Sol/76528 2000 GB59", -- EunomiaFamily (MBA-MBA)
		"Sol/76548 2000 GV84", -- EunomiaFamily (MBA-MBA)
		"Sol/76549 2000 GG85", -- EunomiaFamily (MBA-MBA)
		"Sol/76587 2000 GZ141", -- EunomiaFamily (MBA-MBA)
		"Sol/76589 2000 GQ142", -- EunomiaFamily (MBA-MBA)
		"Sol/76602 2000 GS159", -- EunomiaFamily (MBA-MBA)
		"Sol/76609 2000 GQ163", -- EunomiaFamily (MBA-MBA)
		"Sol/76623 2000 GS178", -- EunomiaFamily (MBA-MBA)
		"Sol/76629 2000 HG", -- EunomiaFamily (MBA-MBA)
		"Sol/76659 2000 HX36", -- EunomiaFamily (MBA-MBA)
		"Sol/76687 2000 HA73", -- EunomiaFamily (MBA-MBA)
		"Sol/76979 2001 BT61", -- EunomiaFamily (MBA-MBA)
		"Sol/77028 2001 CO27", -- EunomiaFamily (MBA-MBA)
		"Sol/77041 2001 CR40", -- EunomiaFamily (MBA-MBA)
		"Sol/77112 2001 DK74", -- EunomiaFamily (MBA-MBA)
		"Sol/77164 2001 ER19", -- EunomiaFamily (MBA-MBA)
		"Sol/77172 2001 EF25", -- EunomiaFamily (MBA-MBA)
		"Sol/77352 2001 FV119", -- EunomiaFamily (MBA-MBA)
		"Sol/77365 2001 FP131", -- EunomiaFamily (MBA-MBA)
		"Sol/77429 2001 GL5", -- EunomiaFamily (MBA-MBA)
		"Sol/77459 2001 HB13", -- EunomiaFamily (MBA-MBA)
		"Sol/77491 2001 HA36", -- EunomiaFamily (MBA-MBA)
		"Sol/77509 2001 HW47", -- EunomiaFamily (MBA-MBA)
		"Sol/77602 2001 KZ26", -- EunomiaFamily (MBA-MBA)
		"Sol/78015 2002 JJ57", -- EunomiaFamily (MBA-MBA)
		"Sol/78077 2002 LV14", -- EunomiaFamily (MBA-MBA)
		"Sol/78082 2002 LS21", -- EunomiaFamily (MBA-MBA)
		"Sol/78119 2002 NK1", -- EunomiaFamily (MBA-MBA)
		"Sol/78172 2002 NK32", -- EunomiaFamily (MBA-MBA)
		"Sol/78193 2002 NM42", -- EunomiaFamily (MBA-MBA)
		"Sol/78229 2002 OG14", -- EunomiaFamily (MBA-MBA)
		"Sol/78287 2002 PN49", -- EunomiaFamily (MBA-MBA)
		"Sol/78297 2002 PH54", -- EunomiaFamily (MBA-MBA)
		"Sol/78691 2002 TQ161", -- EunomiaFamily (MBA-MBA)
		"Sol/78702 2002 TW175", -- EunomiaFamily (MBA-MBA)
		"Sol/78789 2002 VP116", -- EunomiaFamily (MBA-MBA)
		"Sol/78808 2003 OY14", -- EunomiaFamily (MBA-MBA)
		"Sol/78850 2003 QC62", -- EunomiaFamily (MBA-MBA)
		"Sol/78938 2003 SR156", -- EunomiaFamily (MBA-MBA)
		"Sol/78985 2003 UH52", -- EunomiaFamily (MBA-MBA)
		"Sol/79050 4649 T-2", -- EunomiaFamily (MBA-MBA)
		"Sol/79087 Scheidt", -- EunomiaFamily (MBA-MBA)
		"Sol/79321 1996 JV4", -- EunomiaFamily (MBA-MBA)
		"Sol/79431 1997 SW12", -- EunomiaFamily (MBA-MBA)
		"Sol/79451 1997 WX9", -- EunomiaFamily (MBA-MBA)
		"Sol/79565 1998 QV75", -- EunomiaFamily (MBA-MBA)
		"Sol/79823 1998 VK54", -- EunomiaFamily (MBA-MBA)
		"Sol/79828 1998 WC5", -- EunomiaFamily (MBA-MBA)
		"Sol/79844 1998 WF43", -- EunomiaFamily (MBA-MBA)
		"Sol/79847 Colzani", -- EunomiaFamily (MBA-MBA)
		"Sol/79856 1998 XY48", -- EunomiaFamily (MBA-MBA)
		"Sol/79862 1998 XR89", -- EunomiaFamily (MBA-MBA)
		"Sol/79873 1998 YJ10", -- EunomiaFamily (MBA-MBA)
		"Sol/79882 1998 YB31", -- EunomiaFamily (MBA-MBA)
		"Sol/79896 Billhaley", -- EunomiaFamily (MBA-MBA)
		"Sol/79918 1999 CZ24", -- EunomiaFamily (MBA-MBA)
		"Sol/79933 1999 CW70", -- EunomiaFamily (MBA-MBA)
		"Sol/79950 1999 CP92", -- EunomiaFamily (MBA-MBA)
		"Sol/79963 1999 CV119", -- EunomiaFamily (MBA-MBA)
		"Sol/79964 1999 CN120", -- EunomiaFamily (MBA-MBA)
		"Sol/79977 1999 CS155", -- EunomiaFamily (MBA-MBA)
		"Sol/79997 1999 FW22", -- EunomiaFamily (MBA-MBA)
		"Sol/80647 2000 AX238", -- EunomiaFamily (MBA-MBA)
		"Sol/80878 2000 DY37", -- EunomiaFamily (MBA-MBA)
		"Sol/80968 2000 DK112", -- EunomiaFamily (MBA-MBA)
		"Sol/80981 2000 EK10", -- EunomiaFamily (MBA-MBA)
		"Sol/80987 2000 EN17", -- EunomiaFamily (MBA-MBA)
		"Sol/80996 2000 ER28", -- EunomiaFamily (MBA-MBA)
		"Sol/81006 2000 EP33", -- EunomiaFamily (MBA-MBA)
		"Sol/81008 2000 EX33", -- EunomiaFamily (MBA-MBA)
		"Sol/81111 2000 EM121", -- EunomiaFamily (MBA-MBA)
		"Sol/81152 2000 EY148", -- EunomiaFamily (MBA-MBA)
		"Sol/81163 2000 ER158", -- EunomiaFamily (MBA-MBA)
		"Sol/81217 2000 FQ19", -- EunomiaFamily (MBA-MBA)
		"Sol/81220 2000 FO21", -- EunomiaFamily (MBA-MBA)
		"Sol/81225 2000 FE24", -- EunomiaFamily (MBA-MBA)
		"Sol/81230 2000 FN26", -- EunomiaFamily (MBA-MBA)
		"Sol/81247 2000 FR34", -- EunomiaFamily (MBA-MBA)
		"Sol/81342 2000 GJ40", -- EunomiaFamily (MBA-MBA)
		"Sol/81359 2000 GR57", -- EunomiaFamily (MBA-MBA)
		"Sol/81371 2000 GB65", -- EunomiaFamily (MBA-MBA)
		"Sol/81377 2000 GG69", -- EunomiaFamily (MBA-MBA)
		"Sol/81383 2000 GP71", -- EunomiaFamily (MBA-MBA)
		"Sol/81401 2000 GB85", -- EunomiaFamily (MBA-MBA)
		"Sol/81404 2000 GV85", -- EunomiaFamily (MBA-MBA)
		"Sol/81417 2000 GJ99", -- EunomiaFamily (MBA-MBA)
		"Sol/81465 2000 GN136", -- EunomiaFamily (MBA-MBA)
		"Sol/81467 2000 GH137", -- EunomiaFamily (MBA-MBA)
		"Sol/81495 2000 GU158", -- EunomiaFamily (MBA-MBA)
		"Sol/81569 2000 HD35", -- EunomiaFamily (MBA-MBA)
		"Sol/81572 2000 HM37", -- EunomiaFamily (MBA-MBA)
		"Sol/81573 2000 HS37", -- EunomiaFamily (MBA-MBA)
		"Sol/81578 2000 HD42", -- EunomiaFamily (MBA-MBA)
		"Sol/81580 2000 HP44", -- EunomiaFamily (MBA-MBA)
		"Sol/81639 2000 HA79", -- EunomiaFamily (MBA-MBA)
		"Sol/81641 2000 HA80", -- EunomiaFamily (MBA-MBA)
		"Sol/81642 2000 HD80", -- EunomiaFamily (MBA-MBA)
		"Sol/81678 2000 JX2", -- EunomiaFamily (MBA-MBA)
		"Sol/81692 2000 JN14", -- EunomiaFamily (MBA-MBA)
		"Sol/81700 2000 JU19", -- EunomiaFamily (MBA-MBA)
		"Sol/81710 2000 JO24", -- EunomiaFamily (MBA-MBA)
		"Sol/81718 2000 JC31", -- EunomiaFamily (MBA-MBA)
		"Sol/81719 2000 JR33", -- EunomiaFamily (MBA-MBA)
		"Sol/81782 2000 JB75", -- EunomiaFamily (MBA-MBA)
		"Sol/81836 2000 KX47", -- EunomiaFamily (MBA-MBA)
		"Sol/81848 2000 KX58", -- EunomiaFamily (MBA-MBA)
		"Sol/81849 2000 KH59", -- EunomiaFamily (MBA-MBA)
		"Sol/81855 2000 KO61", -- EunomiaFamily (MBA-MBA)
		"Sol/81896 2000 LR32", -- EunomiaFamily (MBA-MBA)
		"Sol/81929 2000 OE", -- EunomiaFamily (MBA-MBA)
		"Sol/82326 2001 LU1", -- EunomiaFamily (MBA-MBA)
		"Sol/82371 2001 MM14", -- EunomiaFamily (MBA-MBA)
		"Sol/82383 2001 MD19", -- EunomiaFamily (MBA-MBA)
		"Sol/82413 2001 NQ15", -- EunomiaFamily (MBA-MBA)
		"Sol/82423 2001 NZ18", -- EunomiaFamily (MBA-MBA)
		"Sol/82459 2001 OZ14", -- EunomiaFamily (MBA-MBA)
		"Sol/82520 2001 OP53", -- EunomiaFamily (MBA-MBA)
		"Sol/82566 2001 OP80", -- EunomiaFamily (MBA-MBA)
		"Sol/82584 2001 OL87", -- EunomiaFamily (MBA-MBA)
		"Sol/82601 2001 OC96", -- EunomiaFamily (MBA-MBA)
		"Sol/82603 2001 OQ96", -- EunomiaFamily (MBA-MBA)
		"Sol/82607 2001 OT97", -- EunomiaFamily (MBA-MBA)
		"Sol/82625 2001 OX103", -- EunomiaFamily (MBA-MBA)
		"Sol/82698 2001 PS36", -- EunomiaFamily (MBA-MBA)
		"Sol/82861 2001 QD59", -- EunomiaFamily (MBA-MBA)
		"Sol/82881 2001 QZ70", -- EunomiaFamily (MBA-MBA)
		"Sol/82914 2001 QS103", -- EunomiaFamily (MBA-MBA)
		"Sol/82944 2001 QJ117", -- EunomiaFamily (MBA-MBA)
		"Sol/82960 2001 QN129", -- EunomiaFamily (MBA-MBA)
		"Sol/82973 2001 QA137", -- EunomiaFamily (MBA-MBA)
		"Sol/83016 2001 QS170", -- EunomiaFamily (MBA-MBA)
		"Sol/83144 2001 QT263", -- EunomiaFamily (MBA-MBA)
		"Sol/83156 2001 QB272", -- EunomiaFamily (MBA-MBA)
		"Sol/83189 2001 QY296", -- EunomiaFamily (MBA-MBA)
		"Sol/83205 2001 RX12", -- EunomiaFamily (MBA-MBA)
		"Sol/83462 2001 SC68", -- EunomiaFamily (MBA-MBA)
		"Sol/83463 2001 SP69", -- EunomiaFamily (MBA-MBA)
		"Sol/83667 2001 TN22", -- EunomiaFamily (MBA-MBA)
		"Sol/83816 2001 TD239", -- EunomiaFamily (MBA-MBA)
		"Sol/83853 2001 UP49", -- EunomiaFamily (MBA-MBA)
		"Sol/83933 2001 VJ74", -- EunomiaFamily (MBA-MBA)
		"Sol/84002 2002 NB38", -- EunomiaFamily (MBA-MBA)
		"Sol/84017 2002 PF37", -- EunomiaFamily (MBA-MBA)
		"Sol/84043 2002 PA57", -- EunomiaFamily (MBA-MBA)
		"Sol/84120 Antonacci", -- EunomiaFamily (MBA-MBA)
		"Sol/84153 2002 RU80", -- EunomiaFamily (MBA-MBA)
		"Sol/84354 2002 TE80", -- EunomiaFamily (MBA-MBA)
		"Sol/84374 2002 TB132", -- EunomiaFamily (MBA-MBA)
		"Sol/84391 2002 TS161", -- EunomiaFamily (MBA-MBA)
		"Sol/84436 2002 TU228", -- EunomiaFamily (MBA-MBA)
		"Sol/84440 2002 TE234", -- EunomiaFamily (MBA-MBA)
		"Sol/84507 2002 TN288", -- EunomiaFamily (MBA-MBA)
		"Sol/84511 2002 TH290", -- EunomiaFamily (MBA-MBA)
		"Sol/84526 2002 UE9", -- EunomiaFamily (MBA-MBA)
		"Sol/84527 2002 UF9", -- EunomiaFamily (MBA-MBA)
		"Sol/84557 2002 VC", -- EunomiaFamily (MBA-MBA)
		"Sol/84580 2002 VA20", -- EunomiaFamily (MBA-MBA)
		"Sol/84590 2002 VS28", -- EunomiaFamily (MBA-MBA)
		"Sol/84653 2002 VS68", -- EunomiaFamily (MBA-MBA)
		"Sol/84664 2002 VG81", -- EunomiaFamily (MBA-MBA)
		"Sol/84700 2002 VL112", -- EunomiaFamily (MBA-MBA)
		"Sol/84734 2002 WX11", -- EunomiaFamily (MBA-MBA)
		"Sol/84750 2002 XN10", -- EunomiaFamily (MBA-MBA)
		"Sol/84764 2002 XC30", -- EunomiaFamily (MBA-MBA)
		"Sol/84767 2002 XL33", -- EunomiaFamily (MBA-MBA)
		"Sol/84794 2002 XY87", -- EunomiaFamily (MBA-MBA)
		"Sol/84830 2003 AP4", -- EunomiaFamily (MBA-MBA)
		"Sol/84849 2003 AP34", -- EunomiaFamily (MBA-MBA)
		"Sol/84920 2003 VM1", -- EunomiaFamily (MBA-MBA)
		"Sol/84924 2003 VB6", -- EunomiaFamily (MBA-MBA)
		"Sol/84933 2003 WM77", -- EunomiaFamily (MBA-MBA)
		"Sol/84953 2003 XE5", -- EunomiaFamily (MBA-MBA)
		"Sol/85031 2860 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/85033 3073 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/85045 5015 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/85190 Birgitroth", -- EunomiaFamily (MBA-MBA)
		"Sol/85265 1993 VR", -- EunomiaFamily (MBA-MBA)
		"Sol/85397 1996 TN3", -- EunomiaFamily (MBA-MBA)
		"Sol/85507 1997 UD5", -- EunomiaFamily (MBA-MBA)
		"Sol/85550 1997 YW", -- EunomiaFamily (MBA-MBA)
		"Sol/85581 1998 DZ20", -- EunomiaFamily (MBA-MBA)
		"Sol/85586 1998 FP8", -- EunomiaFamily (MBA-MBA)
		"Sol/85589 1998 FE25", -- EunomiaFamily (MBA-MBA)
		"Sol/85595 1998 FB71", -- EunomiaFamily (MBA-MBA)
		"Sol/85750 1998 SE141", -- EunomiaFamily (MBA-MBA)
		"Sol/85771 1998 UR4", -- EunomiaFamily (MBA-MBA)
		"Sol/85786 1998 VY12", -- EunomiaFamily (MBA-MBA)
		"Sol/85800 1998 VE53", -- EunomiaFamily (MBA-MBA)
		"Sol/85888 1999 CG40", -- EunomiaFamily (MBA-MBA)
		"Sol/85889 1999 CH40", -- EunomiaFamily (MBA-MBA)
		"Sol/85920 1999 CJ100", -- EunomiaFamily (MBA-MBA)
		"Sol/85928 1999 CB120", -- EunomiaFamily (MBA-MBA)
		"Sol/85939 1999 DN5", -- EunomiaFamily (MBA-MBA)
		"Sol/85963 1999 FD57", -- EunomiaFamily (MBA-MBA)
		"Sol/85976 1999 GR33", -- EunomiaFamily (MBA-MBA)
		"Sol/86002 1999 JW85", -- EunomiaFamily (MBA-MBA)
		"Sol/86004 1999 JT86", -- EunomiaFamily (MBA-MBA)
		"Sol/86012 1999 JG97", -- EunomiaFamily (MBA-MBA)
		"Sol/86015 1999 JN99", -- EunomiaFamily (MBA-MBA)
		"Sol/87053 2000 KZ29", -- EunomiaFamily (MBA-MBA)
		"Sol/87070 2000 KP59", -- EunomiaFamily (MBA-MBA)
		"Sol/87103 2000 LX17", -- EunomiaFamily (MBA-MBA)
		"Sol/87116 2000 LQ30", -- EunomiaFamily (MBA-MBA)
		"Sol/87121 2000 LG35", -- EunomiaFamily (MBA-MBA)
		"Sol/87129 2000 MB5", -- EunomiaFamily (MBA-MBA)
		"Sol/87166 2000 NL28", -- EunomiaFamily (MBA-MBA)
		"Sol/87173 2000 OE5", -- EunomiaFamily (MBA-MBA)
		"Sol/87176 2000 OZ5", -- EunomiaFamily (MBA-MBA)
		"Sol/87178 2000 OZ6", -- EunomiaFamily (MBA-MBA)
		"Sol/87206 2000 ON31", -- EunomiaFamily (MBA-MBA)
		"Sol/87220 2000 OK40", -- EunomiaFamily (MBA-MBA)
		"Sol/87231 2000 OB43", -- EunomiaFamily (MBA-MBA)
		"Sol/87235 2000 OM44", -- EunomiaFamily (MBA-MBA)
		"Sol/87256 2000 ON53", -- EunomiaFamily (MBA-MBA)
		"Sol/87257 2000 OO53", -- EunomiaFamily (MBA-MBA)
		"Sol/87277 2000 PR11", -- EunomiaFamily (MBA-MBA)
		"Sol/87312 Akirasuzuki", -- EunomiaFamily (MBA-MBA)
		"Sol/87347 2000 QR28", -- EunomiaFamily (MBA-MBA)
		"Sol/87353 2000 QQ32", -- EunomiaFamily (MBA-MBA)
		"Sol/87370 2000 QY50", -- EunomiaFamily (MBA-MBA)
		"Sol/87398 2000 QD73", -- EunomiaFamily (MBA-MBA)
		"Sol/87411 2000 QC88", -- EunomiaFamily (MBA-MBA)
		"Sol/87412 2000 QE88", -- EunomiaFamily (MBA-MBA)
		"Sol/87486 2000 QQ153", -- EunomiaFamily (MBA-MBA)
		"Sol/87524 2000 QQ197", -- EunomiaFamily (MBA-MBA)
		"Sol/87534 2000 QR203", -- EunomiaFamily (MBA-MBA)
		"Sol/87572 2000 RF14", -- EunomiaFamily (MBA-MBA)
		"Sol/87584 2000 RE21", -- EunomiaFamily (MBA-MBA)
		"Sol/87630 2000 RE55", -- EunomiaFamily (MBA-MBA)
		"Sol/87651 2000 RT82", -- EunomiaFamily (MBA-MBA)
		"Sol/87668 2000 RT98", -- EunomiaFamily (MBA-MBA)
		"Sol/87671 2000 RY99", -- EunomiaFamily (MBA-MBA)
		"Sol/87702 2000 SO22", -- EunomiaFamily (MBA-MBA)
		"Sol/87728 2000 SU47", -- EunomiaFamily (MBA-MBA)
		"Sol/87766 2000 SF91", -- EunomiaFamily (MBA-MBA)
		"Sol/87799 2000 SP130", -- EunomiaFamily (MBA-MBA)
		"Sol/87800 2000 SK131", -- EunomiaFamily (MBA-MBA)
		"Sol/87803 2000 SE137", -- EunomiaFamily (MBA-MBA)
		"Sol/87804 2000 SS137", -- EunomiaFamily (MBA-MBA)
		"Sol/87838 2000 SA187", -- EunomiaFamily (MBA-MBA)
		"Sol/87894 2000 SF295", -- EunomiaFamily (MBA-MBA)
		"Sol/87910 2000 SV312", -- EunomiaFamily (MBA-MBA)
		"Sol/87931 2000 ST333", -- EunomiaFamily (MBA-MBA)
		"Sol/87943 2000 SM357", -- EunomiaFamily (MBA-MBA)
		"Sol/87945 2000 SQ358", -- EunomiaFamily (MBA-MBA)
		"Sol/87954 Tomkaye", -- EunomiaFamily (MBA-MBA)
		"Sol/87960 2000 TU19", -- EunomiaFamily (MBA-MBA)
		"Sol/87968 2000 TS33", -- EunomiaFamily (MBA-MBA)
		"Sol/87987 2000 TF59", -- EunomiaFamily (MBA-MBA)
		"Sol/88012 2000 UY56", -- EunomiaFamily (MBA-MBA)
		"Sol/88127 2000 WY146", -- EunomiaFamily (MBA-MBA)
		"Sol/88181 2000 XT36", -- EunomiaFamily (MBA-MBA)
		"Sol/88208 2000 YG120", -- EunomiaFamily (MBA-MBA)
		"Sol/88405 2001 QP27", -- EunomiaFamily (MBA-MBA)
		"Sol/88446 2001 QR80", -- EunomiaFamily (MBA-MBA)
		"Sol/88604 2001 QH293", -- EunomiaFamily (MBA-MBA)
		"Sol/88616 2001 RC4", -- EunomiaFamily (MBA-MBA)
		"Sol/88652 2001 RF69", -- EunomiaFamily (MBA-MBA)
		"Sol/88736 2001 SK43", -- EunomiaFamily (MBA-MBA)
		"Sol/88751 2001 SA56", -- EunomiaFamily (MBA-MBA)
		"Sol/88880 2001 SF270", -- EunomiaFamily (MBA-MBA)
		"Sol/89053 2001 TQ122", -- EunomiaFamily (MBA-MBA)
		"Sol/89117 2001 TK222", -- EunomiaFamily (MBA-MBA)
		"Sol/89128 2001 UP7", -- EunomiaFamily (MBA-MBA)
		"Sol/89140 2001 UT21", -- EunomiaFamily (MBA-MBA)
		"Sol/89224 2001 UU124", -- EunomiaFamily (MBA-MBA)
		"Sol/89272 2001 VF11", -- EunomiaFamily (MBA-MBA)
		"Sol/89280 2001 VS16", -- EunomiaFamily (MBA-MBA)
		"Sol/89328 2001 VF46", -- EunomiaFamily (MBA-MBA)
		"Sol/89458 2001 XV5", -- EunomiaFamily (MBA-MBA)
		"Sol/89459 2001 XX5", -- EunomiaFamily (MBA-MBA)
		"Sol/89461 2001 XJ8", -- EunomiaFamily (MBA-MBA)
		"Sol/89550 2001 XU97", -- EunomiaFamily (MBA-MBA)
		"Sol/89575 2001 XD119", -- EunomiaFamily (MBA-MBA)
		"Sol/89670 2001 YN17", -- EunomiaFamily (MBA-MBA)
		"Sol/89711 2001 YE110", -- EunomiaFamily (MBA-MBA)
		"Sol/89778 2002 AK94", -- EunomiaFamily (MBA-MBA)
		"Sol/89873 2002 CT158", -- EunomiaFamily (MBA-MBA)
		"Sol/89882 2002 CS221", -- EunomiaFamily (MBA-MBA)
		"Sol/89888 2002 CW239", -- EunomiaFamily (MBA-MBA)
		"Sol/89905 2002 DN7", -- EunomiaFamily (MBA-MBA)
		"Sol/89907 2002 DT7", -- EunomiaFamily (MBA-MBA)
		"Sol/90034 2002 UO32", -- EunomiaFamily (MBA-MBA)
		"Sol/90035 2002 UQ34", -- EunomiaFamily (MBA-MBA)
		"Sol/90104 2002 XE29", -- EunomiaFamily (MBA-MBA)
		"Sol/90168 2003 AM11", -- EunomiaFamily (MBA-MBA)
		"Sol/90182 2003 AY29", -- EunomiaFamily (MBA-MBA)
		"Sol/90203 2003 AY68", -- EunomiaFamily (MBA-MBA)
		"Sol/90279 Devetsil", -- EunomiaFamily (MBA-MBA)
		"Sol/90327 2003 FO83", -- EunomiaFamily (MBA-MBA)
		"Sol/90355 2003 HC12", -- EunomiaFamily (MBA-MBA)
		"Sol/90421 2003 YD139", -- EunomiaFamily (MBA-MBA)
		"Sol/90422 2003 YJ142", -- EunomiaFamily (MBA-MBA)
		"Sol/90492 2004 DQ34", -- EunomiaFamily (MBA-MBA)
		"Sol/90493 2004 DM37", -- EunomiaFamily (MBA-MBA)
		"Sol/90507 2004 EY17", -- EunomiaFamily (MBA-MBA)
		"Sol/90508 2004 EE18", -- EunomiaFamily (MBA-MBA)
		"Sol/90535 2004 FC42", -- EunomiaFamily (MBA-MBA)
		"Sol/90666 4374 T-3", -- EunomiaFamily (MBA-MBA)
		"Sol/90872 1996 TZ40", -- EunomiaFamily (MBA-MBA)
		"Sol/90891 1997 AE15", -- EunomiaFamily (MBA-MBA)
		"Sol/91025 1998 DJ34", -- EunomiaFamily (MBA-MBA)
		"Sol/91035 1998 EM21", -- EunomiaFamily (MBA-MBA)
		"Sol/91055 1998 FD49", -- EunomiaFamily (MBA-MBA)
		"Sol/91063 1998 FX62", -- EunomiaFamily (MBA-MBA)
		"Sol/91066 1998 FP66", -- EunomiaFamily (MBA-MBA)
		"Sol/91067 1998 FC67", -- EunomiaFamily (MBA-MBA)
		"Sol/91070 1998 FO71", -- EunomiaFamily (MBA-MBA)
		"Sol/91073 1998 FN78", -- EunomiaFamily (MBA-MBA)
		"Sol/91074 1998 FT90", -- EunomiaFamily (MBA-MBA)
		"Sol/91085 1998 FK119", -- EunomiaFamily (MBA-MBA)
		"Sol/91086 1998 FF120", -- EunomiaFamily (MBA-MBA)
		"Sol/91094 1998 GF7", -- EunomiaFamily (MBA-MBA)
		"Sol/91101 1998 HK15", -- EunomiaFamily (MBA-MBA)
		"Sol/91125 1998 HT118", -- EunomiaFamily (MBA-MBA)
		"Sol/91126 1998 HZ120", -- EunomiaFamily (MBA-MBA)
		"Sol/91137 1998 KD29", -- EunomiaFamily (MBA-MBA)
		"Sol/91322 1999 GK31", -- EunomiaFamily (MBA-MBA)
		"Sol/91369 1999 JW90", -- EunomiaFamily (MBA-MBA)
		"Sol/91398 1999 LV33", -- EunomiaFamily (MBA-MBA)
		"Sol/91406 1999 NA11", -- EunomiaFamily (MBA-MBA)
		"Sol/91408 1999 NP11", -- EunomiaFamily (MBA-MBA)
		"Sol/91414 1999 ND54", -- EunomiaFamily (MBA-MBA)
		"Sol/91416 1999 NH55", -- EunomiaFamily (MBA-MBA)
		"Sol/91428 Cortesi", -- EunomiaFamily (MBA-MBA)
		"Sol/91454 1999 RK49", -- EunomiaFamily (MBA-MBA)
		"Sol/91455 1999 RV49", -- EunomiaFamily (MBA-MBA)
		"Sol/91502 1999 RP150", -- EunomiaFamily (MBA-MBA)
		"Sol/91505 1999 RA158", -- EunomiaFamily (MBA-MBA)
		"Sol/92611 2000 PK26", -- EunomiaFamily (MBA-MBA)
		"Sol/92662 2000 QZ43", -- EunomiaFamily (MBA-MBA)
		"Sol/92688 2000 QE74", -- EunomiaFamily (MBA-MBA)
		"Sol/92695 2000 QB78", -- EunomiaFamily (MBA-MBA)
		"Sol/92724 2000 QZ96", -- EunomiaFamily (MBA-MBA)
		"Sol/92784 2000 QA141", -- EunomiaFamily (MBA-MBA)
		"Sol/92931 2000 RM26", -- EunomiaFamily (MBA-MBA)
		"Sol/92940 2000 RX33", -- EunomiaFamily (MBA-MBA)
		"Sol/92961 2000 RM47", -- EunomiaFamily (MBA-MBA)
		"Sol/92965 2000 RQ49", -- EunomiaFamily (MBA-MBA)
		"Sol/92974 2000 RM61", -- EunomiaFamily (MBA-MBA)
		"Sol/92976 2000 RP65", -- EunomiaFamily (MBA-MBA)
		"Sol/92977 2000 RW67", -- EunomiaFamily (MBA-MBA)
		"Sol/93004 2000 RB86", -- EunomiaFamily (MBA-MBA)
		"Sol/93014 2000 RY90", -- EunomiaFamily (MBA-MBA)
		"Sol/93017 2000 RK92", -- EunomiaFamily (MBA-MBA)
		"Sol/93029 2000 RU98", -- EunomiaFamily (MBA-MBA)
		"Sol/93037 2000 RF104", -- EunomiaFamily (MBA-MBA)
		"Sol/93056 2000 SC13", -- EunomiaFamily (MBA-MBA)
		"Sol/93139 2000 SZ71", -- EunomiaFamily (MBA-MBA)
		"Sol/93162 2000 SJ88", -- EunomiaFamily (MBA-MBA)
		"Sol/93181 2000 ST104", -- EunomiaFamily (MBA-MBA)
		"Sol/93218 2000 SJ131", -- EunomiaFamily (MBA-MBA)
		"Sol/93220 2000 SA135", -- EunomiaFamily (MBA-MBA)
		"Sol/93227 2000 SU142", -- EunomiaFamily (MBA-MBA)
		"Sol/93245 2000 SH155", -- EunomiaFamily (MBA-MBA)
		"Sol/93248 2000 SD157", -- EunomiaFamily (MBA-MBA)
		"Sol/93267 2000 SS173", -- EunomiaFamily (MBA-MBA)
		"Sol/93277 2000 SJ179", -- EunomiaFamily (MBA-MBA)
		"Sol/93283 2000 SP188", -- EunomiaFamily (MBA-MBA)
		"Sol/93289 2000 SC196", -- EunomiaFamily (MBA-MBA)
		"Sol/93319 2000 SL219", -- EunomiaFamily (MBA-MBA)
		"Sol/93321 2000 SA220", -- EunomiaFamily (MBA-MBA)
		"Sol/93326 2000 SE227", -- EunomiaFamily (MBA-MBA)
		"Sol/93336 2000 SF236", -- EunomiaFamily (MBA-MBA)
		"Sol/93368 2000 SO268", -- EunomiaFamily (MBA-MBA)
		"Sol/93401 2000 SE293", -- EunomiaFamily (MBA-MBA)
		"Sol/93404 2000 SQ293", -- EunomiaFamily (MBA-MBA)
		"Sol/93419 2000 SS305", -- EunomiaFamily (MBA-MBA)
		"Sol/93421 2000 SK307", -- EunomiaFamily (MBA-MBA)
		"Sol/93428 2000 ST316", -- EunomiaFamily (MBA-MBA)
		"Sol/93429 2000 SE317", -- EunomiaFamily (MBA-MBA)
		"Sol/93433 2000 SN319", -- EunomiaFamily (MBA-MBA)
		"Sol/93451 2000 SE349", -- EunomiaFamily (MBA-MBA)
		"Sol/93452 2000 SY351", -- EunomiaFamily (MBA-MBA)
		"Sol/93454 2000 SP352", -- EunomiaFamily (MBA-MBA)
		"Sol/93481 2000 TN21", -- EunomiaFamily (MBA-MBA)
		"Sol/93482 2000 TO21", -- EunomiaFamily (MBA-MBA)
		"Sol/93493 2000 TN38", -- EunomiaFamily (MBA-MBA)
		"Sol/93498 2000 TH45", -- EunomiaFamily (MBA-MBA)
		"Sol/93500 2000 TU49", -- EunomiaFamily (MBA-MBA)
		"Sol/93528 2000 UL4", -- EunomiaFamily (MBA-MBA)
		"Sol/93531 2000 UA7", -- EunomiaFamily (MBA-MBA)
		"Sol/93540 2000 UG19", -- EunomiaFamily (MBA-MBA)
		"Sol/93568 2000 UE39", -- EunomiaFamily (MBA-MBA)
		"Sol/93594 2000 UH54", -- EunomiaFamily (MBA-MBA)
		"Sol/93676 2000 VX5", -- EunomiaFamily (MBA-MBA)
		"Sol/93729 2000 VK44", -- EunomiaFamily (MBA-MBA)
		"Sol/93744 2000 VM57", -- EunomiaFamily (MBA-MBA)
		"Sol/93813 2000 WB60", -- EunomiaFamily (MBA-MBA)
		"Sol/93820 2000 WN70", -- EunomiaFamily (MBA-MBA)
		"Sol/93860 2000 WH110", -- EunomiaFamily (MBA-MBA)
		"Sol/93883 2000 WN130", -- EunomiaFamily (MBA-MBA)
		"Sol/93897 2000 WD143", -- EunomiaFamily (MBA-MBA)
		"Sol/93905 2000 WX151", -- EunomiaFamily (MBA-MBA)
		"Sol/93921 2000 WQ160", -- EunomiaFamily (MBA-MBA)
		"Sol/93924 2000 WO161", -- EunomiaFamily (MBA-MBA)
		"Sol/93965 2000 XL3", -- EunomiaFamily (MBA-MBA)
		"Sol/93970 2000 XR6", -- EunomiaFamily (MBA-MBA)
		"Sol/93978 2000 XT9", -- EunomiaFamily (MBA-MBA)
		"Sol/93990 2000 XZ16", -- EunomiaFamily (MBA-MBA)
		"Sol/94010 2000 XJ27", -- EunomiaFamily (MBA-MBA)
		"Sol/94011 2000 XZ27", -- EunomiaFamily (MBA-MBA)
		"Sol/94015 2000 XT29", -- EunomiaFamily (MBA-MBA)
		"Sol/94025 2000 XC37", -- EunomiaFamily (MBA-MBA)
		"Sol/94054 2000 YE9", -- EunomiaFamily (MBA-MBA)
		"Sol/94135 2000 YB119", -- EunomiaFamily (MBA-MBA)
		"Sol/94163 2001 AV20", -- EunomiaFamily (MBA-MBA)
		"Sol/94182 2001 AJ38", -- EunomiaFamily (MBA-MBA)
		"Sol/94259 2001 CQ38", -- EunomiaFamily (MBA-MBA)
		"Sol/94430 2001 TM41", -- EunomiaFamily (MBA-MBA)
		"Sol/94620 2001 VK122", -- EunomiaFamily (MBA-MBA)
		"Sol/94687 2001 XW25", -- EunomiaFamily (MBA-MBA)
		"Sol/94708 2001 XS57", -- EunomiaFamily (MBA-MBA)
		"Sol/94728 2001 XL65", -- EunomiaFamily (MBA-MBA)
		"Sol/94886 2001 XY252", -- EunomiaFamily (MBA-MBA)
		"Sol/95037 2002 AF27", -- EunomiaFamily (MBA-MBA)
		"Sol/95224 2002 CA23", -- EunomiaFamily (MBA-MBA)
		"Sol/95228 2002 CS29", -- EunomiaFamily (MBA-MBA)
		"Sol/95413 2002 CB220", -- EunomiaFamily (MBA-MBA)
		"Sol/95454 2002 CE289", -- EunomiaFamily (MBA-MBA)
		"Sol/95577 2002 EJ146", -- EunomiaFamily (MBA-MBA)
		"Sol/95591 2002 FX9", -- EunomiaFamily (MBA-MBA)
		"Sol/95698 2002 JM79", -- EunomiaFamily (MBA-MBA)
		"Sol/95774 2003 EQ53", -- EunomiaFamily (MBA-MBA)
		"Sol/95777 2003 EW58", -- EunomiaFamily (MBA-MBA)
		"Sol/95787 2003 FJ12", -- EunomiaFamily (MBA-MBA)
		"Sol/95817 2003 FC75", -- EunomiaFamily (MBA-MBA)
		"Sol/95821 2003 FJ82", -- EunomiaFamily (MBA-MBA)
		"Sol/95863 2003 GE21", -- EunomiaFamily (MBA-MBA)
		"Sol/95928 Tonycook", -- EunomiaFamily (MBA-MBA)
		"Sol/95974 2004 LU17", -- EunomiaFamily (MBA-MBA)
		"Sol/95992 2004 NF8", -- EunomiaFamily (MBA-MBA)
		"Sol/96262 1995 PF", -- EunomiaFamily (MBA-MBA)
		"Sol/96263 Lorettacavicchi", -- EunomiaFamily (MBA-MBA)
		"Sol/96317 1997 BW2", -- EunomiaFamily (MBA-MBA)
		"Sol/96409 1998 EW10", -- EunomiaFamily (MBA-MBA)
		"Sol/96439 1998 FB79", -- EunomiaFamily (MBA-MBA)
		"Sol/96451 1998 GW7", -- EunomiaFamily (MBA-MBA)
		"Sol/96485 1998 HE147", -- EunomiaFamily (MBA-MBA)
		"Sol/96486 1998 HZ148", -- EunomiaFamily (MBA-MBA)
		"Sol/96738 1999 NQ55", -- EunomiaFamily (MBA-MBA)
		"Sol/96739 1999 NE56", -- EunomiaFamily (MBA-MBA)
		"Sol/96740 1999 NW56", -- EunomiaFamily (MBA-MBA)
		"Sol/96748 1999 RE4", -- EunomiaFamily (MBA-MBA)
		"Sol/96786 1999 RN103", -- EunomiaFamily (MBA-MBA)
		"Sol/96787 1999 RX104", -- EunomiaFamily (MBA-MBA)
		"Sol/96796 1999 RQ124", -- EunomiaFamily (MBA-MBA)
		"Sol/96801 1999 RC131", -- EunomiaFamily (MBA-MBA)
		"Sol/96832 1999 RE195", -- EunomiaFamily (MBA-MBA)
		"Sol/96840 1999 RQ203", -- EunomiaFamily (MBA-MBA)
		"Sol/96872 1999 TC2", -- EunomiaFamily (MBA-MBA)
		"Sol/96910 1999 TX102", -- EunomiaFamily (MBA-MBA)
		"Sol/96964 1999 TF187", -- EunomiaFamily (MBA-MBA)
		"Sol/96965 1999 TC188", -- EunomiaFamily (MBA-MBA)
		"Sol/96978 1999 TW197", -- EunomiaFamily (MBA-MBA)
		"Sol/96993 1999 TW219", -- EunomiaFamily (MBA-MBA)
		"Sol/97008 1999 TX251", -- EunomiaFamily (MBA-MBA)
		"Sol/97014 1999 TV260", -- EunomiaFamily (MBA-MBA)
		"Sol/97023 1999 TZ280", -- EunomiaFamily (MBA-MBA)
		"Sol/97025 1999 TK284", -- EunomiaFamily (MBA-MBA)
		"Sol/97031 1999 UW2", -- EunomiaFamily (MBA-MBA)
		"Sol/97079 1999 VO36", -- EunomiaFamily (MBA-MBA)
		"Sol/97125 1999 VG102", -- EunomiaFamily (MBA-MBA)
		"Sol/97182 1999 WC", -- EunomiaFamily (MBA-MBA)
		"Sol/97255 1999 XS114", -- EunomiaFamily (MBA-MBA)
		"Sol/97262 1999 XT121", -- EunomiaFamily (MBA-MBA)
		"Sol/97269 1999 XB130", -- EunomiaFamily (MBA-MBA)
		"Sol/97321 1999 XO220", -- EunomiaFamily (MBA-MBA)
		"Sol/97411 2000 AT151", -- EunomiaFamily (MBA-MBA)
		"Sol/97436 2000 AB238", -- EunomiaFamily (MBA-MBA)
		"Sol/97521 2000 DF18", -- EunomiaFamily (MBA-MBA)
		"Sol/97764 2000 JO22", -- EunomiaFamily (MBA-MBA)
		"Sol/98395 2000 UQ2", -- EunomiaFamily (MBA-MBA)
		"Sol/98506 2000 VR16", -- EunomiaFamily (MBA-MBA)
		"Sol/98560 2000 WH11", -- EunomiaFamily (MBA-MBA)
		"Sol/98574 2000 WJ32", -- EunomiaFamily (MBA-MBA)
		"Sol/98593 2000 WM55", -- EunomiaFamily (MBA-MBA)
		"Sol/98671 2000 WK165", -- EunomiaFamily (MBA-MBA)
		"Sol/98689 2000 XV9", -- EunomiaFamily (MBA-MBA)
		"Sol/98699 2000 XW28", -- EunomiaFamily (MBA-MBA)
		"Sol/98722 Elenaumberto", -- EunomiaFamily (MBA-MBA)
		"Sol/98723 2000 YY11", -- EunomiaFamily (MBA-MBA)
		"Sol/98787 2000 YP97", -- EunomiaFamily (MBA-MBA)
		"Sol/98855 2001 AU37", -- EunomiaFamily (MBA-MBA)
		"Sol/98858 2001 AT41", -- EunomiaFamily (MBA-MBA)
		"Sol/98870 2001 BV5", -- EunomiaFamily (MBA-MBA)
		"Sol/98900 2001 BF50", -- EunomiaFamily (MBA-MBA)
		"Sol/98902 2001 BK53", -- EunomiaFamily (MBA-MBA)
		"Sol/98907 2001 BM59", -- EunomiaFamily (MBA-MBA)
		"Sol/98930 2001 CB5", -- EunomiaFamily (MBA-MBA)
		"Sol/98959 2001 CG39", -- EunomiaFamily (MBA-MBA)
		"Sol/99006 2001 DR52", -- EunomiaFamily (MBA-MBA)
		"Sol/99011 2001 DO59", -- EunomiaFamily (MBA-MBA)
		"Sol/99031 2001 DW98", -- EunomiaFamily (MBA-MBA)
		"Sol/99040 2001 EF5", -- EunomiaFamily (MBA-MBA)
		"Sol/99102 2001 FK50", -- EunomiaFamily (MBA-MBA)
		"Sol/99106 2001 FA54", -- EunomiaFamily (MBA-MBA)
		"Sol/99160 2001 FZ134", -- EunomiaFamily (MBA-MBA)
		"Sol/99184 2001 FH188", -- EunomiaFamily (MBA-MBA)
		"Sol/99192 2001 GD4", -- EunomiaFamily (MBA-MBA)
		"Sol/99216 2001 HG48", -- EunomiaFamily (MBA-MBA)
		"Sol/99521 2002 EB34", -- EunomiaFamily (MBA-MBA)
		"Sol/99633 2002 GV103", -- EunomiaFamily (MBA-MBA)
		"Sol/99744 2002 JZ69", -- EunomiaFamily (MBA-MBA)
		"Sol/99835 2002 NQ20", -- EunomiaFamily (MBA-MBA)
		"Sol/99845 2002 NP42", -- EunomiaFamily (MBA-MBA)
		"Sol/99856 2002 OS11", -- EunomiaFamily (MBA-MBA)
		"Sol/99941 Lonniewege", -- EunomiaFamily (MBA-MBA)
		"Sol/100057 1992 DE10", -- EunomiaFamily (MBA-MBA)
		"Sol/100579 1997 HS11", -- EunomiaFamily (MBA-MBA)
		"Sol/100606 1997 SU2", -- EunomiaFamily (MBA-MBA)
		"Sol/100616 1997 TN2", -- EunomiaFamily (MBA-MBA)
		"Sol/100637 1997 VF2", -- EunomiaFamily (MBA-MBA)
		"Sol/100639 1997 VV3", -- EunomiaFamily (MBA-MBA)
		"Sol/100693 1997 YP9", -- EunomiaFamily (MBA-MBA)
		"Sol/100704 1998 BG", -- EunomiaFamily (MBA-MBA)
		"Sol/101077 1998 RH22", -- EunomiaFamily (MBA-MBA)
		"Sol/101131 1998 RW59", -- EunomiaFamily (MBA-MBA)
		"Sol/101191 1998 SL23", -- EunomiaFamily (MBA-MBA)
		"Sol/101218 1998 SR54", -- EunomiaFamily (MBA-MBA)
		"Sol/101330 1998 SS163", -- EunomiaFamily (MBA-MBA)
		"Sol/101357 1998 TL37", -- EunomiaFamily (MBA-MBA)
		"Sol/101359 1998 TD38", -- EunomiaFamily (MBA-MBA)
		"Sol/101443 1998 VA43", -- EunomiaFamily (MBA-MBA)
		"Sol/101555 1999 AO5", -- EunomiaFamily (MBA-MBA)
		"Sol/101615 1999 CD9", -- EunomiaFamily (MBA-MBA)
		"Sol/101640 1999 CG48", -- EunomiaFamily (MBA-MBA)
		"Sol/101665 1999 CV89", -- EunomiaFamily (MBA-MBA)
		"Sol/101689 1999 CS119", -- EunomiaFamily (MBA-MBA)
		"Sol/101706 1999 CB153", -- EunomiaFamily (MBA-MBA)
		"Sol/101740 1999 FC7", -- EunomiaFamily (MBA-MBA)
		"Sol/101768 1999 FS50", -- EunomiaFamily (MBA-MBA)
		"Sol/101772 1999 FY59", -- EunomiaFamily (MBA-MBA)
		"Sol/101788 1999 GN33", -- EunomiaFamily (MBA-MBA)
		"Sol/101802 1999 HV8", -- EunomiaFamily (MBA-MBA)
		"Sol/102181 1999 RT240", -- EunomiaFamily (MBA-MBA)
		"Sol/102249 1999 TE27", -- EunomiaFamily (MBA-MBA)
		"Sol/102420 1999 TC190", -- EunomiaFamily (MBA-MBA)
		"Sol/102435 1999 TN210", -- EunomiaFamily (MBA-MBA)
		"Sol/102474 1999 TZ245", -- EunomiaFamily (MBA-MBA)
		"Sol/102579 1999 UZ43", -- EunomiaFamily (MBA-MBA)
		"Sol/102624 1999 VZ26", -- EunomiaFamily (MBA-MBA)
		"Sol/102672 1999 VY62", -- EunomiaFamily (MBA-MBA)
		"Sol/102701 1999 VU86", -- EunomiaFamily (MBA-MBA)
		"Sol/102749 1999 VY117", -- EunomiaFamily (MBA-MBA)
		"Sol/102777 1999 VH145", -- EunomiaFamily (MBA-MBA)
		"Sol/102998 1999 XJ94", -- EunomiaFamily (MBA-MBA)
		"Sol/103050 1999 XV129", -- EunomiaFamily (MBA-MBA)
		"Sol/103121 1999 XP188", -- EunomiaFamily (MBA-MBA)
		"Sol/103142 1999 XM207", -- EunomiaFamily (MBA-MBA)
		"Sol/103154 1999 XZ221", -- EunomiaFamily (MBA-MBA)
		"Sol/103169 1999 XR229", -- EunomiaFamily (MBA-MBA)
		"Sol/103170 1999 XL230", -- EunomiaFamily (MBA-MBA)
		"Sol/103174 1999 XK234", -- EunomiaFamily (MBA-MBA)
		"Sol/103189 1999 XV242", -- EunomiaFamily (MBA-MBA)
		"Sol/103190 1999 XD243", -- EunomiaFamily (MBA-MBA)
		"Sol/103315 2000 AV59", -- EunomiaFamily (MBA-MBA)
		"Sol/103412 2000 AS142", -- EunomiaFamily (MBA-MBA)
		"Sol/103441 2000 AN187", -- EunomiaFamily (MBA-MBA)
		"Sol/103445 2000 AJ190", -- EunomiaFamily (MBA-MBA)
		"Sol/103485 2000 AR231", -- EunomiaFamily (MBA-MBA)
		"Sol/103499 2000 AO244", -- EunomiaFamily (MBA-MBA)
		"Sol/103514 2000 BD4", -- EunomiaFamily (MBA-MBA)
		"Sol/103519 2000 BW5", -- EunomiaFamily (MBA-MBA)
		"Sol/103547 2000 BA24", -- EunomiaFamily (MBA-MBA)
		"Sol/103565 2000 BG35", -- EunomiaFamily (MBA-MBA)
		"Sol/103606 2000 CR18", -- EunomiaFamily (MBA-MBA)
		"Sol/103978 2000 DZ84", -- EunomiaFamily (MBA-MBA)
		"Sol/104057 2000 EU17", -- EunomiaFamily (MBA-MBA)
		"Sol/104059 2000 EZ17", -- EunomiaFamily (MBA-MBA)
		"Sol/104265 2000 EK146", -- EunomiaFamily (MBA-MBA)
		"Sol/104295 2000 EH169", -- EunomiaFamily (MBA-MBA)
		"Sol/104301 2000 EZ175", -- EunomiaFamily (MBA-MBA)
		"Sol/104339 2000 FF13", -- EunomiaFamily (MBA-MBA)
		"Sol/104659 2000 GJ137", -- EunomiaFamily (MBA-MBA)
		"Sol/104668 2000 GB142", -- EunomiaFamily (MBA-MBA)
		"Sol/104744 2000 HX10", -- EunomiaFamily (MBA-MBA)
		"Sol/104832 2000 HN64", -- EunomiaFamily (MBA-MBA)
		"Sol/104844 2000 HE72", -- EunomiaFamily (MBA-MBA)
		"Sol/104856 2000 HJ77", -- EunomiaFamily (MBA-MBA)
		"Sol/104910 2000 JL13", -- EunomiaFamily (MBA-MBA)
		"Sol/104926 2000 JS23", -- EunomiaFamily (MBA-MBA)
		"Sol/104937 2000 JY31", -- EunomiaFamily (MBA-MBA)
		"Sol/104966 2000 JU57", -- EunomiaFamily (MBA-MBA)
		"Sol/105019 2000 KK16", -- EunomiaFamily (MBA-MBA)
		"Sol/105052 2000 KD54", -- EunomiaFamily (MBA-MBA)
		"Sol/105125 2000 LO36", -- EunomiaFamily (MBA-MBA)
		"Sol/105128 2000 MW1", -- EunomiaFamily (MBA-MBA)
		"Sol/105146 2000 NB15", -- EunomiaFamily (MBA-MBA)
		"Sol/105165 2000 OQ12", -- EunomiaFamily (MBA-MBA)
		"Sol/105196 2000 OT38", -- EunomiaFamily (MBA-MBA)
		"Sol/105245 2000 PO27", -- EunomiaFamily (MBA-MBA)
		"Sol/105282 2000 QK36", -- EunomiaFamily (MBA-MBA)
		"Sol/105303 2000 QV57", -- EunomiaFamily (MBA-MBA)
		"Sol/105449 2000 QA191", -- EunomiaFamily (MBA-MBA)
		"Sol/105680 2000 SP46", -- EunomiaFamily (MBA-MBA)
		"Sol/106489 2000 WA25", -- EunomiaFamily (MBA-MBA)
		"Sol/106763 2000 XK10", -- EunomiaFamily (MBA-MBA)
		"Sol/106855 2000 YN21", -- EunomiaFamily (MBA-MBA)
		"Sol/106903 2000 YN45", -- EunomiaFamily (MBA-MBA)
		"Sol/107042 2000 YD129", -- EunomiaFamily (MBA-MBA)
		"Sol/107137 2001 BW", -- EunomiaFamily (MBA-MBA)
		"Sol/107188 2001 BB27", -- EunomiaFamily (MBA-MBA)
		"Sol/107204 2001 BV33", -- EunomiaFamily (MBA-MBA)
		"Sol/107328 2001 CM16", -- EunomiaFamily (MBA-MBA)
		"Sol/107345 2001 CM24", -- EunomiaFamily (MBA-MBA)
		"Sol/107374 2001 CF34", -- EunomiaFamily (MBA-MBA)
		"Sol/107522 2001 DY60", -- EunomiaFamily (MBA-MBA)
		"Sol/107541 2001 DG70", -- EunomiaFamily (MBA-MBA)
		"Sol/107643 2001 EY17", -- EunomiaFamily (MBA-MBA)
		"Sol/107701 2001 FS17", -- EunomiaFamily (MBA-MBA)
		"Sol/107707 2001 FV18", -- EunomiaFamily (MBA-MBA)
		"Sol/107758 2001 FM37", -- EunomiaFamily (MBA-MBA)
		"Sol/107782 2001 FX49", -- EunomiaFamily (MBA-MBA)
		"Sol/107832 2001 FE70", -- EunomiaFamily (MBA-MBA)
		"Sol/107834 2001 FT70", -- EunomiaFamily (MBA-MBA)
		"Sol/107914 2001 FU100", -- EunomiaFamily (MBA-MBA)
		"Sol/107953 2001 FV120", -- EunomiaFamily (MBA-MBA)
		"Sol/107994 2001 FZ136", -- EunomiaFamily (MBA-MBA)
		"Sol/108007 2001 FD141", -- EunomiaFamily (MBA-MBA)
		"Sol/108102 2001 FN188", -- EunomiaFamily (MBA-MBA)
		"Sol/108133 2001 GS9", -- EunomiaFamily (MBA-MBA)
		"Sol/108148 2001 HE2", -- EunomiaFamily (MBA-MBA)
		"Sol/108152 2001 HO2", -- EunomiaFamily (MBA-MBA)
		"Sol/108170 2001 HG9", -- EunomiaFamily (MBA-MBA)
		"Sol/108262 2001 HD52", -- EunomiaFamily (MBA-MBA)
		"Sol/108282 2001 HY60", -- EunomiaFamily (MBA-MBA)
		"Sol/108292 2001 HA63", -- EunomiaFamily (MBA-MBA)
		"Sol/108294 2001 HF63", -- EunomiaFamily (MBA-MBA)
		"Sol/108338 2001 KV4", -- EunomiaFamily (MBA-MBA)
		"Sol/108352 2001 KT9", -- EunomiaFamily (MBA-MBA)
		"Sol/108365 2001 KU15", -- EunomiaFamily (MBA-MBA)
		"Sol/108409 2001 KY31", -- EunomiaFamily (MBA-MBA)
		"Sol/108493 2001 KU63", -- EunomiaFamily (MBA-MBA)
		"Sol/108496 Sullenberger", -- EunomiaFamily (MBA-MBA)
		"Sol/108575 2001 MS5", -- EunomiaFamily (MBA-MBA)
		"Sol/108616 2001 ML25", -- EunomiaFamily (MBA-MBA)
		"Sol/108691 2001 OY10", -- EunomiaFamily (MBA-MBA)
		"Sol/108834 2001 OU84", -- EunomiaFamily (MBA-MBA)
		"Sol/108875 2001 OT104", -- EunomiaFamily (MBA-MBA)
		"Sol/108881 2001 OD106", -- EunomiaFamily (MBA-MBA)
		"Sol/108885 2001 OD107", -- EunomiaFamily (MBA-MBA)
		"Sol/108894 2001 PC3", -- EunomiaFamily (MBA-MBA)
		"Sol/108938 2001 PP25", -- EunomiaFamily (MBA-MBA)
		"Sol/109031 2001 QZ10", -- EunomiaFamily (MBA-MBA)
		"Sol/109075 2001 QO24", -- EunomiaFamily (MBA-MBA)
		"Sol/109222 2001 QN87", -- EunomiaFamily (MBA-MBA)
		"Sol/109234 2001 QX93", -- EunomiaFamily (MBA-MBA)
		"Sol/109236 2001 QR94", -- EunomiaFamily (MBA-MBA)
		"Sol/109248 2001 QV101", -- EunomiaFamily (MBA-MBA)
		"Sol/109259 2001 QB106", -- EunomiaFamily (MBA-MBA)
		"Sol/109275 2001 QX114", -- EunomiaFamily (MBA-MBA)
		"Sol/109324 2001 QA140", -- EunomiaFamily (MBA-MBA)
		"Sol/109341 2001 QN148", -- EunomiaFamily (MBA-MBA)
		"Sol/109357 2001 QM155", -- EunomiaFamily (MBA-MBA)
		"Sol/109405 2001 QH181", -- EunomiaFamily (MBA-MBA)
		"Sol/109419 2001 QM192", -- EunomiaFamily (MBA-MBA)
		"Sol/109425 2001 QU194", -- EunomiaFamily (MBA-MBA)
		"Sol/109432 2001 QA196", -- EunomiaFamily (MBA-MBA)
		"Sol/109443 2001 QC201", -- EunomiaFamily (MBA-MBA)
		"Sol/109473 2001 QV218", -- EunomiaFamily (MBA-MBA)
		"Sol/109479 2001 QR221", -- EunomiaFamily (MBA-MBA)
		"Sol/109550 2001 QA258", -- EunomiaFamily (MBA-MBA)
		"Sol/109630 2001 QT323", -- EunomiaFamily (MBA-MBA)
		"Sol/109651 2001 RE7", -- EunomiaFamily (MBA-MBA)
		"Sol/109707 2001 RK44", -- EunomiaFamily (MBA-MBA)
		"Sol/109708 2001 RL44", -- EunomiaFamily (MBA-MBA)
		"Sol/109713 2001 RZ47", -- EunomiaFamily (MBA-MBA)
		"Sol/109828 2001 RR116", -- EunomiaFamily (MBA-MBA)
		"Sol/109843 2001 RP126", -- EunomiaFamily (MBA-MBA)
		"Sol/109924 2001 SO31", -- EunomiaFamily (MBA-MBA)
		"Sol/109933 2001 SW37", -- EunomiaFamily (MBA-MBA)
		"Sol/109983 2001 SY55", -- EunomiaFamily (MBA-MBA)
		"Sol/110022 2001 SX71", -- EunomiaFamily (MBA-MBA)
		"Sol/110054 2001 SH98", -- EunomiaFamily (MBA-MBA)
		"Sol/110126 2001 SS144", -- EunomiaFamily (MBA-MBA)
		"Sol/110147 2001 SW154", -- EunomiaFamily (MBA-MBA)
		"Sol/110166 2001 SZ166", -- EunomiaFamily (MBA-MBA)
		"Sol/110324 2001 SV282", -- EunomiaFamily (MBA-MBA)
		"Sol/110366 2001 SX325", -- EunomiaFamily (MBA-MBA)
		"Sol/110368 2001 SH327", -- EunomiaFamily (MBA-MBA)
		"Sol/110371 2001 SR328", -- EunomiaFamily (MBA-MBA)
		"Sol/110376 2001 SS339", -- EunomiaFamily (MBA-MBA)
		"Sol/110381 2001 SJ345", -- EunomiaFamily (MBA-MBA)
		"Sol/110395 2001 TO8", -- EunomiaFamily (MBA-MBA)
		"Sol/110412 2001 TS15", -- EunomiaFamily (MBA-MBA)
		"Sol/110422 2001 TZ20", -- EunomiaFamily (MBA-MBA)
		"Sol/110494 2001 TZ63", -- EunomiaFamily (MBA-MBA)
		"Sol/110547 2001 TX100", -- EunomiaFamily (MBA-MBA)
		"Sol/110560 2001 TT107", -- EunomiaFamily (MBA-MBA)
		"Sol/110578 2001 TJ117", -- EunomiaFamily (MBA-MBA)
		"Sol/110579 2001 TC119", -- EunomiaFamily (MBA-MBA)
		"Sol/110584 2001 TC120", -- EunomiaFamily (MBA-MBA)
		"Sol/110701 2001 TQ216", -- EunomiaFamily (MBA-MBA)
		"Sol/110732 2001 TF238", -- EunomiaFamily (MBA-MBA)
		"Sol/110746 2001 UL7", -- EunomiaFamily (MBA-MBA)
		"Sol/110764 2001 UV22", -- EunomiaFamily (MBA-MBA)
		"Sol/110767 2001 UB25", -- EunomiaFamily (MBA-MBA)
		"Sol/110795 2001 UN37", -- EunomiaFamily (MBA-MBA)
		"Sol/110864 2001 UG89", -- EunomiaFamily (MBA-MBA)
		"Sol/110869 2001 UA94", -- EunomiaFamily (MBA-MBA)
		"Sol/110916 2001 UX133", -- EunomiaFamily (MBA-MBA)
		"Sol/110988 2001 UJ193", -- EunomiaFamily (MBA-MBA)
		"Sol/111005 2001 VY", -- EunomiaFamily (MBA-MBA)
		"Sol/111021 2001 VY11", -- EunomiaFamily (MBA-MBA)
		"Sol/111127 2001 VJ92", -- EunomiaFamily (MBA-MBA)
		"Sol/111140 2001 VV96", -- EunomiaFamily (MBA-MBA)
		"Sol/111288 2001 XE48", -- EunomiaFamily (MBA-MBA)
		"Sol/111536 2001 YW117", -- EunomiaFamily (MBA-MBA)
		"Sol/111562 2002 AJ3", -- EunomiaFamily (MBA-MBA)
		"Sol/111706 2002 CH26", -- EunomiaFamily (MBA-MBA)
		"Sol/111708 2002 CP26", -- EunomiaFamily (MBA-MBA)
		"Sol/111721 2002 CN42", -- EunomiaFamily (MBA-MBA)
		"Sol/112284 2002 LK29", -- EunomiaFamily (MBA-MBA)
		"Sol/112376 2002 NF24", -- EunomiaFamily (MBA-MBA)
		"Sol/112394 2002 NF33", -- EunomiaFamily (MBA-MBA)
		"Sol/112406 2002 NJ39", -- EunomiaFamily (MBA-MBA)
		"Sol/112466 2002 OE14", -- EunomiaFamily (MBA-MBA)
		"Sol/112476 2002 OG23", -- EunomiaFamily (MBA-MBA)
		"Sol/112496 2002 PR10", -- EunomiaFamily (MBA-MBA)
		"Sol/112642 2002 PE82", -- EunomiaFamily (MBA-MBA)
		"Sol/112831 2002 QJ14", -- EunomiaFamily (MBA-MBA)
		"Sol/112928 2002 QZ66", -- EunomiaFamily (MBA-MBA)
		"Sol/112938 2002 RK4", -- EunomiaFamily (MBA-MBA)
		"Sol/113176 2002 RY102", -- EunomiaFamily (MBA-MBA)
		"Sol/113188 2002 RP106", -- EunomiaFamily (MBA-MBA)
		"Sol/113404 2002 SA24", -- EunomiaFamily (MBA-MBA)
		"Sol/113595 2002 TH50", -- EunomiaFamily (MBA-MBA)
		"Sol/113756 2002 TG168", -- EunomiaFamily (MBA-MBA)
		"Sol/113837 2002 TT232", -- EunomiaFamily (MBA-MBA)
		"Sol/113911 2002 TW281", -- EunomiaFamily (MBA-MBA)
		"Sol/113933 2002 TU289", -- EunomiaFamily (MBA-MBA)
		"Sol/113941 2002 TM295", -- EunomiaFamily (MBA-MBA)
		"Sol/113956 2002 UJ3", -- EunomiaFamily (MBA-MBA)
		"Sol/114150 2002 VS64", -- EunomiaFamily (MBA-MBA)
		"Sol/114193 2002 VL89", -- EunomiaFamily (MBA-MBA)
		"Sol/114239 Bermarmi", -- EunomiaFamily (MBA-MBA)
		"Sol/114261 2002 WC17", -- EunomiaFamily (MBA-MBA)
		"Sol/114435 2003 AX10", -- EunomiaFamily (MBA-MBA)
		"Sol/114442 2003 AZ14", -- EunomiaFamily (MBA-MBA)
		"Sol/114468 2003 AO38", -- EunomiaFamily (MBA-MBA)
		"Sol/114516 2003 BZ7", -- EunomiaFamily (MBA-MBA)
		"Sol/114548 2003 BO31", -- EunomiaFamily (MBA-MBA)
		"Sol/114559 2003 BD52", -- EunomiaFamily (MBA-MBA)
		"Sol/114597 2003 CF7", -- EunomiaFamily (MBA-MBA)
		"Sol/114829 Chierchia", -- EunomiaFamily (MBA-MBA)
		"Sol/114835 2003 ON26", -- EunomiaFamily (MBA-MBA)
		"Sol/114915 2003 QU34", -- EunomiaFamily (MBA-MBA)
		"Sol/114967 2003 QM62", -- EunomiaFamily (MBA-MBA)
		"Sol/115013 2003 QG79", -- EunomiaFamily (MBA-MBA)
		"Sol/115045 2003 RB1", -- EunomiaFamily (MBA-MBA)
		"Sol/115091 2003 SB15", -- EunomiaFamily (MBA-MBA)
		"Sol/115126 2003 SC49", -- EunomiaFamily (MBA-MBA)
		"Sol/115204 2003 SV116", -- EunomiaFamily (MBA-MBA)
		"Sol/115210 2003 SY124", -- EunomiaFamily (MBA-MBA)
		"Sol/115516 2003 UF37", -- EunomiaFamily (MBA-MBA)
		"Sol/115544 2003 UP64", -- EunomiaFamily (MBA-MBA)
		"Sol/115636 2003 UG126", -- EunomiaFamily (MBA-MBA)
		"Sol/115674 2003 UY145", -- EunomiaFamily (MBA-MBA)
		"Sol/115677 2003 UA147", -- EunomiaFamily (MBA-MBA)
		"Sol/115793 2003 UC226", -- EunomiaFamily (MBA-MBA)
		"Sol/115880 2003 UP283", -- EunomiaFamily (MBA-MBA)
		"Sol/116015 2003 WE83", -- EunomiaFamily (MBA-MBA)
		"Sol/116037 2003 WU99", -- EunomiaFamily (MBA-MBA)
		"Sol/116049 2003 WE105", -- EunomiaFamily (MBA-MBA)
		"Sol/116056 2003 WS107", -- EunomiaFamily (MBA-MBA)
		"Sol/116125 2003 WY139", -- EunomiaFamily (MBA-MBA)
		"Sol/116150 2003 WD163", -- EunomiaFamily (MBA-MBA)
		"Sol/116179 2003 XU4", -- EunomiaFamily (MBA-MBA)
		"Sol/116185 2003 XK6", -- EunomiaFamily (MBA-MBA)
		"Sol/116305 2003 YL62", -- EunomiaFamily (MBA-MBA)
		"Sol/116427 2003 YH151", -- EunomiaFamily (MBA-MBA)
		"Sol/116435 2003 YJ155", -- EunomiaFamily (MBA-MBA)
		"Sol/116462 2004 AG8", -- EunomiaFamily (MBA-MBA)
		"Sol/116496 2004 BH16", -- EunomiaFamily (MBA-MBA)
		"Sol/116523 2004 BH46", -- EunomiaFamily (MBA-MBA)
		"Sol/116556 2004 BP79", -- EunomiaFamily (MBA-MBA)
		"Sol/116565 2004 BN84", -- EunomiaFamily (MBA-MBA)
		"Sol/116641 2004 CL3", -- EunomiaFamily (MBA-MBA)
		"Sol/116773 2004 ED18", -- EunomiaFamily (MBA-MBA)
		"Sol/116833 2004 FB35", -- EunomiaFamily (MBA-MBA)
		"Sol/116933 2004 GH30", -- EunomiaFamily (MBA-MBA)
		"Sol/117009 2004 HX63", -- EunomiaFamily (MBA-MBA)
		"Sol/117070 2004 KE13", -- EunomiaFamily (MBA-MBA)
		"Sol/117080 2004 LE9", -- EunomiaFamily (MBA-MBA)
		"Sol/117206 2004 RC193", -- EunomiaFamily (MBA-MBA)
		"Sol/117248 2004 SN38", -- EunomiaFamily (MBA-MBA)
		"Sol/117259 2004 SW54", -- EunomiaFamily (MBA-MBA)
		"Sol/117290 2004 TW247", -- EunomiaFamily (MBA-MBA)
		"Sol/117331 2004 XF10", -- EunomiaFamily (MBA-MBA)
		"Sol/117437 2005 AW30", -- EunomiaFamily (MBA-MBA)
		"Sol/117480 2005 BO28", -- EunomiaFamily (MBA-MBA)
		"Sol/117676 2005 EZ219", -- EunomiaFamily (MBA-MBA)
		"Sol/117699 2005 EK290", -- EunomiaFamily (MBA-MBA)
		"Sol/117726 2005 GC13", -- EunomiaFamily (MBA-MBA)
		"Sol/117729 2005 GZ13", -- EunomiaFamily (MBA-MBA)
		"Sol/117733 2005 GF20", -- EunomiaFamily (MBA-MBA)
		"Sol/117816 2005 HB7", -- EunomiaFamily (MBA-MBA)
		"Sol/117871 2186 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/117905 3543 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/117922 4622 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/118088 1090 T-3", -- EunomiaFamily (MBA-MBA)
		"Sol/118366 1999 GK", -- EunomiaFamily (MBA-MBA)
		"Sol/118383 1999 JE7", -- EunomiaFamily (MBA-MBA)
		"Sol/118669 2000 KO54", -- EunomiaFamily (MBA-MBA)
		"Sol/118679 2000 LE35", -- EunomiaFamily (MBA-MBA)
		"Sol/118778 2000 RW62", -- EunomiaFamily (MBA-MBA)
		"Sol/118790 2000 RD104", -- EunomiaFamily (MBA-MBA)
		"Sol/118834 2000 SY186", -- EunomiaFamily (MBA-MBA)
		"Sol/118859 2000 SO316", -- EunomiaFamily (MBA-MBA)
		"Sol/118861 2000 SM319", -- EunomiaFamily (MBA-MBA)
		"Sol/118880 2000 TJ57", -- EunomiaFamily (MBA-MBA)
		"Sol/118882 2000 TL59", -- EunomiaFamily (MBA-MBA)
		"Sol/119223 2001 QB220", -- EunomiaFamily (MBA-MBA)
		"Sol/119373 2001 SS308", -- EunomiaFamily (MBA-MBA)
		"Sol/119375 2001 SG315", -- EunomiaFamily (MBA-MBA)
		"Sol/119394 2001 TS38", -- EunomiaFamily (MBA-MBA)
		"Sol/119443 2001 TF147", -- EunomiaFamily (MBA-MBA)
		"Sol/119465 2001 TG233", -- EunomiaFamily (MBA-MBA)
		"Sol/119484 2001 UT50", -- EunomiaFamily (MBA-MBA)
		"Sol/119491 2001 UM72", -- EunomiaFamily (MBA-MBA)
		"Sol/119508 2001 UD132", -- EunomiaFamily (MBA-MBA)
		"Sol/119551 2001 VX34", -- EunomiaFamily (MBA-MBA)
		"Sol/119569 2001 VD82", -- EunomiaFamily (MBA-MBA)
		"Sol/119576 2001 VF93", -- EunomiaFamily (MBA-MBA)
		"Sol/119664 2001 XN67", -- EunomiaFamily (MBA-MBA)
		"Sol/119673 2001 XN87", -- EunomiaFamily (MBA-MBA)
		"Sol/119727 2001 XG257", -- EunomiaFamily (MBA-MBA)
		"Sol/119761 2001 YK116", -- EunomiaFamily (MBA-MBA)
		"Sol/119768 2001 YA136", -- EunomiaFamily (MBA-MBA)
		"Sol/119770 2001 YK136", -- EunomiaFamily (MBA-MBA)
		"Sol/119829 2002 BP22", -- EunomiaFamily (MBA-MBA)
		"Sol/119836 2002 CS12", -- EunomiaFamily (MBA-MBA)
		"Sol/119902 2002 DH8", -- EunomiaFamily (MBA-MBA)
		"Sol/120093 2003 EE38", -- EunomiaFamily (MBA-MBA)
		"Sol/120117 2003 FZ80", -- EunomiaFamily (MBA-MBA)
		"Sol/120123 2003 FT92", -- EunomiaFamily (MBA-MBA)
		"Sol/120174 Jeffjenny", -- EunomiaFamily (MBA-MBA)
		"Sol/120261 2004 GS27", -- EunomiaFamily (MBA-MBA)
		"Sol/120271 2004 HM3", -- EunomiaFamily (MBA-MBA)
		"Sol/120300 2004 JV31", -- EunomiaFamily (MBA-MBA)
		"Sol/120314 2004 LQ4", -- EunomiaFamily (MBA-MBA)
		"Sol/120316 2004 LB5", -- EunomiaFamily (MBA-MBA)
		"Sol/120403 2005 RE24", -- EunomiaFamily (MBA-MBA)
		"Sol/120650 1996 TV7", -- EunomiaFamily (MBA-MBA)
		"Sol/120671 1996 XT25", -- EunomiaFamily (MBA-MBA)
		"Sol/120806 1998 GE6", -- EunomiaFamily (MBA-MBA)
		"Sol/120816 1998 HN42", -- EunomiaFamily (MBA-MBA)
		"Sol/120837 1998 KE9", -- EunomiaFamily (MBA-MBA)
		"Sol/121113 1999 GM25", -- EunomiaFamily (MBA-MBA)
		"Sol/121173 1999 KE13", -- EunomiaFamily (MBA-MBA)
		"Sol/121288 1999 RT171", -- EunomiaFamily (MBA-MBA)
		"Sol/121394 1999 TM120", -- EunomiaFamily (MBA-MBA)
		"Sol/122206 2000 LH31", -- EunomiaFamily (MBA-MBA)
		"Sol/122223 2000 NM22", -- EunomiaFamily (MBA-MBA)
		"Sol/122252 2000 OM38", -- EunomiaFamily (MBA-MBA)
		"Sol/122292 2000 PG20", -- EunomiaFamily (MBA-MBA)
		"Sol/122296 2000 PM22", -- EunomiaFamily (MBA-MBA)
		"Sol/122353 2000 QT44", -- EunomiaFamily (MBA-MBA)
		"Sol/122412 2000 QV91", -- EunomiaFamily (MBA-MBA)
		"Sol/122466 2000 QM150", -- EunomiaFamily (MBA-MBA)
		"Sol/122471 2000 QR155", -- EunomiaFamily (MBA-MBA)
		"Sol/122500 2000 QB194", -- EunomiaFamily (MBA-MBA)
		"Sol/122566 2000 RM6", -- EunomiaFamily (MBA-MBA)
		"Sol/122588 2000 RE27", -- EunomiaFamily (MBA-MBA)
		"Sol/122614 2000 RF49", -- EunomiaFamily (MBA-MBA)
		"Sol/122622 2000 RS64", -- EunomiaFamily (MBA-MBA)
		"Sol/122635 2000 RK81", -- EunomiaFamily (MBA-MBA)
		"Sol/122638 2000 RM82", -- EunomiaFamily (MBA-MBA)
		"Sol/122646 2000 RO86", -- EunomiaFamily (MBA-MBA)
		"Sol/122660 2000 RE98", -- EunomiaFamily (MBA-MBA)
		"Sol/122673 2000 RZ102", -- EunomiaFamily (MBA-MBA)
		"Sol/122695 2000 SY13", -- EunomiaFamily (MBA-MBA)
		"Sol/122786 2000 SE89", -- EunomiaFamily (MBA-MBA)
		"Sol/122794 2000 ST93", -- EunomiaFamily (MBA-MBA)
		"Sol/122869 2000 SB137", -- EunomiaFamily (MBA-MBA)
		"Sol/122914 2000 SL169", -- EunomiaFamily (MBA-MBA)
		"Sol/122919 2000 SU173", -- EunomiaFamily (MBA-MBA)
		"Sol/123012 2000 SQ262", -- EunomiaFamily (MBA-MBA)
		"Sol/123026 2000 SZ279", -- EunomiaFamily (MBA-MBA)
		"Sol/123036 2000 SO288", -- EunomiaFamily (MBA-MBA)
		"Sol/123049 2000 SA295", -- EunomiaFamily (MBA-MBA)
		"Sol/123061 2000 SV302", -- EunomiaFamily (MBA-MBA)
		"Sol/123073 2000 SF311", -- EunomiaFamily (MBA-MBA)
		"Sol/123081 2000 SN316", -- EunomiaFamily (MBA-MBA)
		"Sol/123083 2000 SL319", -- EunomiaFamily (MBA-MBA)
		"Sol/123174 2000 TU61", -- EunomiaFamily (MBA-MBA)
		"Sol/123196 2000 UC19", -- EunomiaFamily (MBA-MBA)
		"Sol/123199 2000 UQ20", -- EunomiaFamily (MBA-MBA)
		"Sol/123265 2000 UA80", -- EunomiaFamily (MBA-MBA)
		"Sol/123345 2000 VF60", -- EunomiaFamily (MBA-MBA)
		"Sol/123352 2000 WU3", -- EunomiaFamily (MBA-MBA)
		"Sol/123366 2000 WE32", -- EunomiaFamily (MBA-MBA)
		"Sol/123434 2000 WD119", -- EunomiaFamily (MBA-MBA)
		"Sol/123452 2000 WJ134", -- EunomiaFamily (MBA-MBA)
		"Sol/123454 2000 WS135", -- EunomiaFamily (MBA-MBA)
		"Sol/123462 2000 WY142", -- EunomiaFamily (MBA-MBA)
		"Sol/123508 2000 WU182", -- EunomiaFamily (MBA-MBA)
		"Sol/123526 2000 XO12", -- EunomiaFamily (MBA-MBA)
		"Sol/123535 2000 XF16", -- EunomiaFamily (MBA-MBA)
		"Sol/123568 2000 XZ35", -- EunomiaFamily (MBA-MBA)
		"Sol/123569 2000 XC36", -- EunomiaFamily (MBA-MBA)
		"Sol/123572 2000 XZ36", -- EunomiaFamily (MBA-MBA)
		"Sol/123578 2000 XV39", -- EunomiaFamily (MBA-MBA)
		"Sol/123585 2000 XD41", -- EunomiaFamily (MBA-MBA)
		"Sol/123586 2000 XH41", -- EunomiaFamily (MBA-MBA)
		"Sol/123587 2000 XK42", -- EunomiaFamily (MBA-MBA)
		"Sol/123592 2000 XP46", -- EunomiaFamily (MBA-MBA)
		"Sol/123622 2000 YF28", -- EunomiaFamily (MBA-MBA)
		"Sol/123641 2000 YJ58", -- EunomiaFamily (MBA-MBA)
		"Sol/123711 2000 YC121", -- EunomiaFamily (MBA-MBA)
		"Sol/123942 2001 EV18", -- EunomiaFamily (MBA-MBA)
		"Sol/124751 2001 SR217", -- EunomiaFamily (MBA-MBA)
		"Sol/124815 2001 SH287", -- EunomiaFamily (MBA-MBA)
		"Sol/125328 2001 VC46", -- EunomiaFamily (MBA-MBA)
		"Sol/125397 2001 VD98", -- EunomiaFamily (MBA-MBA)
		"Sol/125498 2001 WU30", -- EunomiaFamily (MBA-MBA)
		"Sol/125515 2001 WV40", -- EunomiaFamily (MBA-MBA)
		"Sol/125524 2001 WK49", -- EunomiaFamily (MBA-MBA)
		"Sol/125636 2001 XP60", -- EunomiaFamily (MBA-MBA)
		"Sol/125877 2001 XV197", -- EunomiaFamily (MBA-MBA)
		"Sol/125902 2001 XF218", -- EunomiaFamily (MBA-MBA)
		"Sol/125937 2001 XF240", -- EunomiaFamily (MBA-MBA)
		"Sol/126130 2001 YY120", -- EunomiaFamily (MBA-MBA)
		"Sol/126139 2001 YD128", -- EunomiaFamily (MBA-MBA)
		"Sol/126271 2002 AD90", -- EunomiaFamily (MBA-MBA)
		"Sol/126304 2002 AX119", -- EunomiaFamily (MBA-MBA)
		"Sol/126379 2002 AU197", -- EunomiaFamily (MBA-MBA)
		"Sol/126396 2002 BV4", -- EunomiaFamily (MBA-MBA)
		"Sol/126411 2002 BY18", -- EunomiaFamily (MBA-MBA)
		"Sol/126415 2002 BZ23", -- EunomiaFamily (MBA-MBA)
		"Sol/126467 2002 CZ39", -- EunomiaFamily (MBA-MBA)
		"Sol/126479 2002 CJ48", -- EunomiaFamily (MBA-MBA)
		"Sol/126505 2002 CA64", -- EunomiaFamily (MBA-MBA)
		"Sol/126562 2002 CM105", -- EunomiaFamily (MBA-MBA)
		"Sol/126620 2002 CM155", -- EunomiaFamily (MBA-MBA)
		"Sol/126638 2002 CW173", -- EunomiaFamily (MBA-MBA)
		"Sol/126640 2002 CJ174", -- EunomiaFamily (MBA-MBA)
		"Sol/126727 2002 CK263", -- EunomiaFamily (MBA-MBA)
		"Sol/126757 2002 DX7", -- EunomiaFamily (MBA-MBA)
		"Sol/126846 2002 EN69", -- EunomiaFamily (MBA-MBA)
		"Sol/126889 2002 EW101", -- EunomiaFamily (MBA-MBA)
		"Sol/127064 2002 GA54", -- EunomiaFamily (MBA-MBA)
		"Sol/127233 2002 JT16", -- EunomiaFamily (MBA-MBA)
		"Sol/127321 2002 JW99", -- EunomiaFamily (MBA-MBA)
		"Sol/127339 2002 JK118", -- EunomiaFamily (MBA-MBA)
		"Sol/127439 2002 PY59", -- EunomiaFamily (MBA-MBA)
		"Sol/127570 2003 AH16", -- EunomiaFamily (MBA-MBA)
		"Sol/127609 2003 BW31", -- EunomiaFamily (MBA-MBA)
		"Sol/127740 2003 FS9", -- EunomiaFamily (MBA-MBA)
		"Sol/127869 2003 FW121", -- EunomiaFamily (MBA-MBA)
		"Sol/127982 2003 HY41", -- EunomiaFamily (MBA-MBA)
		"Sol/128109 2003 QB14", -- EunomiaFamily (MBA-MBA)
		"Sol/128357 2004 HV2", -- EunomiaFamily (MBA-MBA)
		"Sol/128415 2004 LZ21", -- EunomiaFamily (MBA-MBA)
		"Sol/128594 2004 QJ8", -- EunomiaFamily (MBA-MBA)
		"Sol/128597 2004 QA11", -- EunomiaFamily (MBA-MBA)
		"Sol/128606 2004 QY17", -- EunomiaFamily (MBA-MBA)
		"Sol/128755 2004 RD187", -- EunomiaFamily (MBA-MBA)
		"Sol/128779 2004 RQ200", -- EunomiaFamily (MBA-MBA)
		"Sol/128807 2004 RC255", -- EunomiaFamily (MBA-MBA)
		"Sol/129483 1994 GO8", -- EunomiaFamily (MBA-MBA)
		"Sol/129559 1996 YH", -- EunomiaFamily (MBA-MBA)
		"Sol/129650 1998 MC19", -- EunomiaFamily (MBA-MBA)
		"Sol/129878 1999 SQ2", -- EunomiaFamily (MBA-MBA)
		"Sol/129883 1999 TO2", -- EunomiaFamily (MBA-MBA)
		"Sol/129984 1999 UC51", -- EunomiaFamily (MBA-MBA)
		"Sol/129995 1999 VA20", -- EunomiaFamily (MBA-MBA)
		"Sol/130042 1999 VE147", -- EunomiaFamily (MBA-MBA)
		"Sol/130087 1999 WA25", -- EunomiaFamily (MBA-MBA)
		"Sol/130088 Grantcunningham", -- EunomiaFamily (MBA-MBA)
		"Sol/130102 1999 XO30", -- EunomiaFamily (MBA-MBA)
		"Sol/130120 1999 XH84", -- EunomiaFamily (MBA-MBA)
		"Sol/130130 1999 XB133", -- EunomiaFamily (MBA-MBA)
		"Sol/130144 1999 XQ182", -- EunomiaFamily (MBA-MBA)
		"Sol/130188 2000 AZ85", -- EunomiaFamily (MBA-MBA)
		"Sol/130758 2000 SM277", -- EunomiaFamily (MBA-MBA)
		"Sol/130814 2000 UW8", -- EunomiaFamily (MBA-MBA)
		"Sol/130844 2000 UL61", -- EunomiaFamily (MBA-MBA)
		"Sol/130864 2000 UD103", -- EunomiaFamily (MBA-MBA)
		"Sol/130975 2000 WB118", -- EunomiaFamily (MBA-MBA)
		"Sol/131028 2000 XQ42", -- EunomiaFamily (MBA-MBA)
		"Sol/131082 2000 YG121", -- EunomiaFamily (MBA-MBA)
		"Sol/131086 2000 YT126", -- EunomiaFamily (MBA-MBA)
		"Sol/131094 2001 AQ3", -- EunomiaFamily (MBA-MBA)
		"Sol/131107 2001 AV30", -- EunomiaFamily (MBA-MBA)
		"Sol/131112 2001 AQ35", -- EunomiaFamily (MBA-MBA)
		"Sol/131150 2001 BE82", -- EunomiaFamily (MBA-MBA)
		"Sol/131168 2001 CR32", -- EunomiaFamily (MBA-MBA)
		"Sol/131217 2001 DW67", -- EunomiaFamily (MBA-MBA)
		"Sol/131319 2001 GB5", -- EunomiaFamily (MBA-MBA)
		"Sol/131839 2002 AO116", -- EunomiaFamily (MBA-MBA)
		"Sol/132359 2002 GQ63", -- EunomiaFamily (MBA-MBA)
		"Sol/132368 2002 GT68", -- EunomiaFamily (MBA-MBA)
		"Sol/132387 2002 GK88", -- EunomiaFamily (MBA-MBA)
		"Sol/132432 2002 GG160", -- EunomiaFamily (MBA-MBA)
		"Sol/132464 2002 JM", -- EunomiaFamily (MBA-MBA)
		"Sol/132469 2002 JY4", -- EunomiaFamily (MBA-MBA)
		"Sol/132477 2002 JC16", -- EunomiaFamily (MBA-MBA)
		"Sol/132531 2002 JP62", -- EunomiaFamily (MBA-MBA)
		"Sol/132583 2002 JH119", -- EunomiaFamily (MBA-MBA)
		"Sol/132586 2002 JX121", -- EunomiaFamily (MBA-MBA)
		"Sol/132627 2002 LH21", -- EunomiaFamily (MBA-MBA)
		"Sol/132630 2002 LH24", -- EunomiaFamily (MBA-MBA)
		"Sol/132660 2002 LY57", -- EunomiaFamily (MBA-MBA)
		"Sol/132692 2002 NJ33", -- EunomiaFamily (MBA-MBA)
		"Sol/132946 2002 TG59", -- EunomiaFamily (MBA-MBA)
		"Sol/133388 2003 SP159", -- EunomiaFamily (MBA-MBA)
		"Sol/133401 2003 SG169", -- EunomiaFamily (MBA-MBA)
		"Sol/133439 2003 SE213", -- EunomiaFamily (MBA-MBA)
		"Sol/133568 2003 UO36", -- EunomiaFamily (MBA-MBA)
		"Sol/133581 2003 UC55", -- EunomiaFamily (MBA-MBA)
		"Sol/133624 2003 UP126", -- EunomiaFamily (MBA-MBA)
		"Sol/133810 2003 WE156", -- EunomiaFamily (MBA-MBA)
		"Sol/133843 2003 YZ59", -- EunomiaFamily (MBA-MBA)
		"Sol/133914 2004 RE200", -- EunomiaFamily (MBA-MBA)
		"Sol/134058 2004 XX38", -- EunomiaFamily (MBA-MBA)
		"Sol/134165 2005 BJ18", -- EunomiaFamily (MBA-MBA)
		"Sol/134248 2006 AL19", -- EunomiaFamily (MBA-MBA)
		"Sol/134309 4552 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/134326 2251 T-3", -- EunomiaFamily (MBA-MBA)
		"Sol/134382 1996 CX5", -- EunomiaFamily (MBA-MBA)
		"Sol/134458 1998 SQ131", -- EunomiaFamily (MBA-MBA)
		"Sol/134484 1998 WO15", -- EunomiaFamily (MBA-MBA)
		"Sol/134706 1999 XK202", -- EunomiaFamily (MBA-MBA)
		"Sol/134735 2000 AV144", -- EunomiaFamily (MBA-MBA)
		"Sol/134781 2000 DB77", -- EunomiaFamily (MBA-MBA)
		"Sol/134794 2000 EW17", -- EunomiaFamily (MBA-MBA)
		"Sol/134799 2000 ES30", -- EunomiaFamily (MBA-MBA)
		"Sol/134985 2001 FY80", -- EunomiaFamily (MBA-MBA)
		"Sol/134990 2001 FM131", -- EunomiaFamily (MBA-MBA)
		"Sol/135007 2001 HF58", -- EunomiaFamily (MBA-MBA)
		"Sol/135675 2002 NU31", -- EunomiaFamily (MBA-MBA)
		"Sol/135711 2002 PF48", -- EunomiaFamily (MBA-MBA)
		"Sol/135715 2002 PW56", -- EunomiaFamily (MBA-MBA)
		"Sol/135796 2002 RM100", -- EunomiaFamily (MBA-MBA)
		"Sol/135855 2002 ST53", -- EunomiaFamily (MBA-MBA)
		"Sol/135936 2002 TO190", -- EunomiaFamily (MBA-MBA)
		"Sol/135946 2002 TU211", -- EunomiaFamily (MBA-MBA)
		"Sol/135991 Danarmstrong", -- EunomiaFamily (MBA-MBA)
		"Sol/136054 2002 XN33", -- EunomiaFamily (MBA-MBA)
		"Sol/136064 2002 XW83", -- EunomiaFamily (MBA-MBA)
		"Sol/136097 2003 CS17", -- EunomiaFamily (MBA-MBA)
		"Sol/136107 2003 EY58", -- EunomiaFamily (MBA-MBA)
		"Sol/136265 2003 YN71", -- EunomiaFamily (MBA-MBA)
		"Sol/136325 2004 BC88", -- EunomiaFamily (MBA-MBA)
		"Sol/136376 2004 EF83", -- EunomiaFamily (MBA-MBA)
		"Sol/136470 2005 FY6", -- EunomiaFamily (MBA-MBA)
		"Sol/136492 2005 GS140", -- EunomiaFamily (MBA-MBA)
		"Sol/136536 2006 LJ5", -- EunomiaFamily (MBA-MBA)
		"Sol/136626 1994 PX18", -- EunomiaFamily (MBA-MBA)
		"Sol/137004 1998 SA92", -- EunomiaFamily (MBA-MBA)
		"Sol/137051 1998 VA27", -- EunomiaFamily (MBA-MBA)
		"Sol/137055 1998 VN36", -- EunomiaFamily (MBA-MBA)
		"Sol/137118 1999 BV4", -- EunomiaFamily (MBA-MBA)
		"Sol/138008 2000 CT88", -- EunomiaFamily (MBA-MBA)
		"Sol/138132 2000 EZ20", -- EunomiaFamily (MBA-MBA)
		"Sol/138142 2000 EE50", -- EunomiaFamily (MBA-MBA)
		"Sol/138160 2000 ET87", -- EunomiaFamily (MBA-MBA)
		"Sol/138165 2000 EM96", -- EunomiaFamily (MBA-MBA)
		"Sol/138226 2000 FV12", -- EunomiaFamily (MBA-MBA)
		"Sol/138237 2000 FQ28", -- EunomiaFamily (MBA-MBA)
		"Sol/138358 2000 GL127", -- EunomiaFamily (MBA-MBA)
		"Sol/138387 2000 GY172", -- EunomiaFamily (MBA-MBA)
		"Sol/138412 2000 HD34", -- EunomiaFamily (MBA-MBA)
		"Sol/138429 2000 HP77", -- EunomiaFamily (MBA-MBA)
		"Sol/138463 2000 JV41", -- EunomiaFamily (MBA-MBA)
		"Sol/138475 2000 JD84", -- EunomiaFamily (MBA-MBA)
		"Sol/139333 2001 KD47", -- EunomiaFamily (MBA-MBA)
		"Sol/139381 2001 MC24", -- EunomiaFamily (MBA-MBA)
		"Sol/139404 2001 OE2", -- EunomiaFamily (MBA-MBA)
		"Sol/139437 2001 ON52", -- EunomiaFamily (MBA-MBA)
		"Sol/139448 2001 OL64", -- EunomiaFamily (MBA-MBA)
		"Sol/139476 2001 OC104", -- EunomiaFamily (MBA-MBA)
		"Sol/139500 2001 PO36", -- EunomiaFamily (MBA-MBA)
		"Sol/139506 2001 PM40", -- EunomiaFamily (MBA-MBA)
		"Sol/139703 2001 QC227", -- EunomiaFamily (MBA-MBA)
		"Sol/139825 2001 RQ31", -- EunomiaFamily (MBA-MBA)
		"Sol/139955 2001 RY147", -- EunomiaFamily (MBA-MBA)
		"Sol/141355 2002 AK29", -- EunomiaFamily (MBA-MBA)
		"Sol/141800 2002 NO33", -- EunomiaFamily (MBA-MBA)
		"Sol/141880 2002 PC49", -- EunomiaFamily (MBA-MBA)
		"Sol/142214 2002 RW65", -- EunomiaFamily (MBA-MBA)
		"Sol/142273 2002 RD115", -- EunomiaFamily (MBA-MBA)
		"Sol/142289 2002 RJ137", -- EunomiaFamily (MBA-MBA)
		"Sol/142320 2002 RH169", -- EunomiaFamily (MBA-MBA)
		"Sol/142421 2002 SW35", -- EunomiaFamily (MBA-MBA)
		"Sol/142559 2002 TO64", -- EunomiaFamily (MBA-MBA)
		"Sol/142564 2002 TR70", -- EunomiaFamily (MBA-MBA)
		"Sol/142595 2002 TF111", -- EunomiaFamily (MBA-MBA)
		"Sol/142599 2002 TY115", -- EunomiaFamily (MBA-MBA)
		"Sol/142612 2002 TQ136", -- EunomiaFamily (MBA-MBA)
		"Sol/142627 2002 TZ169", -- EunomiaFamily (MBA-MBA)
		"Sol/142715 2002 TJ266", -- EunomiaFamily (MBA-MBA)
		"Sol/142742 2002 TZ291", -- EunomiaFamily (MBA-MBA)
		"Sol/142836 2002 VN12", -- EunomiaFamily (MBA-MBA)
		"Sol/142898 2002 VV47", -- EunomiaFamily (MBA-MBA)
		"Sol/142920 2002 VG57", -- EunomiaFamily (MBA-MBA)
		"Sol/142939 2002 VP68", -- EunomiaFamily (MBA-MBA)
		"Sol/143007 2002 VO103", -- EunomiaFamily (MBA-MBA)
		"Sol/143019 2002 VC109", -- EunomiaFamily (MBA-MBA)
		"Sol/143039 2002 VF122", -- EunomiaFamily (MBA-MBA)
		"Sol/143050 2002 VM135", -- EunomiaFamily (MBA-MBA)
		"Sol/143069 2002 WM15", -- EunomiaFamily (MBA-MBA)
		"Sol/143112 2002 XW24", -- EunomiaFamily (MBA-MBA)
		"Sol/143141 2002 XY40", -- EunomiaFamily (MBA-MBA)
		"Sol/143173 2002 XF67", -- EunomiaFamily (MBA-MBA)
		"Sol/143176 2002 XB73", -- EunomiaFamily (MBA-MBA)
		"Sol/143197 2002 XL86", -- EunomiaFamily (MBA-MBA)
		"Sol/143276 2003 AA18", -- EunomiaFamily (MBA-MBA)
		"Sol/143367 2003 BA8", -- EunomiaFamily (MBA-MBA)
		"Sol/143385 2003 BR25", -- EunomiaFamily (MBA-MBA)
		"Sol/143405 2003 BE44", -- EunomiaFamily (MBA-MBA)
		"Sol/143460 2003 BQ88", -- EunomiaFamily (MBA-MBA)
		"Sol/143465 2003 CT", -- EunomiaFamily (MBA-MBA)
		"Sol/143810 2003 WR127", -- EunomiaFamily (MBA-MBA)
		"Sol/143972 2003 YK142", -- EunomiaFamily (MBA-MBA)
		"Sol/143975 2003 YP143", -- EunomiaFamily (MBA-MBA)
		"Sol/143980 2003 YT148", -- EunomiaFamily (MBA-MBA)
		"Sol/143986 2003 YB154", -- EunomiaFamily (MBA-MBA)
		"Sol/144280 2004 CH101", -- EunomiaFamily (MBA-MBA)
		"Sol/144422 2004 EL18", -- EunomiaFamily (MBA-MBA)
		"Sol/144492 2004 EQ65", -- EunomiaFamily (MBA-MBA)
		"Sol/144633 Georgecarroll", -- EunomiaFamily (MBA-MBA)
		"Sol/144649 2004 FO105", -- EunomiaFamily (MBA-MBA)
		"Sol/144799 2004 HX54", -- EunomiaFamily (MBA-MBA)
		"Sol/145111 2005 GN119", -- EunomiaFamily (MBA-MBA)
		"Sol/145176 2005 JJ5", -- EunomiaFamily (MBA-MBA)
		"Sol/145194 2005 JM29", -- EunomiaFamily (MBA-MBA)
		"Sol/145266 2005 JE134", -- EunomiaFamily (MBA-MBA)
		"Sol/145275 2005 JN140", -- EunomiaFamily (MBA-MBA)
		"Sol/145311 2005 LH1", -- EunomiaFamily (MBA-MBA)
		"Sol/145351 2005 ML19", -- EunomiaFamily (MBA-MBA)
		"Sol/145395 2005 ND51", -- EunomiaFamily (MBA-MBA)
		"Sol/145575 2006 OV15", -- EunomiaFamily (MBA-MBA)
		"Sol/145578 2006 PA4", -- EunomiaFamily (MBA-MBA)
		"Sol/145653 4333 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/145670 4241 T-1", -- EunomiaFamily (MBA-MBA)
		"Sol/145677 2172 T-2", -- EunomiaFamily (MBA-MBA)
		"Sol/145682 3131 T-2", -- EunomiaFamily (MBA-MBA)
		"Sol/145850 1999 CA66", -- EunomiaFamily (MBA-MBA)
		"Sol/146095 2000 OR12", -- EunomiaFamily (MBA-MBA)
		"Sol/146112 2000 QW176", -- EunomiaFamily (MBA-MBA)
		"Sol/146323 2001 LX18", -- EunomiaFamily (MBA-MBA)
		"Sol/146391 2001 QB102", -- EunomiaFamily (MBA-MBA)
		"Sol/146438 2001 QQ283", -- EunomiaFamily (MBA-MBA)
		"Sol/146596 2001 TW159", -- EunomiaFamily (MBA-MBA)
		"Sol/146605 2001 TO194", -- EunomiaFamily (MBA-MBA)
		"Sol/146618 2001 TV226", -- EunomiaFamily (MBA-MBA)
		"Sol/146631 2001 UJ34", -- EunomiaFamily (MBA-MBA)
		"Sol/146643 2001 UZ74", -- EunomiaFamily (MBA-MBA)
		"Sol/146727 2001 XD35", -- EunomiaFamily (MBA-MBA)
		"Sol/147273 2002 YB26", -- EunomiaFamily (MBA-MBA)
		"Sol/147307 2003 AH78", -- EunomiaFamily (MBA-MBA)
		"Sol/147366 2003 CZ18", -- EunomiaFamily (MBA-MBA)
		"Sol/147376 2003 EM21", -- EunomiaFamily (MBA-MBA)
		"Sol/147631 2004 HH52", -- EunomiaFamily (MBA-MBA)
		"Sol/147640 2004 JD12", -- EunomiaFamily (MBA-MBA)
		"Sol/147763 2005 QS21", -- EunomiaFamily (MBA-MBA)
		"Sol/147785 2005 QE146", -- EunomiaFamily (MBA-MBA)
		"Sol/147813 2005 SW106", -- EunomiaFamily (MBA-MBA)
		"Sol/147854 2005 UF250", -- EunomiaFamily (MBA-MBA)
		"Sol/147875 2006 QU55", -- EunomiaFamily (MBA-MBA)
		"Sol/147876 2006 QL58", -- EunomiaFamily (MBA-MBA)
		"Sol/148012 1997 TT18", -- EunomiaFamily (MBA-MBA)
		"Sol/148293 2000 HM27", -- EunomiaFamily (MBA-MBA)
		"Sol/148352 2000 RH45", -- EunomiaFamily (MBA-MBA)
		"Sol/148390 2000 TU37", -- EunomiaFamily (MBA-MBA)
		"Sol/148519 2001 PO40", -- EunomiaFamily (MBA-MBA)
		"Sol/148520 2001 PT41", -- EunomiaFamily (MBA-MBA)
		"Sol/148549 2001 QL147", -- EunomiaFamily (MBA-MBA)
		"Sol/148570 2001 QK255", -- EunomiaFamily (MBA-MBA)
		"Sol/148582 2001 QM333", -- EunomiaFamily (MBA-MBA)
		"Sol/148626 2001 RV134", -- EunomiaFamily (MBA-MBA)
		"Sol/148642 2001 SO45", -- EunomiaFamily (MBA-MBA)
		"Sol/148654 2001 SK119", -- EunomiaFamily (MBA-MBA)
		"Sol/148707 Dodelson", -- EunomiaFamily (MBA-MBA)
		"Sol/148741 2001 TT118", -- EunomiaFamily (MBA-MBA)
		"Sol/148771 2001 UN", -- EunomiaFamily (MBA-MBA)
		"Sol/148784 2001 UK25", -- EunomiaFamily (MBA-MBA)
		"Sol/148789 2001 UX47", -- EunomiaFamily (MBA-MBA)
		"Sol/148839 2001 UK218", -- EunomiaFamily (MBA-MBA)
		"Sol/148843 2001 VZ16", -- EunomiaFamily (MBA-MBA)
		"Sol/149303 2002 TT295", -- EunomiaFamily (MBA-MBA)
		"Sol/149398 2003 AW41", -- EunomiaFamily (MBA-MBA)
		"Sol/149399 2003 AQ42", -- EunomiaFamily (MBA-MBA)
		"Sol/149409 2003 AF60", -- EunomiaFamily (MBA-MBA)
		"Sol/149433 2003 BL66", -- EunomiaFamily (MBA-MBA)
		"Sol/149443 2003 BZ89", -- EunomiaFamily (MBA-MBA)
		"Sol/149461 2003 DQ21", -- EunomiaFamily (MBA-MBA)
		"Sol/149464 2003 EP7", -- EunomiaFamily (MBA-MBA)
		"Sol/149470 2003 EU12", -- EunomiaFamily (MBA-MBA)
		"Sol/149495 2003 EE58", -- EunomiaFamily (MBA-MBA)
		"Sol/149587 2004 CY18", -- EunomiaFamily (MBA-MBA)
		"Sol/149667 2004 FF130", -- EunomiaFamily (MBA-MBA)
		"Sol/149736 2004 LH24", -- EunomiaFamily (MBA-MBA)
		"Sol/149998 2005 UK130", -- EunomiaFamily (MBA-MBA)
		"Sol/150044 2005 WX187", -- EunomiaFamily (MBA-MBA)
		"Sol/150048 2005 YV94", -- EunomiaFamily (MBA-MBA)
		"Sol/150253 1999 LQ8", -- EunomiaFamily (MBA-MBA)
		"Sol/150254 1999 LB31", -- EunomiaFamily (MBA-MBA)
		"Sol/150504 2000 QT190", -- EunomiaFamily (MBA-MBA)
		"Sol/150513 2000 RL17", -- EunomiaFamily (MBA-MBA)
		"Sol/150752 2001 QE131", -- EunomiaFamily (MBA-MBA)
		"Sol/150794 2001 RY43", -- EunomiaFamily (MBA-MBA)
		"Sol/150798 2001 RO61", -- EunomiaFamily (MBA-MBA)
		"Sol/150844 2001 SN66", -- EunomiaFamily (MBA-MBA)
		"Sol/150883 2001 SE242", -- EunomiaFamily (MBA-MBA)
		"Sol/150895 2001 SU282", -- EunomiaFamily (MBA-MBA)
		"Sol/150896 2001 SC290", -- EunomiaFamily (MBA-MBA)
		"Sol/150910 2001 TV24", -- EunomiaFamily (MBA-MBA)
		"Sol/150919 2001 TT54", -- EunomiaFamily (MBA-MBA)
		"Sol/150930 2001 TE71", -- EunomiaFamily (MBA-MBA)
		"Sol/150975 2001 TV196", -- EunomiaFamily (MBA-MBA)
		"Sol/150980 2001 TC216", -- EunomiaFamily (MBA-MBA)
		"Sol/150983 2001 TM229", -- EunomiaFamily (MBA-MBA)
		"Sol/150987 2001 TT240", -- EunomiaFamily (MBA-MBA)
		"Sol/151070 2001 VU49", -- EunomiaFamily (MBA-MBA)
		"Sol/151129 2001 XO6", -- EunomiaFamily (MBA-MBA)
		"Sol/151136 2001 XZ34", -- EunomiaFamily (MBA-MBA)
		"Sol/151169 2001 XP157", -- EunomiaFamily (MBA-MBA)
		"Sol/151213 2001 YQ52", -- EunomiaFamily (MBA-MBA)
		"Sol/151246 2002 AK24", -- EunomiaFamily (MBA-MBA)
		"Sol/151706 2003 BT33", -- EunomiaFamily (MBA-MBA)
		"Sol/151729 2003 BY83", -- EunomiaFamily (MBA-MBA)
		"Sol/151743 2003 CE21", -- EunomiaFamily (MBA-MBA)
		"Sol/151744 2003 CA22", -- EunomiaFamily (MBA-MBA)
		"Sol/152446 2005 UQ476", -- EunomiaFamily (MBA-MBA)
		"Sol/152469 2005 VG124", -- EunomiaFamily (MBA-MBA)
		"Sol/153065 2000 QO186", -- EunomiaFamily (MBA-MBA)
		"Sol/153079 2000 RF4", -- EunomiaFamily (MBA-MBA)
		"Sol/153108 2000 SJ56", -- EunomiaFamily (MBA-MBA)
		"Sol/153119 2000 SN86", -- EunomiaFamily (MBA-MBA)
		"Sol/153391 2001 QQ74", -- EunomiaFamily (MBA-MBA)
		"Sol/153620 2001 TX20", -- EunomiaFamily (MBA-MBA)
		"Sol/153621 2001 TC21", -- EunomiaFamily (MBA-MBA)
		"Sol/153660 2001 TB146", -- EunomiaFamily (MBA-MBA)
		"Sol/153789 2001 VC70", -- EunomiaFamily (MBA-MBA)
		"Sol/153847 2001 XU42", -- EunomiaFamily (MBA-MBA)
		"Sol/153855 2001 XK53", -- EunomiaFamily (MBA-MBA)
		"Sol/153857 2001 XJ62", -- EunomiaFamily (MBA-MBA)
		"Sol/153890 2001 XL188", -- EunomiaFamily (MBA-MBA)
		"Sol/153916 2001 XA257", -- EunomiaFamily (MBA-MBA)
		"Sol/153937 2001 YG97", -- EunomiaFamily (MBA-MBA)
		"Sol/153949 2001 YY148", -- EunomiaFamily (MBA-MBA)
		"Sol/153998 2002 AC181", -- EunomiaFamily (MBA-MBA)
		"Sol/153999 2002 AC183", -- EunomiaFamily (MBA-MBA)
		"Sol/154006 Suzannehawley", -- EunomiaFamily (MBA-MBA)
		"Sol/154013 2002 BP24", -- EunomiaFamily (MBA-MBA)
		"Sol/154080 2002 CS225", -- EunomiaFamily (MBA-MBA)
		"Sol/154082 2002 CA227", -- EunomiaFamily (MBA-MBA)
		"Sol/154497 2003 FD21", -- EunomiaFamily (MBA-MBA)
		"Sol/154514 2003 FQ57", -- EunomiaFamily (MBA-MBA)
		"Sol/154530 2003 FH115", -- EunomiaFamily (MBA-MBA)
		"Sol/154556 2003 HZ5", -- EunomiaFamily (MBA-MBA)
		"Sol/154567 2003 HC31", -- EunomiaFamily (MBA-MBA)
		"Sol/154581 2003 JX3", -- EunomiaFamily (MBA-MBA)
		"Sol/154585 2003 KW14", -- EunomiaFamily (MBA-MBA)
		"Sol/154591 2003 MF5", -- EunomiaFamily (MBA-MBA)
		"Sol/154737 2004 NM16", -- EunomiaFamily (MBA-MBA)
		"Sol/154761 2004 PR14", -- EunomiaFamily (MBA-MBA)
		"Sol/154828 2004 RT8", -- EunomiaFamily (MBA-MBA)
		"Sol/155046 2005 RB10", -- EunomiaFamily (MBA-MBA)
		"Sol/155053 2005 SV9", -- EunomiaFamily (MBA-MBA)
		"Sol/155055 2005 SO23", -- EunomiaFamily (MBA-MBA)
		"Sol/155129 2005 TT123", -- EunomiaFamily (MBA-MBA)
		"Sol/155306 2005 YA75", -- EunomiaFamily (MBA-MBA)
		"Sol/155420 1996 VJ10", -- EunomiaFamily (MBA-MBA)
		"Sol/155421 1996 VT22", -- EunomiaFamily (MBA-MBA)
		"Sol/155451 1998 HV134", -- EunomiaFamily (MBA-MBA)
		"Sol/155504 1999 LC7", -- EunomiaFamily (MBA-MBA)
		"Sol/155702 2000 QJ69", -- EunomiaFamily (MBA-MBA)
		"Sol/155730 2000 RQ64", -- EunomiaFamily (MBA-MBA)
		"Sol/156135 2001 TD38", -- EunomiaFamily (MBA-MBA)
		"Sol/156296 2001 XU7", -- EunomiaFamily (MBA-MBA)
		"Sol/156325 2001 XC98", -- EunomiaFamily (MBA-MBA)
		"Sol/156344 2001 XT165", -- EunomiaFamily (MBA-MBA)
		"Sol/156348 2001 XW171", -- EunomiaFamily (MBA-MBA)
		"Sol/156372 2001 YT4", -- EunomiaFamily (MBA-MBA)
		"Sol/156382 2001 YU73", -- EunomiaFamily (MBA-MBA)
		"Sol/156397 2001 YK147", -- EunomiaFamily (MBA-MBA)
		"Sol/156398 2001 YC153", -- EunomiaFamily (MBA-MBA)
		"Sol/156462 2002 BZ30", -- EunomiaFamily (MBA-MBA)
		"Sol/156526 2002 CT254", -- EunomiaFamily (MBA-MBA)
		"Sol/156544 2002 DZ8", -- EunomiaFamily (MBA-MBA)
		"Sol/156858 2003 DN3", -- EunomiaFamily (MBA-MBA)
		"Sol/156910 2003 FB6", -- EunomiaFamily (MBA-MBA)
		"Sol/156951 2003 GQ41", -- EunomiaFamily (MBA-MBA)
		"Sol/156958 2003 HZ21", -- EunomiaFamily (MBA-MBA)
		"Sol/156963 2003 HP29", -- EunomiaFamily (MBA-MBA)
		"Sol/156995 2003 NM", -- EunomiaFamily (MBA-MBA)
		"Sol/157191 2004 QL2", -- EunomiaFamily (MBA-MBA)
		"Sol/157264 2004 RH190", -- EunomiaFamily (MBA-MBA)
		"Sol/157323 2004 SU57", -- EunomiaFamily (MBA-MBA)
		"Sol/157487 2005 QG175", -- EunomiaFamily (MBA-MBA)
		"Sol/157512 2005 SX93", -- EunomiaFamily (MBA-MBA)
		"Sol/157567 2005 UM143", -- EunomiaFamily (MBA-MBA)
		"Sol/157590 2005 UO445", -- EunomiaFamily (MBA-MBA)
		"Sol/157684 2005 YD181", -- EunomiaFamily (MBA-MBA)
		"Sol/157779 7582 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/157782 3296 T-2", -- EunomiaFamily (MBA-MBA)
		"Sol/158074 2000 UB49", -- EunomiaFamily (MBA-MBA)
		"Sol/158106 2000 YB18", -- EunomiaFamily (MBA-MBA)
		"Sol/158375 2001 XA198", -- EunomiaFamily (MBA-MBA)
		"Sol/158380 2001 XP208", -- EunomiaFamily (MBA-MBA)
		"Sol/158454 2002 CP131", -- EunomiaFamily (MBA-MBA)
		"Sol/158479 2002 DJ8", -- EunomiaFamily (MBA-MBA)
		"Sol/158510 2002 EW103", -- EunomiaFamily (MBA-MBA)
		"Sol/158523 2002 FL24", -- EunomiaFamily (MBA-MBA)
		"Sol/158999 2004 SN40", -- EunomiaFamily (MBA-MBA)
		"Sol/159278 2006 AL7", -- EunomiaFamily (MBA-MBA)
		"Sol/159384 1998 HO147", -- EunomiaFamily (MBA-MBA)
		"Sol/159390 1998 QJ11", -- EunomiaFamily (MBA-MBA)
		"Sol/159419 1999 SQ6", -- EunomiaFamily (MBA-MBA)
		"Sol/159427 1999 TG268", -- EunomiaFamily (MBA-MBA)
		"Sol/159444 1999 XN209", -- EunomiaFamily (MBA-MBA)
		"Sol/159475 2000 RU67", -- EunomiaFamily (MBA-MBA)
		"Sol/159494 2000 UT10", -- EunomiaFamily (MBA-MBA)
		"Sol/159636 2002 CU48", -- EunomiaFamily (MBA-MBA)
		"Sol/160064 1999 XG114", -- EunomiaFamily (MBA-MBA)
		"Sol/160469 2006 DK114", -- EunomiaFamily (MBA-MBA)
		"Sol/160580 1999 KG", -- EunomiaFamily (MBA-MBA)
		"Sol/160586 1999 RG7", -- EunomiaFamily (MBA-MBA)
		"Sol/160664 2000 AE3", -- EunomiaFamily (MBA-MBA)
		"Sol/160666 2000 AW100", -- EunomiaFamily (MBA-MBA)
		"Sol/160839 2000 YG97", -- EunomiaFamily (MBA-MBA)
		"Sol/160855 2001 DH81", -- EunomiaFamily (MBA-MBA)
		"Sol/161049 2002 JV12", -- EunomiaFamily (MBA-MBA)
		"Sol/161051 2002 JW24", -- EunomiaFamily (MBA-MBA)
		"Sol/161061 2002 JN99", -- EunomiaFamily (MBA-MBA)
		"Sol/161064 2002 JJ107", -- EunomiaFamily (MBA-MBA)
		"Sol/161065 2002 JR143", -- EunomiaFamily (MBA-MBA)
		"Sol/161067 2002 KE9", -- EunomiaFamily (MBA-MBA)
		"Sol/161271 2003 FK73", -- EunomiaFamily (MBA-MBA)
		"Sol/161310 2003 OE28", -- EunomiaFamily (MBA-MBA)
		"Sol/161377 2003 SX292", -- EunomiaFamily (MBA-MBA)
		"Sol/161390 2003 UB81", -- EunomiaFamily (MBA-MBA)
		"Sol/161526 2004 TF106", -- EunomiaFamily (MBA-MBA)
		"Sol/161721 2006 RF11", -- EunomiaFamily (MBA-MBA)
		"Sol/161867 2007 CD", -- EunomiaFamily (MBA-MBA)
		"Sol/161942 2007 GS1", -- EunomiaFamily (MBA-MBA)
		"Sol/161965 2007 HX87", -- EunomiaFamily (MBA-MBA)
		"Sol/162007 1993 FC32", -- EunomiaFamily (MBA-MBA)
		"Sol/162090 1998 PP", -- EunomiaFamily (MBA-MBA)
		"Sol/162234 1999 TQ185", -- EunomiaFamily (MBA-MBA)
		"Sol/162334 1999 XP103", -- EunomiaFamily (MBA-MBA)
		"Sol/162362 2000 AU23", -- EunomiaFamily (MBA-MBA)
		"Sol/162804 2000 YV136", -- EunomiaFamily (MBA-MBA)
		"Sol/162839 2001 CX36", -- EunomiaFamily (MBA-MBA)
		"Sol/162880 2001 FS51", -- EunomiaFamily (MBA-MBA)
		"Sol/163325 2002 JZ120", -- EunomiaFamily (MBA-MBA)
		"Sol/163788 2003 QA40", -- EunomiaFamily (MBA-MBA)
		"Sol/163815 2003 RR2", -- EunomiaFamily (MBA-MBA)
		"Sol/163829 2003 SZ21", -- EunomiaFamily (MBA-MBA)
		"Sol/163834 2003 SM36", -- EunomiaFamily (MBA-MBA)
		"Sol/163840 2003 SG47", -- EunomiaFamily (MBA-MBA)
		"Sol/163864 2003 SN102", -- EunomiaFamily (MBA-MBA)
		"Sol/163887 2003 SL189", -- EunomiaFamily (MBA-MBA)
		"Sol/163930 2003 SQ308", -- EunomiaFamily (MBA-MBA)
		"Sol/163939 2003 TA20", -- EunomiaFamily (MBA-MBA)
		"Sol/164046 2003 UW283", -- EunomiaFamily (MBA-MBA)
		"Sol/164059 2003 WH13", -- EunomiaFamily (MBA-MBA)
		"Sol/164084 2003 WR121", -- EunomiaFamily (MBA-MBA)
		"Sol/164108 2003 XW11", -- EunomiaFamily (MBA-MBA)
		"Sol/164160 2003 YL153", -- EunomiaFamily (MBA-MBA)
		"Sol/164499 2006 GO34", -- EunomiaFamily (MBA-MBA)
		"Sol/164600 1060 T-2", -- EunomiaFamily (MBA-MBA)
		"Sol/164613 1981 EQ38", -- EunomiaFamily (MBA-MBA)
		"Sol/164681 1997 KA1", -- EunomiaFamily (MBA-MBA)
		"Sol/164682 1997 LQ1", -- EunomiaFamily (MBA-MBA)
		"Sol/164818 1999 RR41", -- EunomiaFamily (MBA-MBA)
		"Sol/164825 1999 RT203", -- EunomiaFamily (MBA-MBA)
		"Sol/164848 1999 TM156", -- EunomiaFamily (MBA-MBA)
		"Sol/164856 1999 TJ210", -- EunomiaFamily (MBA-MBA)
		"Sol/164870 1999 UD14", -- EunomiaFamily (MBA-MBA)
		"Sol/164928 1999 XQ99", -- EunomiaFamily (MBA-MBA)
		"Sol/165012 2000 CJ84", -- EunomiaFamily (MBA-MBA)
		"Sol/165501 2001 BH65", -- EunomiaFamily (MBA-MBA)
		"Sol/165560 2001 DJ51", -- EunomiaFamily (MBA-MBA)
		"Sol/165581 2001 ER14", -- EunomiaFamily (MBA-MBA)
		"Sol/165597 2001 FL43", -- EunomiaFamily (MBA-MBA)
		"Sol/165606 2001 FJ64", -- EunomiaFamily (MBA-MBA)
		"Sol/165609 2001 FN69", -- EunomiaFamily (MBA-MBA)
		"Sol/165641 2001 GG10", -- EunomiaFamily (MBA-MBA)
		"Sol/166322 2002 JP75", -- EunomiaFamily (MBA-MBA)
		"Sol/166362 2002 LF17", -- EunomiaFamily (MBA-MBA)
		"Sol/166376 2002 LU42", -- EunomiaFamily (MBA-MBA)
		"Sol/166377 2002 LC43", -- EunomiaFamily (MBA-MBA)
		"Sol/166452 2002 PF74", -- EunomiaFamily (MBA-MBA)
		"Sol/166692 2002 TE148", -- EunomiaFamily (MBA-MBA)
		"Sol/167121 2003 SZ122", -- EunomiaFamily (MBA-MBA)
		"Sol/167163 2003 SG247", -- EunomiaFamily (MBA-MBA)
		"Sol/167188 2003 SA295", -- EunomiaFamily (MBA-MBA)
		"Sol/167197 2003 TO5", -- EunomiaFamily (MBA-MBA)
		"Sol/167231 2003 UE58", -- EunomiaFamily (MBA-MBA)
		"Sol/167232 2003 UC59", -- EunomiaFamily (MBA-MBA)
		"Sol/167243 2003 UQ94", -- EunomiaFamily (MBA-MBA)
		"Sol/167281 2003 UB169", -- EunomiaFamily (MBA-MBA)
		"Sol/167331 2003 UX276", -- EunomiaFamily (MBA-MBA)
		"Sol/167402 2003 WB113", -- EunomiaFamily (MBA-MBA)
		"Sol/167417 2003 WP139", -- EunomiaFamily (MBA-MBA)
		"Sol/167418 2003 WF141", -- EunomiaFamily (MBA-MBA)
		"Sol/167425 2003 WC153", -- EunomiaFamily (MBA-MBA)
		"Sol/167466 2003 YA24", -- EunomiaFamily (MBA-MBA)
		"Sol/167527 2003 YF151", -- EunomiaFamily (MBA-MBA)
		"Sol/167528 2003 YO151", -- EunomiaFamily (MBA-MBA)
		"Sol/167641 2004 DH4", -- EunomiaFamily (MBA-MBA)
		"Sol/167920 2005 ED118", -- EunomiaFamily (MBA-MBA)
		"Sol/167921 2005 ET118", -- EunomiaFamily (MBA-MBA)
		"Sol/167952 2005 EY219", -- EunomiaFamily (MBA-MBA)
		"Sol/167987 2005 GQ69", -- EunomiaFamily (MBA-MBA)
		"Sol/167994 2005 GW109", -- EunomiaFamily (MBA-MBA)
		"Sol/168158 2006 HQ49", -- EunomiaFamily (MBA-MBA)
		"Sol/168164 2006 HV60", -- EunomiaFamily (MBA-MBA)
		"Sol/168171 2006 HM77", -- EunomiaFamily (MBA-MBA)
		"Sol/168189 2006 HF117", -- EunomiaFamily (MBA-MBA)
		"Sol/168564 1999 XM85", -- EunomiaFamily (MBA-MBA)
		"Sol/168569 1999 XY130", -- EunomiaFamily (MBA-MBA)
		"Sol/168579 1999 XG182", -- EunomiaFamily (MBA-MBA)
		"Sol/168605 2000 AG134", -- EunomiaFamily (MBA-MBA)
		"Sol/169040 2001 FS42", -- EunomiaFamily (MBA-MBA)
		"Sol/169077 2001 HT3", -- EunomiaFamily (MBA-MBA)
		"Sol/169093 2001 KK22", -- EunomiaFamily (MBA-MBA)
		"Sol/169712 2002 LX46", -- EunomiaFamily (MBA-MBA)
		"Sol/169717 2002 MF", -- EunomiaFamily (MBA-MBA)
		"Sol/169827 2002 QH69", -- EunomiaFamily (MBA-MBA)
		"Sol/169840 2002 RN1", -- EunomiaFamily (MBA-MBA)
		"Sol/169925 2002 SP33", -- EunomiaFamily (MBA-MBA)
		"Sol/170406 2003 UJ15", -- EunomiaFamily (MBA-MBA)
		"Sol/170423 2003 UO86", -- EunomiaFamily (MBA-MBA)
		"Sol/170444 2003 UK149", -- EunomiaFamily (MBA-MBA)
		"Sol/170467 2003 UE220", -- EunomiaFamily (MBA-MBA)
		"Sol/170473 2003 UM242", -- EunomiaFamily (MBA-MBA)
		"Sol/170522 2003 WX74", -- EunomiaFamily (MBA-MBA)
		"Sol/170527 2003 WD89", -- EunomiaFamily (MBA-MBA)
		"Sol/170547 2003 WL127", -- EunomiaFamily (MBA-MBA)
		"Sol/170562 2003 WG154", -- EunomiaFamily (MBA-MBA)
		"Sol/170588 2003 XJ38", -- EunomiaFamily (MBA-MBA)
		"Sol/170594 2003 YN14", -- EunomiaFamily (MBA-MBA)
		"Sol/170616 2003 YG50", -- EunomiaFamily (MBA-MBA)
		"Sol/170623 2003 YJ57", -- EunomiaFamily (MBA-MBA)
		"Sol/170662 2003 YD141", -- EunomiaFamily (MBA-MBA)
		"Sol/170666 2003 YV151", -- EunomiaFamily (MBA-MBA)
		"Sol/171034 2005 EK66", -- EunomiaFamily (MBA-MBA)
		"Sol/171104 2005 ER277", -- EunomiaFamily (MBA-MBA)
		"Sol/171344 2006 KA15", -- EunomiaFamily (MBA-MBA)
		"Sol/171363 2006 KT121", -- EunomiaFamily (MBA-MBA)
		"Sol/171449 2007 RE223", -- EunomiaFamily (MBA-MBA)
		"Sol/171512 1998 RP20", -- EunomiaFamily (MBA-MBA)
		"Sol/171602 1999 XP172", -- EunomiaFamily (MBA-MBA)
		"Sol/171605 1999 XB246", -- EunomiaFamily (MBA-MBA)
		"Sol/171612 2000 AS241", -- EunomiaFamily (MBA-MBA)
		"Sol/171638 2000 ED88", -- EunomiaFamily (MBA-MBA)
		"Sol/171847 2001 KK45", -- EunomiaFamily (MBA-MBA)
		"Sol/172147 2002 KU5", -- EunomiaFamily (MBA-MBA)
		"Sol/172168 2002 OA1", -- EunomiaFamily (MBA-MBA)
		"Sol/172176 2002 PH41", -- EunomiaFamily (MBA-MBA)
		"Sol/172223 2002 RP66", -- EunomiaFamily (MBA-MBA)
		"Sol/172231 2002 RZ127", -- EunomiaFamily (MBA-MBA)
		"Sol/172270 2002 TN70", -- EunomiaFamily (MBA-MBA)
		"Sol/172304 2002 TC238", -- EunomiaFamily (MBA-MBA)
		"Sol/172339 2002 VL57", -- EunomiaFamily (MBA-MBA)
		"Sol/172608 2003 WA86", -- EunomiaFamily (MBA-MBA)
		"Sol/172663 2003 YP101", -- EunomiaFamily (MBA-MBA)
		"Sol/172673 2003 YH126", -- EunomiaFamily (MBA-MBA)
		"Sol/173020 2006 PF37", -- EunomiaFamily (MBA-MBA)
		"Sol/173204 1998 RN66", -- EunomiaFamily (MBA-MBA)
		"Sol/173218 1998 TP15", -- EunomiaFamily (MBA-MBA)
		"Sol/173229 1998 WH15", -- EunomiaFamily (MBA-MBA)
		"Sol/173231 1998 XX", -- EunomiaFamily (MBA-MBA)
		"Sol/173387 2000 CG50", -- EunomiaFamily (MBA-MBA)
		"Sol/173405 2000 EQ11", -- EunomiaFamily (MBA-MBA)
		"Sol/173414 2000 ED99", -- EunomiaFamily (MBA-MBA)
		"Sol/173431 2000 GB163", -- EunomiaFamily (MBA-MBA)
		"Sol/173670 2001 LR17", -- EunomiaFamily (MBA-MBA)
		"Sol/173732 2001 QV224", -- EunomiaFamily (MBA-MBA)
		"Sol/173766 2001 RV137", -- EunomiaFamily (MBA-MBA)
		"Sol/174335 2002 TK171", -- EunomiaFamily (MBA-MBA)
		"Sol/174336 2002 TS171", -- EunomiaFamily (MBA-MBA)
		"Sol/174346 2002 TY231", -- EunomiaFamily (MBA-MBA)
		"Sol/174348 2002 TQ241", -- EunomiaFamily (MBA-MBA)
		"Sol/174371 2002 UZ31", -- EunomiaFamily (MBA-MBA)
		"Sol/174847 2003 YM154", -- EunomiaFamily (MBA-MBA)
		"Sol/174896 2004 BT106", -- EunomiaFamily (MBA-MBA)
		"Sol/174952 2004 CN109", -- EunomiaFamily (MBA-MBA)
		"Sol/175002 2004 EP68", -- EunomiaFamily (MBA-MBA)
		"Sol/175449 2006 QG58", -- EunomiaFamily (MBA-MBA)
		"Sol/175512 2006 SH23", -- EunomiaFamily (MBA-MBA)
		"Sol/175532 2006 SK122", -- EunomiaFamily (MBA-MBA)
		"Sol/175727 1997 SA13", -- EunomiaFamily (MBA-MBA)
		"Sol/176385 2001 UT23", -- EunomiaFamily (MBA-MBA)
		"Sol/176753 2002 RB132", -- EunomiaFamily (MBA-MBA)
		"Sol/176776 2002 RV229", -- EunomiaFamily (MBA-MBA)
		"Sol/176789 2002 SO22", -- EunomiaFamily (MBA-MBA)
		"Sol/176790 2002 SA34", -- EunomiaFamily (MBA-MBA)
		"Sol/176842 2002 TA216", -- EunomiaFamily (MBA-MBA)
		"Sol/176843 2002 TP219", -- EunomiaFamily (MBA-MBA)
		"Sol/176865 2002 TB296", -- EunomiaFamily (MBA-MBA)
		"Sol/176905 2002 VD68", -- EunomiaFamily (MBA-MBA)
		"Sol/176917 2002 VP88", -- EunomiaFamily (MBA-MBA)
		"Sol/176928 2002 VK121", -- EunomiaFamily (MBA-MBA)
		"Sol/177034 2003 CA5", -- EunomiaFamily (MBA-MBA)
		"Sol/177172 2003 SK147", -- EunomiaFamily (MBA-MBA)
		"Sol/177245 2003 WB", -- EunomiaFamily (MBA-MBA)
		"Sol/177277 2003 WN135", -- EunomiaFamily (MBA-MBA)
		"Sol/177326 2003 YN57", -- EunomiaFamily (MBA-MBA)
		"Sol/177390 2004 BA83", -- EunomiaFamily (MBA-MBA)
		"Sol/177413 2004 CF2", -- EunomiaFamily (MBA-MBA)
		"Sol/177458 2004 DO37", -- EunomiaFamily (MBA-MBA)
		"Sol/177507 2004 EO58", -- EunomiaFamily (MBA-MBA)
		"Sol/177513 2004 EH65", -- EunomiaFamily (MBA-MBA)
		"Sol/177588 2004 GW16", -- EunomiaFamily (MBA-MBA)
		"Sol/177637 2004 LY13", -- EunomiaFamily (MBA-MBA)
		"Sol/177954 2006 OA", -- EunomiaFamily (MBA-MBA)
		"Sol/178087 2006 SY196", -- EunomiaFamily (MBA-MBA)
		"Sol/178138 2006 TE62", -- EunomiaFamily (MBA-MBA)
		"Sol/178260 2007 VO290", -- EunomiaFamily (MBA-MBA)
		"Sol/178317 1995 DB7", -- EunomiaFamily (MBA-MBA)
		"Sol/178376 1997 GR18", -- EunomiaFamily (MBA-MBA)
		"Sol/178629 2000 GV141", -- EunomiaFamily (MBA-MBA)
		"Sol/178643 2000 JE94", -- EunomiaFamily (MBA-MBA)
		"Sol/178873 2001 MB21", -- EunomiaFamily (MBA-MBA)
		"Sol/178878 2001 NA16", -- EunomiaFamily (MBA-MBA)
		"Sol/178882 2001 OH6", -- EunomiaFamily (MBA-MBA)
		"Sol/178898 2001 OR70", -- EunomiaFamily (MBA-MBA)
		"Sol/178902 2001 OD90", -- EunomiaFamily (MBA-MBA)
		"Sol/178986 2001 QO292", -- EunomiaFamily (MBA-MBA)
		"Sol/179006 2001 RN31", -- EunomiaFamily (MBA-MBA)
		"Sol/179055 2001 SE46", -- EunomiaFamily (MBA-MBA)
		"Sol/179126 2001 SC271", -- EunomiaFamily (MBA-MBA)
		"Sol/179155 2001 TU29", -- EunomiaFamily (MBA-MBA)
		"Sol/179169 2001 TA89", -- EunomiaFamily (MBA-MBA)
		"Sol/179177 2001 TB120", -- EunomiaFamily (MBA-MBA)
		"Sol/179182 2001 TS135", -- EunomiaFamily (MBA-MBA)
		"Sol/179336 2001 XT21", -- EunomiaFamily (MBA-MBA)
		"Sol/179796 2002 TD30", -- EunomiaFamily (MBA-MBA)
		"Sol/179808 2002 TY69", -- EunomiaFamily (MBA-MBA)
		"Sol/179833 2002 TB180", -- EunomiaFamily (MBA-MBA)
		"Sol/179834 2002 TX180", -- EunomiaFamily (MBA-MBA)
		"Sol/179882 2002 UA15", -- EunomiaFamily (MBA-MBA)
		"Sol/179924 2002 VM59", -- EunomiaFamily (MBA-MBA)
		"Sol/179926 2002 VV68", -- EunomiaFamily (MBA-MBA)
		"Sol/179944 2002 VD109", -- EunomiaFamily (MBA-MBA)
		"Sol/179974 2002 XE37", -- EunomiaFamily (MBA-MBA)
		"Sol/180049 2003 BN14", -- EunomiaFamily (MBA-MBA)
		"Sol/180410 2004 BT42", -- EunomiaFamily (MBA-MBA)
		"Sol/180422 2004 BO75", -- EunomiaFamily (MBA-MBA)
		"Sol/180549 2004 EV19", -- EunomiaFamily (MBA-MBA)
		"Sol/180599 2004 FQ79", -- EunomiaFamily (MBA-MBA)
		"Sol/180626 2004 FL136", -- EunomiaFamily (MBA-MBA)
		"Sol/180730 2004 JG33", -- EunomiaFamily (MBA-MBA)
		"Sol/181076 2005 QG23", -- EunomiaFamily (MBA-MBA)
		"Sol/181319 2006 QU56", -- EunomiaFamily (MBA-MBA)
		"Sol/181489 2006 TV109", -- EunomiaFamily (MBA-MBA)
		"Sol/181541 2006 UK188", -- EunomiaFamily (MBA-MBA)
		"Sol/181772 1997 LS2", -- EunomiaFamily (MBA-MBA)
		"Sol/182144 2000 SN47", -- EunomiaFamily (MBA-MBA)
		"Sol/182311 2001 OY55", -- EunomiaFamily (MBA-MBA)
		"Sol/182393 2001 QG272", -- EunomiaFamily (MBA-MBA)
		"Sol/182412 2001 RJ65", -- EunomiaFamily (MBA-MBA)
		"Sol/182415 2001 RZ75", -- EunomiaFamily (MBA-MBA)
		"Sol/182416 2001 RR78", -- EunomiaFamily (MBA-MBA)
		"Sol/182418 2001 RW88", -- EunomiaFamily (MBA-MBA)
		"Sol/182494 2001 SQ181", -- EunomiaFamily (MBA-MBA)
		"Sol/182536 2001 TN31", -- EunomiaFamily (MBA-MBA)
		"Sol/182578 2001 TF175", -- EunomiaFamily (MBA-MBA)
		"Sol/182588 2001 TA226", -- EunomiaFamily (MBA-MBA)
		"Sol/182618 2001 UT91", -- EunomiaFamily (MBA-MBA)
		"Sol/182663 2001 UP204", -- EunomiaFamily (MBA-MBA)
		"Sol/182718 2001 WR47", -- EunomiaFamily (MBA-MBA)
		"Sol/182979 2002 NE42", -- EunomiaFamily (MBA-MBA)
		"Sol/183191 2002 ST71", -- EunomiaFamily (MBA-MBA)
		"Sol/183298 2002 UB14", -- EunomiaFamily (MBA-MBA)
		"Sol/183426 2003 AM24", -- EunomiaFamily (MBA-MBA)
		"Sol/183451 2003 BV18", -- EunomiaFamily (MBA-MBA)
		"Sol/183680 2003 XR40", -- EunomiaFamily (MBA-MBA)
		"Sol/183975 2004 EX15", -- EunomiaFamily (MBA-MBA)
		"Sol/184030 2004 FT63", -- EunomiaFamily (MBA-MBA)
		"Sol/184032 2004 FA65", -- EunomiaFamily (MBA-MBA)
		"Sol/184048 2004 FU96", -- EunomiaFamily (MBA-MBA)
		"Sol/184069 2004 GH9", -- EunomiaFamily (MBA-MBA)
		"Sol/184095 2004 HH3", -- EunomiaFamily (MBA-MBA)
		"Sol/184097 2004 HQ4", -- EunomiaFamily (MBA-MBA)
		"Sol/184160 2004 LW1", -- EunomiaFamily (MBA-MBA)
		"Sol/184740 2005 SS217", -- EunomiaFamily (MBA-MBA)
		"Sol/184826 2005 TE190", -- EunomiaFamily (MBA-MBA)
		"Sol/184900 2005 UZ269", -- EunomiaFamily (MBA-MBA)
		"Sol/185025 2006 QF61", -- EunomiaFamily (MBA-MBA)
		"Sol/185187 2006 SN391", -- EunomiaFamily (MBA-MBA)
		"Sol/185423 2006 XM", -- EunomiaFamily (MBA-MBA)
		"Sol/185615 2008 CZ66", -- EunomiaFamily (MBA-MBA)
		"Sol/185626 2008 CU175", -- EunomiaFamily (MBA-MBA)
		"Sol/185866 2000 HL92", -- EunomiaFamily (MBA-MBA)
		"Sol/185882 2000 QC15", -- EunomiaFamily (MBA-MBA)
		"Sol/185889 2000 QK192", -- EunomiaFamily (MBA-MBA)
		"Sol/185899 2000 RC80", -- EunomiaFamily (MBA-MBA)
		"Sol/185997 2001 PE35", -- EunomiaFamily (MBA-MBA)
		"Sol/186044 2001 SZ1", -- EunomiaFamily (MBA-MBA)
		"Sol/186069 2001 SP177", -- EunomiaFamily (MBA-MBA)
		"Sol/186071 2001 SF206", -- EunomiaFamily (MBA-MBA)
		"Sol/186204 2001 WT14", -- EunomiaFamily (MBA-MBA)
		"Sol/186572 2003 AW11", -- EunomiaFamily (MBA-MBA)
		"Sol/186601 2003 BN86", -- EunomiaFamily (MBA-MBA)
		"Sol/186879 2004 JD4", -- EunomiaFamily (MBA-MBA)
		"Sol/186896 2004 KX4", -- EunomiaFamily (MBA-MBA)
		"Sol/186905 2004 LR15", -- EunomiaFamily (MBA-MBA)
		"Sol/186913 2004 MS2", -- EunomiaFamily (MBA-MBA)
		"Sol/187277 2005 TA53", -- EunomiaFamily (MBA-MBA)
		"Sol/187307 2005 UM9", -- EunomiaFamily (MBA-MBA)
		"Sol/187453 2005 WP191", -- EunomiaFamily (MBA-MBA)
		"Sol/187455 2005 WD193", -- EunomiaFamily (MBA-MBA)
		"Sol/187492 2006 SP269", -- EunomiaFamily (MBA-MBA)
		"Sol/187529 2006 UQ61", -- EunomiaFamily (MBA-MBA)
		"Sol/187532 2006 UX64", -- EunomiaFamily (MBA-MBA)
		"Sol/187901 2000 SB317", -- EunomiaFamily (MBA-MBA)
		"Sol/187980 2001 QP288", -- EunomiaFamily (MBA-MBA)
		"Sol/187982 2001 QR333", -- EunomiaFamily (MBA-MBA)
		"Sol/187997 2001 SC161", -- EunomiaFamily (MBA-MBA)
		"Sol/188009 2001 TN56", -- EunomiaFamily (MBA-MBA)
		"Sol/188013 2001 TQ124", -- EunomiaFamily (MBA-MBA)
		"Sol/188033 2001 UV123", -- EunomiaFamily (MBA-MBA)
		"Sol/188082 2001 XV99", -- EunomiaFamily (MBA-MBA)
		"Sol/188255 2002 XX90", -- EunomiaFamily (MBA-MBA)
		"Sol/188274 2003 AS48", -- EunomiaFamily (MBA-MBA)
		"Sol/188280 2003 AF80", -- EunomiaFamily (MBA-MBA)
		"Sol/188292 2003 BP71", -- EunomiaFamily (MBA-MBA)
		"Sol/188305 2003 EU51", -- EunomiaFamily (MBA-MBA)
		"Sol/188479 2004 NN24", -- EunomiaFamily (MBA-MBA)
		"Sol/188788 2005 VK52", -- EunomiaFamily (MBA-MBA)
		"Sol/188981 2008 FC61", -- EunomiaFamily (MBA-MBA)
		"Sol/189044 2000 PB3", -- EunomiaFamily (MBA-MBA)
		"Sol/189050 2000 RE32", -- EunomiaFamily (MBA-MBA)
		"Sol/189053 2000 SW271", -- EunomiaFamily (MBA-MBA)
		"Sol/189061 2000 UJ110", -- EunomiaFamily (MBA-MBA)
		"Sol/189064 2000 WL14", -- EunomiaFamily (MBA-MBA)
		"Sol/189124 2001 XO21", -- EunomiaFamily (MBA-MBA)
		"Sol/189136 2002 BF29", -- EunomiaFamily (MBA-MBA)
		"Sol/189247 2004 RS209", -- EunomiaFamily (MBA-MBA)
		"Sol/189389 2008 GN109", -- EunomiaFamily (MBA-MBA)
		"Sol/189528 2000 QL33", -- EunomiaFamily (MBA-MBA)
		"Sol/189538 2000 QK118", -- EunomiaFamily (MBA-MBA)
		"Sol/189550 2000 RD70", -- EunomiaFamily (MBA-MBA)
		"Sol/189607 2000 XR36", -- EunomiaFamily (MBA-MBA)
		"Sol/189608 2000 XX36", -- EunomiaFamily (MBA-MBA)
		"Sol/189802 2002 JH81", -- EunomiaFamily (MBA-MBA)
		"Sol/189850 2003 FE68", -- EunomiaFamily (MBA-MBA)
		"Sol/189851 2003 FT74", -- EunomiaFamily (MBA-MBA)
		"Sol/189855 2003 GQ9", -- EunomiaFamily (MBA-MBA)
		"Sol/190067 2004 RX327", -- EunomiaFamily (MBA-MBA)
		"Sol/190083 2004 TB79", -- EunomiaFamily (MBA-MBA)
		"Sol/190115 2004 VY13", -- EunomiaFamily (MBA-MBA)
		"Sol/190293 1995 OU10", -- EunomiaFamily (MBA-MBA)
		"Sol/190363 1999 JL134", -- EunomiaFamily (MBA-MBA)
		"Sol/190431 1999 VZ194", -- EunomiaFamily (MBA-MBA)
		"Sol/190560 2000 SU86", -- EunomiaFamily (MBA-MBA)
		"Sol/190561 2000 SY99", -- EunomiaFamily (MBA-MBA)
		"Sol/190574 2000 SR227", -- EunomiaFamily (MBA-MBA)
		"Sol/190627 2000 WP94", -- EunomiaFamily (MBA-MBA)
		"Sol/190633 2000 WH135", -- EunomiaFamily (MBA-MBA)
		"Sol/190637 2000 WE155", -- EunomiaFamily (MBA-MBA)
		"Sol/190638 2000 WD164", -- EunomiaFamily (MBA-MBA)
		"Sol/190646 2000 XD20", -- EunomiaFamily (MBA-MBA)
		"Sol/190649 2000 XF26", -- EunomiaFamily (MBA-MBA)
		"Sol/190679 2001 BE73", -- EunomiaFamily (MBA-MBA)
		"Sol/191038 2002 CD21", -- EunomiaFamily (MBA-MBA)
		"Sol/191039 2002 CV24", -- EunomiaFamily (MBA-MBA)
		"Sol/191134 2002 GH33", -- EunomiaFamily (MBA-MBA)
		"Sol/191304 2003 GD44", -- EunomiaFamily (MBA-MBA)
		"Sol/191313 2003 HJ41", -- EunomiaFamily (MBA-MBA)
		"Sol/191316 2003 HZ47", -- EunomiaFamily (MBA-MBA)
		"Sol/191321 2003 JF18", -- EunomiaFamily (MBA-MBA)
		"Sol/191699 2004 RX167", -- EunomiaFamily (MBA-MBA)
		"Sol/191717 2004 RZ214", -- EunomiaFamily (MBA-MBA)
		"Sol/191718 2004 RL218", -- EunomiaFamily (MBA-MBA)
		"Sol/191746 2004 SQ22", -- EunomiaFamily (MBA-MBA)
		"Sol/191750 2004 ST48", -- EunomiaFamily (MBA-MBA)
		"Sol/191783 2004 TX115", -- EunomiaFamily (MBA-MBA)
		"Sol/191807 2004 TX247", -- EunomiaFamily (MBA-MBA)
		"Sol/191820 2004 TO326", -- EunomiaFamily (MBA-MBA)
		"Sol/191824 2004 UA3", -- EunomiaFamily (MBA-MBA)
		"Sol/191830 2004 VC2", -- EunomiaFamily (MBA-MBA)
		"Sol/191855 2004 VX61", -- EunomiaFamily (MBA-MBA)
		"Sol/192028 2005 YO211", -- EunomiaFamily (MBA-MBA)
		"Sol/192459 1998 DS6", -- EunomiaFamily (MBA-MBA)
		"Sol/192472 1998 FO64", -- EunomiaFamily (MBA-MBA)
		"Sol/192494 1998 HF62", -- EunomiaFamily (MBA-MBA)
		"Sol/192633 1999 NT56", -- EunomiaFamily (MBA-MBA)
		"Sol/192660 1999 RD150", -- EunomiaFamily (MBA-MBA)
		"Sol/192667 1999 RC199", -- EunomiaFamily (MBA-MBA)
		"Sol/193245 2000 SZ51", -- EunomiaFamily (MBA-MBA)
		"Sol/193269 2000 SK180", -- EunomiaFamily (MBA-MBA)
		"Sol/193470 2000 XU19", -- EunomiaFamily (MBA-MBA)
		"Sol/193473 2000 XV24", -- EunomiaFamily (MBA-MBA)
		"Sol/193499 2000 YL20", -- EunomiaFamily (MBA-MBA)
		"Sol/193558 2001 AA4", -- EunomiaFamily (MBA-MBA)
		"Sol/193630 2001 CY34", -- EunomiaFamily (MBA-MBA)
		"Sol/195053 2002 CE74", -- EunomiaFamily (MBA-MBA)
		"Sol/195160 2002 CE225", -- EunomiaFamily (MBA-MBA)
		"Sol/195172 2002 CN242", -- EunomiaFamily (MBA-MBA)
		"Sol/195228 2002 DJ18", -- EunomiaFamily (MBA-MBA)
		"Sol/195256 2002 ER51", -- EunomiaFamily (MBA-MBA)
		"Sol/195297 2002 EF88", -- EunomiaFamily (MBA-MBA)
		"Sol/195366 2002 FS26", -- EunomiaFamily (MBA-MBA)
		"Sol/195370 2002 FF30", -- EunomiaFamily (MBA-MBA)
		"Sol/195378 2002 FV37", -- EunomiaFamily (MBA-MBA)
		"Sol/195430 2002 GP60", -- EunomiaFamily (MBA-MBA)
		"Sol/195489 2002 GH150", -- EunomiaFamily (MBA-MBA)
		"Sol/195512 2002 HH6", -- EunomiaFamily (MBA-MBA)
		"Sol/196430 2003 HE21", -- EunomiaFamily (MBA-MBA)
		"Sol/196498 2003 LY5", -- EunomiaFamily (MBA-MBA)
		"Sol/196521 2003 OE9", -- EunomiaFamily (MBA-MBA)
		"Sol/196534 2003 OR21", -- EunomiaFamily (MBA-MBA)
		"Sol/196596 2003 QH65", -- EunomiaFamily (MBA-MBA)
		"Sol/197278 2003 WB101", -- EunomiaFamily (MBA-MBA)
		"Sol/197870 Erkman", -- EunomiaFamily (MBA-MBA)
		"Sol/198010 2004 RU199", -- EunomiaFamily (MBA-MBA)
		"Sol/198076 2004 SF4", -- EunomiaFamily (MBA-MBA)
		"Sol/198097 2004 SL38", -- EunomiaFamily (MBA-MBA)
		"Sol/198109 2004 SY54", -- EunomiaFamily (MBA-MBA)
		"Sol/198199 2004 TA138", -- EunomiaFamily (MBA-MBA)
		"Sol/198209 2004 TE160", -- EunomiaFamily (MBA-MBA)
		"Sol/198211 2004 TN164", -- EunomiaFamily (MBA-MBA)
		"Sol/198252 2004 TD222", -- EunomiaFamily (MBA-MBA)
		"Sol/198260 2004 TZ242", -- EunomiaFamily (MBA-MBA)
		"Sol/198348 2004 VA5", -- EunomiaFamily (MBA-MBA)
		"Sol/198376 2004 VB24", -- EunomiaFamily (MBA-MBA)
		"Sol/198418 2004 VH72", -- EunomiaFamily (MBA-MBA)
		"Sol/198422 2004 VV77", -- EunomiaFamily (MBA-MBA)
		"Sol/198449 2004 XM5", -- EunomiaFamily (MBA-MBA)
		"Sol/198457 2004 XK12", -- EunomiaFamily (MBA-MBA)
		"Sol/198476 2004 XE38", -- EunomiaFamily (MBA-MBA)
		"Sol/198479 2004 XD39", -- EunomiaFamily (MBA-MBA)
		"Sol/198573 2004 XX177", -- EunomiaFamily (MBA-MBA)
		"Sol/199292 2006 BD63", -- EunomiaFamily (MBA-MBA)
		"Sol/199371 2006 BA211", -- EunomiaFamily (MBA-MBA)
		"Sol/199454 2006 DQ39", -- EunomiaFamily (MBA-MBA)
		"Sol/199532 2006 DX196", -- EunomiaFamily (MBA-MBA)
		"Sol/199627 2006 FV52", -- EunomiaFamily (MBA-MBA)
		"Sol/199665 2006 GX48", -- EunomiaFamily (MBA-MBA)
		"Sol/199805 2007 BE70", -- EunomiaFamily (MBA-MBA)
		"Sol/199906 2007 GS16", -- EunomiaFamily (MBA-MBA)
		"Sol/199975 2007 HG90", -- EunomiaFamily (MBA-MBA)
		"Sol/199983 2007 JJ13", -- EunomiaFamily (MBA-MBA)
		"Sol/200076 5009 T-2", -- EunomiaFamily (MBA-MBA)
		"Sol/200185 1999 RQ65", -- EunomiaFamily (MBA-MBA)
		"Sol/200197 1999 RA203", -- EunomiaFamily (MBA-MBA)
		"Sol/200209 1999 TQ111", -- EunomiaFamily (MBA-MBA)
		"Sol/200396 2000 RJ64", -- EunomiaFamily (MBA-MBA)
		"Sol/200401 2000 SF25", -- EunomiaFamily (MBA-MBA)
		"Sol/200469 2000 WF192", -- EunomiaFamily (MBA-MBA)
		"Sol/200472 2000 XY21", -- EunomiaFamily (MBA-MBA)
		"Sol/200478 2000 YU11", -- EunomiaFamily (MBA-MBA)
		"Sol/200494 2000 YH74", -- EunomiaFamily (MBA-MBA)
		"Sol/200527 2001 CU39", -- EunomiaFamily (MBA-MBA)
		"Sol/201072 2002 EM129", -- EunomiaFamily (MBA-MBA)
		"Sol/201146 2002 JM127", -- EunomiaFamily (MBA-MBA)
		"Sol/201164 2002 MN5", -- EunomiaFamily (MBA-MBA)
		"Sol/201211 2002 PJ185", -- EunomiaFamily (MBA-MBA)
		"Sol/201334 2002 TW165", -- EunomiaFamily (MBA-MBA)
		"Sol/201509 2003 OP5", -- EunomiaFamily (MBA-MBA)
		"Sol/201767 2003 WT45", -- EunomiaFamily (MBA-MBA)
		"Sol/202051 2004 RW177", -- EunomiaFamily (MBA-MBA)
		"Sol/202168 2004 VA60", -- EunomiaFamily (MBA-MBA)
		"Sol/202180 2004 XW11", -- EunomiaFamily (MBA-MBA)
		"Sol/202188 2004 XZ40", -- EunomiaFamily (MBA-MBA)
		"Sol/202206 2004 XJ101", -- EunomiaFamily (MBA-MBA)
		"Sol/202259 2005 AA40", -- EunomiaFamily (MBA-MBA)
		"Sol/202290 2005 CT19", -- EunomiaFamily (MBA-MBA)
		"Sol/202348 2005 ER170", -- EunomiaFamily (MBA-MBA)
		"Sol/202589 2006 GO37", -- EunomiaFamily (MBA-MBA)
		"Sol/202597 2006 HD17", -- EunomiaFamily (MBA-MBA)
		"Sol/202693 2007 EC120", -- EunomiaFamily (MBA-MBA)
		"Sol/203001 1999 VL197", -- EunomiaFamily (MBA-MBA)
		"Sol/203052 2000 FB20", -- EunomiaFamily (MBA-MBA)
		"Sol/203111 2000 SR143", -- EunomiaFamily (MBA-MBA)
		"Sol/203144 2000 UO61", -- EunomiaFamily (MBA-MBA)
		"Sol/203151 2000 WV10", -- EunomiaFamily (MBA-MBA)
		"Sol/203164 2000 XY15", -- EunomiaFamily (MBA-MBA)
		"Sol/203189 2001 CF6", -- EunomiaFamily (MBA-MBA)
		"Sol/203202 2001 DW38", -- EunomiaFamily (MBA-MBA)
		"Sol/203215 2001 EU24", -- EunomiaFamily (MBA-MBA)
		"Sol/203229 2001 FU151", -- EunomiaFamily (MBA-MBA)
		"Sol/203926 2003 OX30", -- EunomiaFamily (MBA-MBA)
		"Sol/203940 2003 QQ77", -- EunomiaFamily (MBA-MBA)
		"Sol/203945 2003 QN114", -- EunomiaFamily (MBA-MBA)
		"Sol/203953 2003 SJ16", -- EunomiaFamily (MBA-MBA)
		"Sol/203959 2003 SR104", -- EunomiaFamily (MBA-MBA)
		"Sol/204034 2003 UG131", -- EunomiaFamily (MBA-MBA)
		"Sol/204084 2003 WG39", -- EunomiaFamily (MBA-MBA)
		"Sol/204366 2004 TK44", -- EunomiaFamily (MBA-MBA)
		"Sol/204508 2005 CW70", -- EunomiaFamily (MBA-MBA)
		"Sol/204718 2006 GR38", -- EunomiaFamily (MBA-MBA)
		"Sol/204729 2006 HR39", -- EunomiaFamily (MBA-MBA)
		"Sol/204780 2006 KA52", -- EunomiaFamily (MBA-MBA)
		"Sol/204785 2006 KT102", -- EunomiaFamily (MBA-MBA)
		"Sol/205392 2001 DX35", -- EunomiaFamily (MBA-MBA)
		"Sol/205419 2001 FS154", -- EunomiaFamily (MBA-MBA)
		"Sol/205967 2002 LX39", -- EunomiaFamily (MBA-MBA)
		"Sol/206089 2002 RR138", -- EunomiaFamily (MBA-MBA)
		"Sol/206379 2003 RV5", -- EunomiaFamily (MBA-MBA)
		"Sol/206407 2003 SB90", -- EunomiaFamily (MBA-MBA)
		"Sol/206503 2003 UB115", -- EunomiaFamily (MBA-MBA)
		"Sol/206576 2003 VE8", -- EunomiaFamily (MBA-MBA)
		"Sol/206674 2003 YX111", -- EunomiaFamily (MBA-MBA)
		"Sol/206687 2003 YC148", -- EunomiaFamily (MBA-MBA)
		"Sol/207104 2005 AP23", -- EunomiaFamily (MBA-MBA)
		"Sol/207254 2005 EX242", -- EunomiaFamily (MBA-MBA)
		"Sol/207295 2005 GH35", -- EunomiaFamily (MBA-MBA)
		"Sol/207319 Eugenemar", -- EunomiaFamily (MBA-MBA)
		"Sol/207351 2005 JP68", -- EunomiaFamily (MBA-MBA)
		"Sol/207551 2006 LS3", -- EunomiaFamily (MBA-MBA)
		"Sol/207906 2008 UQ201", -- EunomiaFamily (MBA-MBA)
		"Sol/208002 1998 MT43", -- EunomiaFamily (MBA-MBA)
		"Sol/208034 1999 RT28", -- EunomiaFamily (MBA-MBA)
		"Sol/208125 2000 DC49", -- EunomiaFamily (MBA-MBA)
		"Sol/208310 2001 HA41", -- EunomiaFamily (MBA-MBA)
		"Sol/208827 2002 RP43", -- EunomiaFamily (MBA-MBA)
		"Sol/208834 2002 RN114", -- EunomiaFamily (MBA-MBA)
		"Sol/209075 2003 QM114", -- EunomiaFamily (MBA-MBA)
		"Sol/209174 2003 UA123", -- EunomiaFamily (MBA-MBA)
		"Sol/209217 2003 WB37", -- EunomiaFamily (MBA-MBA)
		"Sol/209271 2003 XS12", -- EunomiaFamily (MBA-MBA)
		"Sol/209606 2004 YA27", -- EunomiaFamily (MBA-MBA)
		"Sol/209658 2005 CF27", -- EunomiaFamily (MBA-MBA)
		"Sol/209692 2005 EU28", -- EunomiaFamily (MBA-MBA)
		"Sol/209721 2005 EP133", -- EunomiaFamily (MBA-MBA)
		"Sol/209783 2005 GV7", -- EunomiaFamily (MBA-MBA)
		"Sol/209794 2005 GZ26", -- EunomiaFamily (MBA-MBA)
		"Sol/209812 2005 GN78", -- EunomiaFamily (MBA-MBA)
		"Sol/209816 2005 GY88", -- EunomiaFamily (MBA-MBA)
		"Sol/209874 2005 JY88", -- EunomiaFamily (MBA-MBA)
		"Sol/209993 2006 HB122", -- EunomiaFamily (MBA-MBA)
		"Sol/210058 2006 PA27", -- EunomiaFamily (MBA-MBA)
		"Sol/210068 2006 QP7", -- EunomiaFamily (MBA-MBA)
		"Sol/210155 2006 SG165", -- EunomiaFamily (MBA-MBA)
		"Sol/210174 Vossenkuhl", -- EunomiaFamily (MBA-MBA)
		"Sol/210513 1998 QR70", -- EunomiaFamily (MBA-MBA)
		"Sol/210521 1998 SG115", -- EunomiaFamily (MBA-MBA)
		"Sol/210779 2001 BF59", -- EunomiaFamily (MBA-MBA)
		"Sol/211228 2002 PD104", -- EunomiaFamily (MBA-MBA)
		"Sol/211246 2002 QK58", -- EunomiaFamily (MBA-MBA)
		"Sol/211338 2002 TW33", -- EunomiaFamily (MBA-MBA)
		"Sol/211354 2002 TL158", -- EunomiaFamily (MBA-MBA)
		"Sol/211372 2002 TK274", -- EunomiaFamily (MBA-MBA)
		"Sol/211386 2002 UQ17", -- EunomiaFamily (MBA-MBA)
		"Sol/211414 2002 VY111", -- EunomiaFamily (MBA-MBA)
		"Sol/211666 2003 VW7", -- EunomiaFamily (MBA-MBA)
		"Sol/211692 2003 WA127", -- EunomiaFamily (MBA-MBA)
		"Sol/211701 2003 WD153", -- EunomiaFamily (MBA-MBA)
		"Sol/211702 2003 WK169", -- EunomiaFamily (MBA-MBA)
		"Sol/211747 2003 YL162", -- EunomiaFamily (MBA-MBA)
		"Sol/212078 2005 EL79", -- EunomiaFamily (MBA-MBA)
		"Sol/212164 2005 GO13", -- EunomiaFamily (MBA-MBA)
		"Sol/212226 2005 JL17", -- EunomiaFamily (MBA-MBA)
		"Sol/212249 2005 JQ68", -- EunomiaFamily (MBA-MBA)
		"Sol/212268 2005 JH132", -- EunomiaFamily (MBA-MBA)
		"Sol/212273 2005 JR147", -- EunomiaFamily (MBA-MBA)
		"Sol/212950 2009 BZ23", -- EunomiaFamily (MBA-MBA)
		"Sol/213006 1994 SL5", -- EunomiaFamily (MBA-MBA)
		"Sol/213026 1996 HZ5", -- EunomiaFamily (MBA-MBA)
		"Sol/213137 2000 FQ33", -- EunomiaFamily (MBA-MBA)
		"Sol/213972 2003 YK139", -- EunomiaFamily (MBA-MBA)
		"Sol/213975 2003 YV142", -- EunomiaFamily (MBA-MBA)
		"Sol/213979 2003 YW153", -- EunomiaFamily (MBA-MBA)
		"Sol/214031 2004 EV1", -- EunomiaFamily (MBA-MBA)
		"Sol/214058 2004 FD69", -- EunomiaFamily (MBA-MBA)
		"Sol/214142 2005 AQ57", -- EunomiaFamily (MBA-MBA)
		"Sol/214272 2005 GA52", -- EunomiaFamily (MBA-MBA)
		"Sol/214295 2005 HC5", -- EunomiaFamily (MBA-MBA)
		"Sol/214324 2005 JL56", -- EunomiaFamily (MBA-MBA)
		"Sol/214328 2005 JR67", -- EunomiaFamily (MBA-MBA)
		"Sol/214331 2005 JA77", -- EunomiaFamily (MBA-MBA)
		"Sol/214339 2005 JO104", -- EunomiaFamily (MBA-MBA)
		"Sol/214340 2005 JD107", -- EunomiaFamily (MBA-MBA)
		"Sol/214345 2005 JQ131", -- EunomiaFamily (MBA-MBA)
		"Sol/214354 2005 JB176", -- EunomiaFamily (MBA-MBA)
		"Sol/214380 2005 LZ30", -- EunomiaFamily (MBA-MBA)
		"Sol/214634 2006 SR4", -- EunomiaFamily (MBA-MBA)
		"Sol/214801 2006 UD203", -- EunomiaFamily (MBA-MBA)
		"Sol/214963 2007 YD39", -- EunomiaFamily (MBA-MBA)
		"Sol/215128 1999 RO138", -- EunomiaFamily (MBA-MBA)
		"Sol/215156 1999 XX215", -- EunomiaFamily (MBA-MBA)
		"Sol/215173 2000 GO73", -- EunomiaFamily (MBA-MBA)
		"Sol/215249 2001 KD58", -- EunomiaFamily (MBA-MBA)
		"Sol/215264 2001 OT33", -- EunomiaFamily (MBA-MBA)
		"Sol/215281 2001 QF121", -- EunomiaFamily (MBA-MBA)
		"Sol/215292 2001 RD120", -- EunomiaFamily (MBA-MBA)
		"Sol/215488 2002 TV54", -- EunomiaFamily (MBA-MBA)
		"Sol/215500 2002 TN251", -- EunomiaFamily (MBA-MBA)
		"Sol/215526 2002 VV83", -- EunomiaFamily (MBA-MBA)
		"Sol/215919 2005 JZ70", -- EunomiaFamily (MBA-MBA)
		"Sol/215930 2005 JB161", -- EunomiaFamily (MBA-MBA)
		"Sol/216318 2007 TB241", -- EunomiaFamily (MBA-MBA)
		"Sol/216533 2001 QU195", -- EunomiaFamily (MBA-MBA)
		"Sol/216539 2001 RX148", -- EunomiaFamily (MBA-MBA)
		"Sol/216541 2001 SN29", -- EunomiaFamily (MBA-MBA)
		"Sol/216542 2001 SF38", -- EunomiaFamily (MBA-MBA)
		"Sol/216649 2003 SA208", -- EunomiaFamily (MBA-MBA)
		"Sol/216678 2004 DD46", -- EunomiaFamily (MBA-MBA)
		"Sol/216803 2006 SA379", -- EunomiaFamily (MBA-MBA)
		"Sol/216832 2006 VQ131", -- EunomiaFamily (MBA-MBA)
		"Sol/216909 2009 JB1", -- EunomiaFamily (MBA-MBA)
		"Sol/216982 2000 QU38", -- EunomiaFamily (MBA-MBA)
		"Sol/217047 2001 QX189", -- EunomiaFamily (MBA-MBA)
		"Sol/217056 2001 QZ280", -- EunomiaFamily (MBA-MBA)
		"Sol/217090 2001 VD44", -- EunomiaFamily (MBA-MBA)
		"Sol/217098 2001 WH39", -- EunomiaFamily (MBA-MBA)
		"Sol/217113 2001 YZ104", -- EunomiaFamily (MBA-MBA)
		"Sol/217271 2003 YK147", -- EunomiaFamily (MBA-MBA)
		"Sol/217291 2004 GW14", -- EunomiaFamily (MBA-MBA)
		"Sol/217407 2005 JX88", -- EunomiaFamily (MBA-MBA)
		"Sol/217418 2005 QG39", -- EunomiaFamily (MBA-MBA)
		"Sol/217754 2000 HA64", -- EunomiaFamily (MBA-MBA)
		"Sol/217762 2000 QY119", -- EunomiaFamily (MBA-MBA)
		"Sol/217875 2001 QV219", -- EunomiaFamily (MBA-MBA)
		"Sol/217884 2001 RK42", -- EunomiaFamily (MBA-MBA)
		"Sol/217904 2001 SD107", -- EunomiaFamily (MBA-MBA)
		"Sol/217918 2001 SY315", -- EunomiaFamily (MBA-MBA)
		"Sol/217920 2001 ST316", -- EunomiaFamily (MBA-MBA)
		"Sol/217972 2001 VD26", -- EunomiaFamily (MBA-MBA)
		"Sol/217981 2001 VN88", -- EunomiaFamily (MBA-MBA)
		"Sol/217999 2001 XH54", -- EunomiaFamily (MBA-MBA)
		"Sol/218015 2001 XR228", -- EunomiaFamily (MBA-MBA)
		"Sol/218043 2002 BX29", -- EunomiaFamily (MBA-MBA)
		"Sol/218257 2003 AZ38", -- EunomiaFamily (MBA-MBA)
		"Sol/218363 2004 GW87", -- EunomiaFamily (MBA-MBA)
		"Sol/218628 2005 QD182", -- EunomiaFamily (MBA-MBA)
		"Sol/218668 2005 SO220", -- EunomiaFamily (MBA-MBA)
		"Sol/218670 2005 SC221", -- EunomiaFamily (MBA-MBA)
		"Sol/218677 2005 SW278", -- EunomiaFamily (MBA-MBA)
		"Sol/218692 Leesnyder", -- EunomiaFamily (MBA-MBA)
		"Sol/218745 2005 UV482", -- EunomiaFamily (MBA-MBA)
		"Sol/218880 2007 BO22", -- EunomiaFamily (MBA-MBA)
		"Sol/218919 2007 TB218", -- EunomiaFamily (MBA-MBA)
		"Sol/219006 2008 TD111", -- EunomiaFamily (MBA-MBA)
		"Sol/219068 1997 TG9", -- EunomiaFamily (MBA-MBA)
		"Sol/219413 2000 SB272", -- EunomiaFamily (MBA-MBA)
		"Sol/219594 2001 TC35", -- EunomiaFamily (MBA-MBA)
		"Sol/219615 2001 TH119", -- EunomiaFamily (MBA-MBA)
		"Sol/219616 2001 TM119", -- EunomiaFamily (MBA-MBA)
		"Sol/219649 2001 US127", -- EunomiaFamily (MBA-MBA)
		"Sol/219651 2001 UD160", -- EunomiaFamily (MBA-MBA)
		"Sol/219660 2001 VC11", -- EunomiaFamily (MBA-MBA)
		"Sol/219674 2001 VV91", -- EunomiaFamily (MBA-MBA)
		"Sol/219690 2001 WD52", -- EunomiaFamily (MBA-MBA)
		"Sol/219703 2001 XB35", -- EunomiaFamily (MBA-MBA)
		"Sol/219809 2002 AQ186", -- EunomiaFamily (MBA-MBA)
		"Sol/219813 2002 AQ197", -- EunomiaFamily (MBA-MBA)
		"Sol/219876 2002 DK7", -- EunomiaFamily (MBA-MBA)
		"Sol/220332 2003 FR130", -- EunomiaFamily (MBA-MBA)
		"Sol/220338 2003 GD14", -- EunomiaFamily (MBA-MBA)
		"Sol/220584 2004 JF28", -- EunomiaFamily (MBA-MBA)
		"Sol/220711 2004 SJ12", -- EunomiaFamily (MBA-MBA)
		"Sol/221068 2005 RK24", -- EunomiaFamily (MBA-MBA)
		"Sol/221083 2005 SH49", -- EunomiaFamily (MBA-MBA)
		"Sol/221089 2005 SE68", -- EunomiaFamily (MBA-MBA)
		"Sol/221100 2005 SK105", -- EunomiaFamily (MBA-MBA)
		"Sol/221112 2005 SQ169", -- EunomiaFamily (MBA-MBA)
		"Sol/221122 2005 SA222", -- EunomiaFamily (MBA-MBA)
		"Sol/221137 2005 SP283", -- EunomiaFamily (MBA-MBA)
		"Sol/221279 2005 UU348", -- EunomiaFamily (MBA-MBA)
		"Sol/221289 2005 UO386", -- EunomiaFamily (MBA-MBA)
		"Sol/221363 2005 WC159", -- EunomiaFamily (MBA-MBA)
		"Sol/221783 2007 TL159", -- EunomiaFamily (MBA-MBA)
		"Sol/221997 1998 AD1", -- EunomiaFamily (MBA-MBA)
		"Sol/222244 2000 LT21", -- EunomiaFamily (MBA-MBA)
		"Sol/222259 2000 QD165", -- EunomiaFamily (MBA-MBA)
		"Sol/222266 2000 QH193", -- EunomiaFamily (MBA-MBA)
		"Sol/222288 2000 SJ130", -- EunomiaFamily (MBA-MBA)
		"Sol/222325 2000 UH15", -- EunomiaFamily (MBA-MBA)
		"Sol/222628 2001 XG108", -- EunomiaFamily (MBA-MBA)
		"Sol/222652 2001 XP182", -- EunomiaFamily (MBA-MBA)
		"Sol/222740 2002 BK4", -- EunomiaFamily (MBA-MBA)
		"Sol/222745 2002 BM14", -- EunomiaFamily (MBA-MBA)
		"Sol/223240 2003 EY52", -- EunomiaFamily (MBA-MBA)
		"Sol/223250 2003 FJ67", -- EunomiaFamily (MBA-MBA)
		"Sol/223255 2003 FR81", -- EunomiaFamily (MBA-MBA)
		"Sol/223258 2003 FO93", -- EunomiaFamily (MBA-MBA)
		"Sol/223275 2003 GH41", -- EunomiaFamily (MBA-MBA)
		"Sol/223632 2004 JD56", -- EunomiaFamily (MBA-MBA)
		"Sol/224304 2005 TL192", -- EunomiaFamily (MBA-MBA)
		"Sol/224341 2005 UV76", -- EunomiaFamily (MBA-MBA)
		"Sol/224343 2005 UU79", -- EunomiaFamily (MBA-MBA)
		"Sol/224452 2005 VC17", -- EunomiaFamily (MBA-MBA)
		"Sol/224453 2005 VY24", -- EunomiaFamily (MBA-MBA)
		"Sol/224455 2005 VR27", -- EunomiaFamily (MBA-MBA)
		"Sol/224473 2005 VU71", -- EunomiaFamily (MBA-MBA)
		"Sol/224483 2005 VQ98", -- EunomiaFamily (MBA-MBA)
		"Sol/224549 2005 WV148", -- EunomiaFamily (MBA-MBA)
		"Sol/224950 2007 DX115", -- EunomiaFamily (MBA-MBA)
		"Sol/225133 2008 FK69", -- EunomiaFamily (MBA-MBA)
		"Sol/225284 1994 JK6", -- EunomiaFamily (MBA-MBA)
		"Sol/225509 2000 QY98", -- EunomiaFamily (MBA-MBA)
		"Sol/225533 2000 SL20", -- EunomiaFamily (MBA-MBA)
		"Sol/225542 2000 SW124", -- EunomiaFamily (MBA-MBA)
		"Sol/225545 2000 SO163", -- EunomiaFamily (MBA-MBA)
		"Sol/225554 2000 SP304", -- EunomiaFamily (MBA-MBA)
		"Sol/225761 2001 SH207", -- EunomiaFamily (MBA-MBA)
		"Sol/225827 2001 XB38", -- EunomiaFamily (MBA-MBA)
		"Sol/225836 2001 XE87", -- EunomiaFamily (MBA-MBA)
		"Sol/225866 2001 XM223", -- EunomiaFamily (MBA-MBA)
		"Sol/225895 2001 YJ153", -- EunomiaFamily (MBA-MBA)
		"Sol/225938 2002 AV184", -- EunomiaFamily (MBA-MBA)
		"Sol/225998 2002 DA8", -- EunomiaFamily (MBA-MBA)
		"Sol/226807 2004 RB217", -- EunomiaFamily (MBA-MBA)
		"Sol/227334 2005 UJ3", -- EunomiaFamily (MBA-MBA)
		"Sol/227421 2005 VJ32", -- EunomiaFamily (MBA-MBA)
		"Sol/227429 2005 VQ81", -- EunomiaFamily (MBA-MBA)
		"Sol/227459 2005 WV103", -- EunomiaFamily (MBA-MBA)
		"Sol/227463 2005 WF117", -- EunomiaFamily (MBA-MBA)
		"Sol/227586 2006 AC9", -- EunomiaFamily (MBA-MBA)
		"Sol/227948 2007 GU46", -- EunomiaFamily (MBA-MBA)
		"Sol/227951 2007 GO59", -- EunomiaFamily (MBA-MBA)
		"Sol/227961 2007 HO10", -- EunomiaFamily (MBA-MBA)
		"Sol/227991 2007 JJ10", -- EunomiaFamily (MBA-MBA)
		"Sol/228042 2008 GW119", -- EunomiaFamily (MBA-MBA)
		"Sol/228325 2000 QS224", -- EunomiaFamily (MBA-MBA)
		"Sol/228334 2000 SK28", -- EunomiaFamily (MBA-MBA)
		"Sol/228345 2000 SG180", -- EunomiaFamily (MBA-MBA)
		"Sol/228495 2001 SA266", -- EunomiaFamily (MBA-MBA)
		"Sol/228512 2001 TH104", -- EunomiaFamily (MBA-MBA)
		"Sol/228595 2002 AV71", -- EunomiaFamily (MBA-MBA)
		"Sol/228632 2002 CQ251", -- EunomiaFamily (MBA-MBA)
		"Sol/229518 2005 WZ173", -- EunomiaFamily (MBA-MBA)
		"Sol/229531 2005 XE79", -- EunomiaFamily (MBA-MBA)
		"Sol/229551 2005 YP173", -- EunomiaFamily (MBA-MBA)
		"Sol/229555 2005 YD202", -- EunomiaFamily (MBA-MBA)
		"Sol/229562 2006 AX8", -- EunomiaFamily (MBA-MBA)
		"Sol/229708 2007 ED119", -- EunomiaFamily (MBA-MBA)
		"Sol/229736 2007 HK3", -- EunomiaFamily (MBA-MBA)
		"Sol/229860 2009 TA12", -- EunomiaFamily (MBA-MBA)
		"Sol/230106 2001 AZ8", -- EunomiaFamily (MBA-MBA)
		"Sol/230313 2002 CE2", -- EunomiaFamily (MBA-MBA)
		"Sol/230328 2002 CN91", -- EunomiaFamily (MBA-MBA)
		"Sol/230345 2002 CO252", -- EunomiaFamily (MBA-MBA)
		"Sol/230347 2002 CQ273", -- EunomiaFamily (MBA-MBA)
		"Sol/230409 2002 KG9", -- EunomiaFamily (MBA-MBA)
		"Sol/230630 2003 KP36", -- EunomiaFamily (MBA-MBA)
		"Sol/230854 2004 RQ101", -- EunomiaFamily (MBA-MBA)
		"Sol/230861 2004 RJ177", -- EunomiaFamily (MBA-MBA)
		"Sol/230866 2004 RM189", -- EunomiaFamily (MBA-MBA)
		"Sol/231253 2005 YX152", -- EunomiaFamily (MBA-MBA)
		"Sol/231258 2005 YS199", -- EunomiaFamily (MBA-MBA)
		"Sol/231260 2005 YB211", -- EunomiaFamily (MBA-MBA)
		"Sol/231298 2006 BQ144", -- EunomiaFamily (MBA-MBA)
		"Sol/231526 2008 SV82", -- EunomiaFamily (MBA-MBA)
		"Sol/231760 1999 UP11", -- EunomiaFamily (MBA-MBA)
		"Sol/232225 2002 JZ121", -- EunomiaFamily (MBA-MBA)
		"Sol/232564 2003 SQ286", -- EunomiaFamily (MBA-MBA)
		"Sol/232919 2005 AQ10", -- EunomiaFamily (MBA-MBA)
		"Sol/233190 2005 WQ112", -- EunomiaFamily (MBA-MBA)
		"Sol/233252 2005 YS123", -- EunomiaFamily (MBA-MBA)
		"Sol/233264 2005 YP206", -- EunomiaFamily (MBA-MBA)
		"Sol/233279 2006 AK48", -- EunomiaFamily (MBA-MBA)
		"Sol/233456 2006 JS38", -- EunomiaFamily (MBA-MBA)
		"Sol/233487 2006 XA19", -- EunomiaFamily (MBA-MBA)
		"Sol/233690 2008 SZ5", -- EunomiaFamily (MBA-MBA)
		"Sol/233705 2008 SL68", -- EunomiaFamily (MBA-MBA)
		"Sol/233782 2008 TP172", -- EunomiaFamily (MBA-MBA)
		"Sol/233970 1981 ES44", -- EunomiaFamily (MBA-MBA)
		"Sol/234029 1998 SD78", -- EunomiaFamily (MBA-MBA)
		"Sol/234095 1999 TO184", -- EunomiaFamily (MBA-MBA)
		"Sol/234247 2000 TF29", -- EunomiaFamily (MBA-MBA)
		"Sol/234271 2000 WP16", -- EunomiaFamily (MBA-MBA)
		"Sol/234320 2001 CY18", -- EunomiaFamily (MBA-MBA)
		"Sol/234326 2001 DP64", -- EunomiaFamily (MBA-MBA)
		"Sol/234699 2002 GR144", -- EunomiaFamily (MBA-MBA)
		"Sol/234722 2002 JU127", -- EunomiaFamily (MBA-MBA)
		"Sol/235111 2003 OS27", -- EunomiaFamily (MBA-MBA)
		"Sol/235135 2003 QF63", -- EunomiaFamily (MBA-MBA)
		"Sol/235146 2003 QE96", -- EunomiaFamily (MBA-MBA)
		"Sol/235147 2003 QP101", -- EunomiaFamily (MBA-MBA)
		"Sol/235160 2003 SQ4", -- EunomiaFamily (MBA-MBA)
		"Sol/235168 2003 SF43", -- EunomiaFamily (MBA-MBA)
		"Sol/235245 2003 ST310", -- EunomiaFamily (MBA-MBA)
		"Sol/235796 2004 XH19", -- EunomiaFamily (MBA-MBA)
		"Sol/235803 2004 XE39", -- EunomiaFamily (MBA-MBA)
		"Sol/236323 2006 BF81", -- EunomiaFamily (MBA-MBA)
		"Sol/236387 2006 DV20", -- EunomiaFamily (MBA-MBA)
		"Sol/236412 2006 DN84", -- EunomiaFamily (MBA-MBA)
		"Sol/236441 2006 DB197", -- EunomiaFamily (MBA-MBA)
		"Sol/236449 2006 DV215", -- EunomiaFamily (MBA-MBA)
		"Sol/236483 2006 FW34", -- EunomiaFamily (MBA-MBA)
		"Sol/236518 2006 GL50", -- EunomiaFamily (MBA-MBA)
		"Sol/236544 2006 HH46", -- EunomiaFamily (MBA-MBA)
		"Sol/236546 2006 HG47", -- EunomiaFamily (MBA-MBA)
		"Sol/236561 2006 HZ74", -- EunomiaFamily (MBA-MBA)
		"Sol/236562 2006 HD75", -- EunomiaFamily (MBA-MBA)
		"Sol/236625 2006 KT9", -- EunomiaFamily (MBA-MBA)
		"Sol/236638 2006 KQ38", -- EunomiaFamily (MBA-MBA)
		"Sol/236639 2006 KJ39", -- EunomiaFamily (MBA-MBA)
		"Sol/236710 2007 EC213", -- EunomiaFamily (MBA-MBA)
		"Sol/236870 2007 RB242", -- EunomiaFamily (MBA-MBA)
		"Sol/237064 2008 SA202", -- EunomiaFamily (MBA-MBA)
		"Sol/237100 2008 TE73", -- EunomiaFamily (MBA-MBA)
		"Sol/237352 4307 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/237405 1998 RE66", -- EunomiaFamily (MBA-MBA)
		"Sol/237444 1999 TZ66", -- EunomiaFamily (MBA-MBA)
		"Sol/237585 2001 FC18", -- EunomiaFamily (MBA-MBA)
		"Sol/237783 2002 AN152", -- EunomiaFamily (MBA-MBA)
		"Sol/237854 2002 GV105", -- EunomiaFamily (MBA-MBA)
		"Sol/237864 2002 HF4", -- EunomiaFamily (MBA-MBA)
		"Sol/237876 2002 JE120", -- EunomiaFamily (MBA-MBA)
		"Sol/237897 2002 NJ57", -- EunomiaFamily (MBA-MBA)
		"Sol/237901 2002 OU5", -- EunomiaFamily (MBA-MBA)
		"Sol/238133 2003 QA60", -- EunomiaFamily (MBA-MBA)
		"Sol/238169 2003 SN148", -- EunomiaFamily (MBA-MBA)
		"Sol/238194 2003 SZ321", -- EunomiaFamily (MBA-MBA)
		"Sol/238218 2003 UO103", -- EunomiaFamily (MBA-MBA)
		"Sol/238237 2003 UV220", -- EunomiaFamily (MBA-MBA)
		"Sol/238274 2003 WU79", -- EunomiaFamily (MBA-MBA)
		"Sol/238321 2003 YP140", -- EunomiaFamily (MBA-MBA)
		"Sol/238589 2004 YL5", -- EunomiaFamily (MBA-MBA)
		"Sol/238677 2005 EN201", -- EunomiaFamily (MBA-MBA)
		"Sol/238901 2005 YP172", -- EunomiaFamily (MBA-MBA)
		"Sol/238989 2006 BD248", -- EunomiaFamily (MBA-MBA)
		"Sol/239103 2006 HB56", -- EunomiaFamily (MBA-MBA)
		"Sol/239155 2006 KK11", -- EunomiaFamily (MBA-MBA)
		"Sol/239158 2006 KH17", -- EunomiaFamily (MBA-MBA)
		"Sol/239196 2006 LW2", -- EunomiaFamily (MBA-MBA)
		"Sol/239206 2006 ON18", -- EunomiaFamily (MBA-MBA)
		"Sol/239278 2007 OP", -- EunomiaFamily (MBA-MBA)
		"Sol/239334 2007 RQ80", -- EunomiaFamily (MBA-MBA)
		"Sol/239371 2007 RG279", -- EunomiaFamily (MBA-MBA)
		"Sol/239541 2008 SW81", -- EunomiaFamily (MBA-MBA)
		"Sol/239644 2008 WX53", -- EunomiaFamily (MBA-MBA)
		"Sol/239705 2009 AS1", -- EunomiaFamily (MBA-MBA)
		"Sol/239758 2010 AU75", -- EunomiaFamily (MBA-MBA)
		"Sol/239765 2010 CO34", -- EunomiaFamily (MBA-MBA)
		"Sol/239821 1998 RD11", -- EunomiaFamily (MBA-MBA)
		"Sol/239856 1999 XJ28", -- EunomiaFamily (MBA-MBA)
		"Sol/239949 2001 DC107", -- EunomiaFamily (MBA-MBA)
		"Sol/239950 2001 EE4", -- EunomiaFamily (MBA-MBA)
		"Sol/240109 2002 CT243", -- EunomiaFamily (MBA-MBA)
		"Sol/240150 2002 LL9", -- EunomiaFamily (MBA-MBA)
		"Sol/240162 2002 PT31", -- EunomiaFamily (MBA-MBA)
		"Sol/240165 2002 PQ105", -- EunomiaFamily (MBA-MBA)
		"Sol/240395 2003 UY75", -- EunomiaFamily (MBA-MBA)
		"Sol/240444 2003 YB11", -- EunomiaFamily (MBA-MBA)
		"Sol/240645 2005 BV22", -- EunomiaFamily (MBA-MBA)
		"Sol/240647 2005 BU26", -- EunomiaFamily (MBA-MBA)
		"Sol/240649 2005 CW", -- EunomiaFamily (MBA-MBA)
		"Sol/240981 2006 JJ56", -- EunomiaFamily (MBA-MBA)
		"Sol/240983 2006 KW1", -- EunomiaFamily (MBA-MBA)
		"Sol/240991 2006 KF53", -- EunomiaFamily (MBA-MBA)
		"Sol/241038 2006 QO155", -- EunomiaFamily (MBA-MBA)
		"Sol/241225 2007 TE111", -- EunomiaFamily (MBA-MBA)
		"Sol/241234 2007 TW185", -- EunomiaFamily (MBA-MBA)
		"Sol/241617 1999 TV266", -- EunomiaFamily (MBA-MBA)
		"Sol/241766 2001 FQ101", -- EunomiaFamily (MBA-MBA)
		"Sol/241768 2001 FP171", -- EunomiaFamily (MBA-MBA)
		"Sol/241785 2001 OJ103", -- EunomiaFamily (MBA-MBA)
		"Sol/241989 2002 LT59", -- EunomiaFamily (MBA-MBA)
		"Sol/241999 2002 OT7", -- EunomiaFamily (MBA-MBA)
		"Sol/242045 2002 RJ135", -- EunomiaFamily (MBA-MBA)
		"Sol/242047 2002 RD140", -- EunomiaFamily (MBA-MBA)
		"Sol/242259 2003 SS298", -- EunomiaFamily (MBA-MBA)
		"Sol/242498 2004 XG25", -- EunomiaFamily (MBA-MBA)
		"Sol/242976 2006 SJ137", -- EunomiaFamily (MBA-MBA)
		"Sol/243198 2007 TO441", -- EunomiaFamily (MBA-MBA)
		"Sol/243206 2007 UK11", -- EunomiaFamily (MBA-MBA)
		"Sol/243239 2007 VP168", -- EunomiaFamily (MBA-MBA)
		"Sol/243251 2007 VY315", -- EunomiaFamily (MBA-MBA)
		"Sol/243254 2007 WP22", -- EunomiaFamily (MBA-MBA)
		"Sol/243560 1994 PO5", -- EunomiaFamily (MBA-MBA)
		"Sol/243598 1998 SS99", -- EunomiaFamily (MBA-MBA)
		"Sol/243786 2000 SK58", -- EunomiaFamily (MBA-MBA)
		"Sol/243891 2001 AV45", -- EunomiaFamily (MBA-MBA)
		"Sol/244209 2002 AO15", -- EunomiaFamily (MBA-MBA)
		"Sol/244371 2002 OL16", -- EunomiaFamily (MBA-MBA)
		"Sol/244490 2002 TM39", -- EunomiaFamily (MBA-MBA)
		"Sol/244491 2002 TH51", -- EunomiaFamily (MBA-MBA)
		"Sol/244512 2002 TJ164", -- EunomiaFamily (MBA-MBA)
		"Sol/244583 2002 XM16", -- EunomiaFamily (MBA-MBA)
		"Sol/244586 2002 XZ31", -- EunomiaFamily (MBA-MBA)
		"Sol/244617 2003 AQ65", -- EunomiaFamily (MBA-MBA)
		"Sol/244773 2003 SL144", -- EunomiaFamily (MBA-MBA)
		"Sol/244807 2003 SG283", -- EunomiaFamily (MBA-MBA)
		"Sol/244844 2003 UD124", -- EunomiaFamily (MBA-MBA)
		"Sol/244874 2003 US259", -- EunomiaFamily (MBA-MBA)
		"Sol/244881 2003 UJ316", -- EunomiaFamily (MBA-MBA)
		"Sol/245209 2004 VZ52", -- EunomiaFamily (MBA-MBA)
		"Sol/245250 2004 YG3", -- EunomiaFamily (MBA-MBA)
		"Sol/245365 2005 FD14", -- EunomiaFamily (MBA-MBA)
		"Sol/245667 2006 AR82", -- EunomiaFamily (MBA-MBA)
		"Sol/245688 2006 BP131", -- EunomiaFamily (MBA-MBA)
		"Sol/245807 2006 HZ102", -- EunomiaFamily (MBA-MBA)
		"Sol/245912 2006 QL141", -- EunomiaFamily (MBA-MBA)
		"Sol/246036 2006 UL137", -- EunomiaFamily (MBA-MBA)
		"Sol/246081 2006 XN5", -- EunomiaFamily (MBA-MBA)
		"Sol/246166 2007 RQ5", -- EunomiaFamily (MBA-MBA)
		"Sol/246187 2007 RO58", -- EunomiaFamily (MBA-MBA)
		"Sol/246295 2007 TF82", -- EunomiaFamily (MBA-MBA)
		"Sol/246407 2007 UE101", -- EunomiaFamily (MBA-MBA)
		"Sol/246413 2007 UF136", -- EunomiaFamily (MBA-MBA)
		"Sol/246565 2008 SY192", -- EunomiaFamily (MBA-MBA)
		"Sol/246815 2009 HG82", -- EunomiaFamily (MBA-MBA)
		"Sol/246898 1997 SB31", -- EunomiaFamily (MBA-MBA)
		"Sol/247235 2001 QP245", -- EunomiaFamily (MBA-MBA)
		"Sol/247580 2002 TN44", -- EunomiaFamily (MBA-MBA)
		"Sol/247592 2002 TB158", -- EunomiaFamily (MBA-MBA)
		"Sol/247595 2002 TR179", -- EunomiaFamily (MBA-MBA)
		"Sol/247603 2002 TZ231", -- EunomiaFamily (MBA-MBA)
		"Sol/247662 2002 XU77", -- EunomiaFamily (MBA-MBA)
		"Sol/247681 2003 AU12", -- EunomiaFamily (MBA-MBA)
		"Sol/248236 2005 EE246", -- EunomiaFamily (MBA-MBA)
		"Sol/248300 2005 LP23", -- EunomiaFamily (MBA-MBA)
		"Sol/248608 2006 DM95", -- EunomiaFamily (MBA-MBA)
		"Sol/248834 2006 SG367", -- EunomiaFamily (MBA-MBA)
		"Sol/248893 2006 UQ240", -- EunomiaFamily (MBA-MBA)
		"Sol/249187 2008 CB141", -- EunomiaFamily (MBA-MBA)
		"Sol/249192 2008 CL185", -- EunomiaFamily (MBA-MBA)
		"Sol/249369 2009 AC8", -- EunomiaFamily (MBA-MBA)
		"Sol/249502 2009 YL16", -- EunomiaFamily (MBA-MBA)
		"Sol/249561 4547 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/249854 2001 QG53", -- EunomiaFamily (MBA-MBA)
		"Sol/249897 2001 SD11", -- EunomiaFamily (MBA-MBA)
		"Sol/250154 2002 SL30", -- EunomiaFamily (MBA-MBA)
		"Sol/250156 2002 TY30", -- EunomiaFamily (MBA-MBA)
		"Sol/250211 2002 VV33", -- EunomiaFamily (MBA-MBA)
		"Sol/250220 2002 VH87", -- EunomiaFamily (MBA-MBA)
		"Sol/250228 2002 WM18", -- EunomiaFamily (MBA-MBA)
		"Sol/250653 2005 KG14", -- EunomiaFamily (MBA-MBA)
		"Sol/251075 2006 SP71", -- EunomiaFamily (MBA-MBA)
		"Sol/251159 2006 TA81", -- EunomiaFamily (MBA-MBA)
		"Sol/251183 2006 UP61", -- EunomiaFamily (MBA-MBA)
		"Sol/251209 2006 UR183", -- EunomiaFamily (MBA-MBA)
		"Sol/251213 2006 UD188", -- EunomiaFamily (MBA-MBA)
		"Sol/251214 2006 UB189", -- EunomiaFamily (MBA-MBA)
		"Sol/251219 2006 US202", -- EunomiaFamily (MBA-MBA)
		"Sol/251226 2006 UL229", -- EunomiaFamily (MBA-MBA)
		"Sol/251257 2006 VT100", -- EunomiaFamily (MBA-MBA)
		"Sol/251274 2006 WY50", -- EunomiaFamily (MBA-MBA)
		"Sol/251275 2006 WL53", -- EunomiaFamily (MBA-MBA)
		"Sol/251403 2007 YA24", -- EunomiaFamily (MBA-MBA)
		"Sol/251496 2008 EG79", -- EunomiaFamily (MBA-MBA)
		"Sol/251617 2009 JG18", -- EunomiaFamily (MBA-MBA)
		"Sol/251641 2010 LX79", -- EunomiaFamily (MBA-MBA)
		"Sol/251719 1997 ST20", -- EunomiaFamily (MBA-MBA)
		"Sol/251988 2000 DQ76", -- EunomiaFamily (MBA-MBA)
		"Sol/251993 2000 EX66", -- EunomiaFamily (MBA-MBA)
		"Sol/252008 2000 GZ14", -- EunomiaFamily (MBA-MBA)
		"Sol/252009 2000 GS19", -- EunomiaFamily (MBA-MBA)
		"Sol/252233 2001 PN11", -- EunomiaFamily (MBA-MBA)
		"Sol/252253 2001 QX125", -- EunomiaFamily (MBA-MBA)
		"Sol/252275 2001 QA230", -- EunomiaFamily (MBA-MBA)
		"Sol/252279 2001 QO242", -- EunomiaFamily (MBA-MBA)
		"Sol/252292 2001 RR4", -- EunomiaFamily (MBA-MBA)
		"Sol/252313 2001 RC108", -- EunomiaFamily (MBA-MBA)
		"Sol/252383 2001 SX324", -- EunomiaFamily (MBA-MBA)
		"Sol/252387 2001 SB352", -- EunomiaFamily (MBA-MBA)
		"Sol/252390 2001 TB6", -- EunomiaFamily (MBA-MBA)
		"Sol/252391 2001 TP9", -- EunomiaFamily (MBA-MBA)
		"Sol/252394 2001 TR24", -- EunomiaFamily (MBA-MBA)
		"Sol/252473 2001 UH21", -- EunomiaFamily (MBA-MBA)
		"Sol/252550 2001 VO80", -- EunomiaFamily (MBA-MBA)
		"Sol/253000 2002 RO26", -- EunomiaFamily (MBA-MBA)
		"Sol/253085 2002 TG227", -- EunomiaFamily (MBA-MBA)
		"Sol/253152 2002 VF84", -- EunomiaFamily (MBA-MBA)
		"Sol/253186 2002 XH24", -- EunomiaFamily (MBA-MBA)
		"Sol/253206 2002 XL80", -- EunomiaFamily (MBA-MBA)
		"Sol/253271 2003 AU76", -- EunomiaFamily (MBA-MBA)
		"Sol/253305 2003 CS11", -- EunomiaFamily (MBA-MBA)
		"Sol/253368 2003 GV42", -- EunomiaFamily (MBA-MBA)
		"Sol/253893 2004 BL92", -- EunomiaFamily (MBA-MBA)
		"Sol/253953 2004 DY33", -- EunomiaFamily (MBA-MBA)
		"Sol/253989 2004 EL59", -- EunomiaFamily (MBA-MBA)
		"Sol/254030 2004 FD131", -- EunomiaFamily (MBA-MBA)
		"Sol/254065 2004 HZ26", -- EunomiaFamily (MBA-MBA)
		"Sol/254071 2004 HQ42", -- EunomiaFamily (MBA-MBA)
		"Sol/254591 2005 GJ69", -- EunomiaFamily (MBA-MBA)
		"Sol/254619 2005 JV4", -- EunomiaFamily (MBA-MBA)
		"Sol/254641 2005 JW111", -- EunomiaFamily (MBA-MBA)
		"Sol/254664 2005 KA13", -- EunomiaFamily (MBA-MBA)
		"Sol/255557 2006 KQ11", -- EunomiaFamily (MBA-MBA)
		"Sol/255914 2006 SY356", -- EunomiaFamily (MBA-MBA)
		"Sol/255927 2006 SO391", -- EunomiaFamily (MBA-MBA)
		"Sol/255977 2006 TC64", -- EunomiaFamily (MBA-MBA)
		"Sol/255984 2006 TB79", -- EunomiaFamily (MBA-MBA)
		"Sol/256007 2006 UP8", -- EunomiaFamily (MBA-MBA)
		"Sol/256074 2006 UD182", -- EunomiaFamily (MBA-MBA)
		"Sol/256120 2006 UM329", -- EunomiaFamily (MBA-MBA)
		"Sol/256174 2006 VS67", -- EunomiaFamily (MBA-MBA)
		"Sol/256175 2006 VZ67", -- EunomiaFamily (MBA-MBA)
		"Sol/256191 2006 VX84", -- EunomiaFamily (MBA-MBA)
		"Sol/256276 2006 WJ98", -- EunomiaFamily (MBA-MBA)
		"Sol/256406 2007 AP18", -- EunomiaFamily (MBA-MBA)
		"Sol/256463 2007 DJ12", -- EunomiaFamily (MBA-MBA)
		"Sol/256672 2007 YB15", -- EunomiaFamily (MBA-MBA)
		"Sol/256754 2008 BH34", -- EunomiaFamily (MBA-MBA)
		"Sol/256932 2008 EC29", -- EunomiaFamily (MBA-MBA)
		"Sol/256976 2008 EM114", -- EunomiaFamily (MBA-MBA)
		"Sol/256978 2008 EC120", -- EunomiaFamily (MBA-MBA)
		"Sol/257003 2008 ED151", -- EunomiaFamily (MBA-MBA)
		"Sol/257063 2008 FZ99", -- EunomiaFamily (MBA-MBA)
		"Sol/257172 2008 JF2", -- EunomiaFamily (MBA-MBA)
		"Sol/257174 2008 JX18", -- EunomiaFamily (MBA-MBA)
		"Sol/257289 2009 HJ37", -- EunomiaFamily (MBA-MBA)
		"Sol/257296 Jessicaamy", -- EunomiaFamily (MBA-MBA)
		"Sol/257333 2009 HY105", -- EunomiaFamily (MBA-MBA)
		"Sol/257444 4188 P-L", -- EunomiaFamily (MBA-MBA)
		"Sol/257576 1999 CN82", -- EunomiaFamily (MBA-MBA)
		"Sol/257848 2000 MJ", -- EunomiaFamily (MBA-MBA)
		"Sol/258090 2001 QB87", -- EunomiaFamily (MBA-MBA)
		"Sol/258129 2001 RX24", -- EunomiaFamily (MBA-MBA)
		"Sol/258156 2001 SA59", -- EunomiaFamily (MBA-MBA)
		"Sol/258157 2001 SS59", -- EunomiaFamily (MBA-MBA)
		"Sol/258160 2001 SH75", -- EunomiaFamily (MBA-MBA)
		"Sol/258227 2001 TZ75", -- EunomiaFamily (MBA-MBA)
		"Sol/258288 2001 UL64", -- EunomiaFamily (MBA-MBA)
		"Sol/258316 2001 UJ199", -- EunomiaFamily (MBA-MBA)
		"Sol/258342 2001 VQ90", -- EunomiaFamily (MBA-MBA)
		"Sol/258467 2001 YS131", -- EunomiaFamily (MBA-MBA)
		"Sol/258471 2001 YP150", -- EunomiaFamily (MBA-MBA)
		"Sol/258480 2002 AY22", -- EunomiaFamily (MBA-MBA)
		"Sol/259058 2002 TG382", -- EunomiaFamily (MBA-MBA)
		"Sol/259202 2003 AD50", -- EunomiaFamily (MBA-MBA)
		"Sol/259223 2003 BQ23", -- EunomiaFamily (MBA-MBA)
		"Sol/259226 2003 BB27", -- EunomiaFamily (MBA-MBA)
		"Sol/259265 2003 CN13", -- EunomiaFamily (MBA-MBA)
		"Sol/259301 2003 ED58", -- EunomiaFamily (MBA-MBA)
		"Sol/259325 2003 FB72", -- EunomiaFamily (MBA-MBA)
		"Sol/259346 2003 GO22", -- EunomiaFamily (MBA-MBA)
		"Sol/259731 2003 YK101", -- EunomiaFamily (MBA-MBA)
		"Sol/259791 2004 BD59", -- EunomiaFamily (MBA-MBA)
		"Sol/259819 2004 BS120", -- EunomiaFamily (MBA-MBA)
		"Sol/259872 2004 DD5", -- EunomiaFamily (MBA-MBA)
		"Sol/259923 2004 EB33", -- EunomiaFamily (MBA-MBA)
		"Sol/259928 2004 EM38", -- EunomiaFamily (MBA-MBA)
		"Sol/259943 2004 ET55", -- EunomiaFamily (MBA-MBA)
		"Sol/259957 2004 ES82", -- EunomiaFamily (MBA-MBA)
		"Sol/260035 2004 GX36", -- EunomiaFamily (MBA-MBA)
		"Sol/260079 2004 JZ17", -- EunomiaFamily (MBA-MBA)
		"Sol/260125 2004 PB67", -- EunomiaFamily (MBA-MBA)
		"Sol/260665 2005 JM", -- EunomiaFamily (MBA-MBA)
		"Sol/260745 2005 MN1", -- EunomiaFamily (MBA-MBA)
		"Sol/260746 2005 MU6", -- EunomiaFamily (MBA-MBA)
		"Sol/260888 2005 QP145", -- EunomiaFamily (MBA-MBA)
		"Sol/260893 2005 QR154", -- EunomiaFamily (MBA-MBA)
		"Sol/262103 2006 RN98", -- EunomiaFamily (MBA-MBA)
		"Sol/262131 2006 SB51", -- EunomiaFamily (MBA-MBA)
		"Sol/262558 2006 VP26", -- EunomiaFamily (MBA-MBA)
		"Sol/262626 2006 WO14", -- EunomiaFamily (MBA-MBA)
		"Sol/262749 2006 XU55", -- EunomiaFamily (MBA-MBA)
		"Sol/262754 2006 XW57", -- EunomiaFamily (MBA-MBA)
		"Sol/262773 2006 YR7", -- EunomiaFamily (MBA-MBA)
		"Sol/262823 2007 AP19", -- EunomiaFamily (MBA-MBA)
		"Sol/262855 2007 BS31", -- EunomiaFamily (MBA-MBA)
		"Sol/262899 2007 CF40", -- EunomiaFamily (MBA-MBA)
		"Sol/262903 2007 CC46", -- EunomiaFamily (MBA-MBA)
		"Sol/262908 2007 CU50", -- EunomiaFamily (MBA-MBA)
		"Sol/263259 2008 BH17", -- EunomiaFamily (MBA-MBA)
		"Sol/263272 2008 BV25", -- EunomiaFamily (MBA-MBA)
		"Sol/263661 2008 GS103", -- EunomiaFamily (MBA-MBA)
		"Sol/263744 2008 JX21", -- EunomiaFamily (MBA-MBA)
		"Sol/263756 2008 JQ39", -- EunomiaFamily (MBA-MBA)
		"Sol/263769 2008 KN25", -- EunomiaFamily (MBA-MBA)
		"Sol/263786 2008 LS13", -- EunomiaFamily (MBA-MBA)
		"Sol/263894 2009 FF17", -- EunomiaFamily (MBA-MBA)
		"Sol/264197 2010 JL73", -- EunomiaFamily (MBA-MBA)
		"Sol/264447 2000 TK26", -- EunomiaFamily (MBA-MBA)
		"Sol/264492 2001 PZ48", -- EunomiaFamily (MBA-MBA)
		"Sol/264515 2001 QS252", -- EunomiaFamily (MBA-MBA)
		"Sol/264523 2001 RX40", -- EunomiaFamily (MBA-MBA)
		"Sol/264534 2001 RM154", -- EunomiaFamily (MBA-MBA)
		"Sol/264576 2001 TV118", -- EunomiaFamily (MBA-MBA)
		"Sol/264580 2001 TQ133", -- EunomiaFamily (MBA-MBA)
		"Sol/264624 2001 VS88", -- EunomiaFamily (MBA-MBA)
		"Sol/264648 2001 XU44", -- EunomiaFamily (MBA-MBA)
		"Sol/264691 2002 AZ36", -- EunomiaFamily (MBA-MBA)
		"Sol/264716 2002 BW29", -- EunomiaFamily (MBA-MBA)
		"Sol/264914 2002 TF235", -- EunomiaFamily (MBA-MBA)
		"Sol/265004 2003 EU57", -- EunomiaFamily (MBA-MBA)
		"Sol/265008 2003 FK68", -- EunomiaFamily (MBA-MBA)
		"Sol/265023 2003 HA42", -- EunomiaFamily (MBA-MBA)
		"Sol/265376 2004 RG227", -- EunomiaFamily (MBA-MBA)
		"Sol/265581 2005 QU146", -- EunomiaFamily (MBA-MBA)
		"Sol/265587 2005 QP154", -- EunomiaFamily (MBA-MBA)
		"Sol/265595 2005 RV10", -- EunomiaFamily (MBA-MBA)
		"Sol/265601 2005 RP30", -- EunomiaFamily (MBA-MBA)
		"Sol/265602 2005 RE45", -- EunomiaFamily (MBA-MBA)
		"Sol/265658 2005 TZ176", -- EunomiaFamily (MBA-MBA)
		"Sol/265734 2005 UH454", -- EunomiaFamily (MBA-MBA)
		"Sol/265736 2005 UM486", -- EunomiaFamily (MBA-MBA)
		"Sol/265797 2005 WP194", -- EunomiaFamily (MBA-MBA)
		"Sol/266229 2006 XC8", -- EunomiaFamily (MBA-MBA)
		"Sol/266267 2007 AX9", -- EunomiaFamily (MBA-MBA)
		"Sol/266305 2007 CW11", -- EunomiaFamily (MBA-MBA)
		"Sol/266420 2007 GL10", -- EunomiaFamily (MBA-MBA)
		"Sol/266437 2007 HG7", -- EunomiaFamily (MBA-MBA)
		"Sol/266469 2007 VQ9", -- EunomiaFamily (MBA-MBA)
		"Sol/266525 2008 FN15", -- EunomiaFamily (MBA-MBA)
		"Sol/266617 2008 OX23", -- EunomiaFamily (MBA-MBA)
		"Sol/267185 2000 QE118", -- EunomiaFamily (MBA-MBA)
		"Sol/267338 2001 VF45", -- EunomiaFamily (MBA-MBA)
		"Sol/267417 2002 BY14", -- EunomiaFamily (MBA-MBA)
		"Sol/267428 2002 CE65", -- EunomiaFamily (MBA-MBA)
		"Sol/267476 2002 GG12", -- EunomiaFamily (MBA-MBA)
		"Sol/267712 2003 BZ8", -- EunomiaFamily (MBA-MBA)
		"Sol/268021 2004 NU24", -- EunomiaFamily (MBA-MBA)
		"Sol/268066 2004 RP59", -- EunomiaFamily (MBA-MBA)
		"Sol/268086 2004 RD158", -- EunomiaFamily (MBA-MBA)
		"Sol/268096 2004 RY257", -- EunomiaFamily (MBA-MBA)
		"Sol/268106 2004 SG4", -- EunomiaFamily (MBA-MBA)
		"Sol/268116 2004 TL12", -- EunomiaFamily (MBA-MBA)
		"Sol/268938 2007 DD27", -- EunomiaFamily (MBA-MBA)
		"Sol/269317 2008 SG168", -- EunomiaFamily (MBA-MBA)
		"Sol/269378 2009 NH2", -- EunomiaFamily (MBA-MBA)
		"Sol/269397 2009 RB", -- EunomiaFamily (MBA-MBA)
		"Sol/269707 1998 BB22", -- EunomiaFamily (MBA-MBA)
		"Sol/269711 1998 FM6", -- EunomiaFamily (MBA-MBA)
		"Sol/269781 1999 TN145", -- EunomiaFamily (MBA-MBA)
		"Sol/269942 2000 RK103", -- EunomiaFamily (MBA-MBA)
		"Sol/269945 2000 ST15", -- EunomiaFamily (MBA-MBA)
		"Sol/269946 2000 SO31", -- EunomiaFamily (MBA-MBA)
		"Sol/269991 2000 VB29", -- EunomiaFamily (MBA-MBA)
		"Sol/270195 2001 SO353", -- EunomiaFamily (MBA-MBA)
		"Sol/270448 2002 CO166", -- EunomiaFamily (MBA-MBA)
		"Sol/270456 2002 CO237", -- EunomiaFamily (MBA-MBA)
		"Sol/270466 2002 CG287", -- EunomiaFamily (MBA-MBA)
		"Sol/270512 2002 FD30", -- EunomiaFamily (MBA-MBA)
		"Sol/270573 2002 JD76", -- EunomiaFamily (MBA-MBA)
		"Sol/270579 2002 JM99", -- EunomiaFamily (MBA-MBA)
		"Sol/271064 2003 HJ17", -- EunomiaFamily (MBA-MBA)
		"Sol/271584 2004 MP8", -- EunomiaFamily (MBA-MBA)
		"Sol/271626 2004 PO60", -- EunomiaFamily (MBA-MBA)
		"Sol/271653 2004 QL18", -- EunomiaFamily (MBA-MBA)
		"Sol/271726 2004 RD241", -- EunomiaFamily (MBA-MBA)
		"Sol/271823 2004 TD146", -- EunomiaFamily (MBA-MBA)
		"Sol/272462 2005 UO56", -- EunomiaFamily (MBA-MBA)
		"Sol/272537 2005 UP314", -- EunomiaFamily (MBA-MBA)
		"Sol/272568 2005 UX499", -- EunomiaFamily (MBA-MBA)
		"Sol/272634 2005 WT74", -- EunomiaFamily (MBA-MBA)
		"Sol/272653 2005 WR162", -- EunomiaFamily (MBA-MBA)
		"Sol/272661 2005 WZ182", -- EunomiaFamily (MBA-MBA)
		"Sol/273451 2006 XP14", -- EunomiaFamily (MBA-MBA)
		"Sol/273637 2007 DN51", -- EunomiaFamily (MBA-MBA)
		"Sol/273695 2007 EO39", -- EunomiaFamily (MBA-MBA)
		"Sol/273698 2007 EO41", -- EunomiaFamily (MBA-MBA)
		"Sol/273719 2007 ED85", -- EunomiaFamily (MBA-MBA)
		"Sol/273822 2007 GE19", -- EunomiaFamily (MBA-MBA)
		"Sol/273835 2007 GM27", -- EunomiaFamily (MBA-MBA)
		"Sol/273853 2007 GL47", -- EunomiaFamily (MBA-MBA)
		"Sol/273887 2007 HD26", -- EunomiaFamily (MBA-MBA)
		"Sol/273925 2007 HF96", -- EunomiaFamily (MBA-MBA)
		"Sol/273982 2007 LL22", -- EunomiaFamily (MBA-MBA)
		"Sol/274392 2008 RG110", -- EunomiaFamily (MBA-MBA)
		"Sol/274502 2008 SF137", -- EunomiaFamily (MBA-MBA)
		"Sol/274775 2008 UH361", -- EunomiaFamily (MBA-MBA)
		"Sol/274842 2009 QB28", -- EunomiaFamily (MBA-MBA)
		"Sol/274914 2009 SB139", -- EunomiaFamily (MBA-MBA)
		"Sol/274925 2009 SY164", -- EunomiaFamily (MBA-MBA)
		"Sol/275144 2009 VP78", -- EunomiaFamily (MBA-MBA)
		"Sol/275240 2009 XH2", -- EunomiaFamily (MBA-MBA)
		"Sol/275503 1995 SR31", -- EunomiaFamily (MBA-MBA)
		"Sol/275531 1998 HW11", -- EunomiaFamily (MBA-MBA)
		"Sol/275572 1999 TN72", -- EunomiaFamily (MBA-MBA)
		"Sol/275685 2000 SF81", -- EunomiaFamily (MBA-MBA)
		"Sol/275687 2000 SP133", -- EunomiaFamily (MBA-MBA)
		"Sol/275694 2000 SZ281", -- EunomiaFamily (MBA-MBA)
		"Sol/275710 2000 WV64", -- EunomiaFamily (MBA-MBA)
		"Sol/275712 2000 WV129", -- EunomiaFamily (MBA-MBA)
		"Sol/275716 2000 YY41", -- EunomiaFamily (MBA-MBA)
		"Sol/276019 2002 AF13", -- EunomiaFamily (MBA-MBA)
		"Sol/276039 2002 AT153", -- EunomiaFamily (MBA-MBA)
		"Sol/276108 2002 FN35", -- EunomiaFamily (MBA-MBA)
		"Sol/276115 2002 GA50", -- EunomiaFamily (MBA-MBA)
		"Sol/276350 2002 US3", -- EunomiaFamily (MBA-MBA)
		"Sol/276494 2003 QG17", -- EunomiaFamily (MBA-MBA)
		"Sol/276754 2004 FV129", -- EunomiaFamily (MBA-MBA)
		"Sol/276811 2004 PF31", -- EunomiaFamily (MBA-MBA)
		"Sol/276887 2004 RF313", -- EunomiaFamily (MBA-MBA)
		"Sol/276905 2004 SM31", -- EunomiaFamily (MBA-MBA)
		"Sol/276925 2004 TM131", -- EunomiaFamily (MBA-MBA)
		"Sol/276971 2004 VL21", -- EunomiaFamily (MBA-MBA)
		"Sol/277139 2005 KN9", -- EunomiaFamily (MBA-MBA)
		"Sol/277503 2005 WP147", -- EunomiaFamily (MBA-MBA)
		"Sol/277579 2005 YE214", -- EunomiaFamily (MBA-MBA)
		"Sol/277779 2006 DQ204", -- EunomiaFamily (MBA-MBA)
		"Sol/278028 2006 VG139", -- EunomiaFamily (MBA-MBA)
		"Sol/278032 2006 WL23", -- EunomiaFamily (MBA-MBA)
		"Sol/278179 2007 DO90", -- EunomiaFamily (MBA-MBA)
		"Sol/278220 2007 EU72", -- EunomiaFamily (MBA-MBA)
		"Sol/278247 2007 EA167", -- EunomiaFamily (MBA-MBA)
		"Sol/278290 2007 GU47", -- EunomiaFamily (MBA-MBA)
		"Sol/278291 2007 GF50", -- EunomiaFamily (MBA-MBA)
		"Sol/278308 2007 HZ12", -- EunomiaFamily (MBA-MBA)
		"Sol/278334 2007 HQ79", -- EunomiaFamily (MBA-MBA)
		"Sol/278346 2007 JK4", -- EunomiaFamily (MBA-MBA)
		"Sol/278684 2008 RQ111", -- EunomiaFamily (MBA-MBA)
		"Sol/278709 2008 SK30", -- EunomiaFamily (MBA-MBA)
		"Sol/278733 2008 SR72", -- EunomiaFamily (MBA-MBA)
		"Sol/278887 2008 TA86", -- EunomiaFamily (MBA-MBA)
		"Sol/279063 2008 WW21", -- EunomiaFamily (MBA-MBA)
		"Sol/279100 2008 YW30", -- EunomiaFamily (MBA-MBA)
		"Sol/279492 2011 AX5", -- EunomiaFamily (MBA-MBA)
		"Sol/279745 1998 KG39", -- EunomiaFamily (MBA-MBA)
		"Sol/279843 2000 UD75", -- EunomiaFamily (MBA-MBA)
		"Sol/279850 2000 YB38", -- EunomiaFamily (MBA-MBA)
		"Sol/280036 2001 XV252", -- EunomiaFamily (MBA-MBA)
		"Sol/280111 2002 GP105", -- EunomiaFamily (MBA-MBA)
		"Sol/280117 2002 HN1", -- EunomiaFamily (MBA-MBA)
		"Sol/280128 2002 KQ15", -- EunomiaFamily (MBA-MBA)
		"Sol/280302 2003 QB25", -- EunomiaFamily (MBA-MBA)
		"Sol/280305 2003 QJ32", -- EunomiaFamily (MBA-MBA)
		"Sol/280500 2004 OZ3", -- EunomiaFamily (MBA-MBA)
		"Sol/280577 2004 TM176", -- EunomiaFamily (MBA-MBA)
		"Sol/280588 2004 TB346", -- EunomiaFamily (MBA-MBA)
		"Sol/280604 2004 VJ95", -- EunomiaFamily (MBA-MBA)
		"Sol/280614 2004 XY24", -- EunomiaFamily (MBA-MBA)
		"Sol/280692 2005 EU330", -- EunomiaFamily (MBA-MBA)
		"Sol/280731 2005 JQ4", -- EunomiaFamily (MBA-MBA)
		"Sol/281219 2007 HK33", -- EunomiaFamily (MBA-MBA)
		"Sol/281252 2007 NX5", -- EunomiaFamily (MBA-MBA)
		"Sol/281347 2007 UP113", -- EunomiaFamily (MBA-MBA)
		"Sol/281443 2008 SO81", -- EunomiaFamily (MBA-MBA)
		"Sol/281528 2008 TR111", -- EunomiaFamily (MBA-MBA)
		"Sol/282008 2011 HV57", -- EunomiaFamily (MBA-MBA)
		"Sol/282020 2011 HQ82", -- EunomiaFamily (MBA-MBA)
		"Sol/282034 1995 UO", -- EunomiaFamily (MBA-MBA)
		"Sol/282040 1998 QJ94", -- EunomiaFamily (MBA-MBA)
		"Sol/282056 1999 TD168", -- EunomiaFamily (MBA-MBA)
		"Sol/282058 1999 TO244", -- EunomiaFamily (MBA-MBA)
		"Sol/282069 1999 XN24", -- EunomiaFamily (MBA-MBA)
		"Sol/282255 2002 JX49", -- EunomiaFamily (MBA-MBA)
		"Sol/282381 2003 QS109", -- EunomiaFamily (MBA-MBA)
		"Sol/282382 2003 RU22", -- EunomiaFamily (MBA-MBA)
		"Sol/282437 2003 XE6", -- EunomiaFamily (MBA-MBA)
		"Sol/282543 2004 ST60", -- EunomiaFamily (MBA-MBA)
		"Sol/282572 2005 AH38", -- EunomiaFamily (MBA-MBA)
		"Sol/282633 2005 SG208", -- EunomiaFamily (MBA-MBA)
		"Sol/282772 2006 JU27", -- EunomiaFamily (MBA-MBA)
		"Sol/282775 2006 JO55", -- EunomiaFamily (MBA-MBA)
		"Sol/282939 2007 RG13", -- EunomiaFamily (MBA-MBA)
		"Sol/282983 2007 TL94", -- EunomiaFamily (MBA-MBA)
		"Sol/282991 2007 TC245", -- EunomiaFamily (MBA-MBA)
		"Sol/283019 2007 VD182", -- EunomiaFamily (MBA-MBA)
		"Sol/283109 2008 UK280", -- EunomiaFamily (MBA-MBA)
		"Sol/283111 2008 UU298", -- EunomiaFamily (MBA-MBA)
		"Sol/283300 2011 KT8", -- EunomiaFamily (MBA-MBA)
		"Sol/283584 2001 XP183", -- EunomiaFamily (MBA-MBA)
		"Sol/283603 2001 YH153", -- EunomiaFamily (MBA-MBA)
		"Sol/283804 2003 SW116", -- EunomiaFamily (MBA-MBA)
		"Sol/284112 2005 TJ41", -- EunomiaFamily (MBA-MBA)
		"Sol/284149 2005 WK90", -- EunomiaFamily (MBA-MBA)
		"Sol/284223 2006 DE10", -- EunomiaFamily (MBA-MBA)
		"Sol/284288 2006 KN35", -- EunomiaFamily (MBA-MBA)
		"Sol/284575 2007 TC71", -- EunomiaFamily (MBA-MBA)
		"Sol/284840 2009 BR69", -- EunomiaFamily (MBA-MBA)
		"Sol/284858 2009 BG161", -- EunomiaFamily (MBA-MBA)
		"Sol/285238 1997 WX10", -- EunomiaFamily (MBA-MBA)
		"Sol/285262 1998 MQ36", -- EunomiaFamily (MBA-MBA)
		"Sol/285672 2000 SD126", -- EunomiaFamily (MBA-MBA)
		"Sol/285743 2000 TO23", -- EunomiaFamily (MBA-MBA)
		"Sol/285848 2001 FS111", -- EunomiaFamily (MBA-MBA)
		"Sol/285852 2001 FA179", -- EunomiaFamily (MBA-MBA)
		"Sol/285854 2001 FH190", -- EunomiaFamily (MBA-MBA)
		"Sol/285906 2001 QQ123", -- EunomiaFamily (MBA-MBA)
		"Sol/285959 2001 RJ60", -- EunomiaFamily (MBA-MBA)
		"Sol/286326 2001 WV99", -- EunomiaFamily (MBA-MBA)
		"Sol/286378 2001 XN243", -- EunomiaFamily (MBA-MBA)
		"Sol/286488 2002 AO200", -- EunomiaFamily (MBA-MBA)
		"Sol/286713 2002 GM78", -- EunomiaFamily (MBA-MBA)
		"Sol/286758 2002 GT186", -- EunomiaFamily (MBA-MBA)
		"Sol/286812 2002 LP18", -- EunomiaFamily (MBA-MBA)
		"Sol/286836 2002 NX38", -- EunomiaFamily (MBA-MBA)
		"Sol/286869 2002 OU13", -- EunomiaFamily (MBA-MBA)
		"Sol/286870 2002 OW14", -- EunomiaFamily (MBA-MBA)
		"Sol/286890 2002 PU21", -- EunomiaFamily (MBA-MBA)
		"Sol/286899 2002 PB56", -- EunomiaFamily (MBA-MBA)
		"Sol/286914 2002 PH89", -- EunomiaFamily (MBA-MBA)
		"Sol/286917 2002 PV100", -- EunomiaFamily (MBA-MBA)
		"Sol/287061 2002 RL4", -- EunomiaFamily (MBA-MBA)
		"Sol/287071 2002 RZ28", -- EunomiaFamily (MBA-MBA)
		"Sol/287143 2002 RS214", -- EunomiaFamily (MBA-MBA)
		"Sol/287330 2002 TY312", -- EunomiaFamily (MBA-MBA)
		"Sol/287579 2003 FX58", -- EunomiaFamily (MBA-MBA)
		"Sol/287606 2003 GD36", -- EunomiaFamily (MBA-MBA)
		"Sol/287664 2003 NS12", -- EunomiaFamily (MBA-MBA)
		"Sol/287692 2003 QX27", -- EunomiaFamily (MBA-MBA)
		"Sol/287865 2003 SK284", -- EunomiaFamily (MBA-MBA)
		"Sol/287901 2003 SO423", -- EunomiaFamily (MBA-MBA)
		"Sol/287926 2003 UF23", -- EunomiaFamily (MBA-MBA)
		"Sol/288063 2003 UH327", -- EunomiaFamily (MBA-MBA)
		"Sol/288087 2003 WH5", -- EunomiaFamily (MBA-MBA)
		"Sol/288124 2003 WX71", -- EunomiaFamily (MBA-MBA)
		"Sol/288154 2003 WX127", -- EunomiaFamily (MBA-MBA)
		"Sol/288169 2003 WM156", -- EunomiaFamily (MBA-MBA)
		"Sol/288193 2003 XZ17", -- EunomiaFamily (MBA-MBA)
		"Sol/288206 2003 YN19", -- EunomiaFamily (MBA-MBA)
		"Sol/288232 2003 YY71", -- EunomiaFamily (MBA-MBA)
		"Sol/288266 2003 YH154", -- EunomiaFamily (MBA-MBA)
		"Sol/288271 2003 YD163", -- EunomiaFamily (MBA-MBA)
		"Sol/288358 2004 CF1", -- EunomiaFamily (MBA-MBA)
		"Sol/288446 2004 EG55", -- EunomiaFamily (MBA-MBA)
		"Sol/288449 2004 EK58", -- EunomiaFamily (MBA-MBA)
		"Sol/288481 2004 FL22", -- EunomiaFamily (MBA-MBA)
		"Sol/288580 2004 HE65", -- EunomiaFamily (MBA-MBA)
		"Sol/288611 2004 MS7", -- EunomiaFamily (MBA-MBA)
		"Sol/288621 2004 NL20", -- EunomiaFamily (MBA-MBA)
		"Sol/289311 2005 AP17", -- EunomiaFamily (MBA-MBA)
		"Sol/289329 2005 AE57", -- EunomiaFamily (MBA-MBA)
		"Sol/289411 2005 CE72", -- EunomiaFamily (MBA-MBA)
		"Sol/289609 2005 GS23", -- EunomiaFamily (MBA-MBA)
		"Sol/289616 2005 GP30", -- EunomiaFamily (MBA-MBA)
		"Sol/289897 2005 MY44", -- EunomiaFamily (MBA-MBA)
		"Sol/290250 2005 SD107", -- EunomiaFamily (MBA-MBA)
		"Sol/290399 2005 TC30", -- EunomiaFamily (MBA-MBA)
		"Sol/290945 2005 WH156", -- EunomiaFamily (MBA-MBA)
		"Sol/291014 2005 YJ8", -- EunomiaFamily (MBA-MBA)
		"Sol/291361 2006 BW261", -- EunomiaFamily (MBA-MBA)
		"Sol/291527 2006 EW13", -- EunomiaFamily (MBA-MBA)
		"Sol/291579 2006 FG47", -- EunomiaFamily (MBA-MBA)
		"Sol/291605 2006 GV35", -- EunomiaFamily (MBA-MBA)
		"Sol/291846 2006 MD14", -- EunomiaFamily (MBA-MBA)
		"Sol/291860 2006 OZ20", -- EunomiaFamily (MBA-MBA)
		"Sol/291906 2006 QK10", -- EunomiaFamily (MBA-MBA)
		"Sol/292023 2006 QL155", -- EunomiaFamily (MBA-MBA)
		"Sol/292413 2006 SN292", -- EunomiaFamily (MBA-MBA)
		"Sol/292527 2006 TD38", -- EunomiaFamily (MBA-MBA)
		"Sol/292710 2006 US127", -- EunomiaFamily (MBA-MBA)
		"Sol/292722 2006 UK139", -- EunomiaFamily (MBA-MBA)
		"Sol/292982 2006 VR153", -- EunomiaFamily (MBA-MBA)
		"Sol/292997 2006 WK12", -- EunomiaFamily (MBA-MBA)
		"Sol/293107 2006 XT21", -- EunomiaFamily (MBA-MBA)
		"Sol/293188 2007 AR25", -- EunomiaFamily (MBA-MBA)
		"Sol/293458 2007 ET195", -- EunomiaFamily (MBA-MBA)
		"Sol/293733 2007 RY29", -- EunomiaFamily (MBA-MBA)
		"Sol/293778 2007 RA118", -- EunomiaFamily (MBA-MBA)
		"Sol/293827 2007 RW203", -- EunomiaFamily (MBA-MBA)
		"Sol/293865 2007 RM249", -- EunomiaFamily (MBA-MBA)
		"Sol/293866 2007 RJ252", -- EunomiaFamily (MBA-MBA)
		"Sol/293915 2007 SK11", -- EunomiaFamily (MBA-MBA)
		"Sol/293930 2007 TQ4", -- EunomiaFamily (MBA-MBA)
		"Sol/293958 2007 TS35", -- EunomiaFamily (MBA-MBA)
		"Sol/294008 2007 TN95", -- EunomiaFamily (MBA-MBA)
		"Sol/294041 2007 TN133", -- EunomiaFamily (MBA-MBA)
		"Sol/294082 2007 TZ191", -- EunomiaFamily (MBA-MBA)
		"Sol/294117 2007 TU246", -- EunomiaFamily (MBA-MBA)
		"Sol/294171 2007 TL381", -- EunomiaFamily (MBA-MBA)
		"Sol/294219 2007 UN9", -- EunomiaFamily (MBA-MBA)
		"Sol/294441 2007 VB278", -- EunomiaFamily (MBA-MBA)
		"Sol/294452 2007 VG298", -- EunomiaFamily (MBA-MBA)
		"Sol/295006 2008 EX42", -- EunomiaFamily (MBA-MBA)
		"Sol/295299 Nannidiana", -- EunomiaFamily (MBA-MBA)
		"Sol/295301 2008 GX112", -- EunomiaFamily (MBA-MBA)
		"Sol/295475 2008 QM18", -- EunomiaFamily (MBA-MBA)
		"Sol/295546 2008 SB11", -- EunomiaFamily (MBA-MBA)
		"Sol/295612 2008 SH196", -- EunomiaFamily (MBA-MBA)
		"Sol/296015 2008 YY125", -- EunomiaFamily (MBA-MBA)
		"Sol/296016 2008 YM135", -- EunomiaFamily (MBA-MBA)
		"Sol/296044 2009 AA16", -- EunomiaFamily (MBA-MBA)
		"Sol/296075 2009 BL7", -- EunomiaFamily (MBA-MBA)
		"Sol/296254 2009 DP23", -- EunomiaFamily (MBA-MBA)
		"Sol/296294 2009 DL89", -- EunomiaFamily (MBA-MBA)
		"Sol/296712 2009 SA330", -- EunomiaFamily (MBA-MBA)
		"Sol/297063 2010 JD34", -- EunomiaFamily (MBA-MBA)
		"Sol/297136 2010 TH38", -- EunomiaFamily (MBA-MBA)
		"Sol/297328 1999 US35", -- EunomiaFamily (MBA-MBA)
		"Sol/297335 1999 VH190", -- EunomiaFamily (MBA-MBA)
		"Sol/297353 2000 AV24", -- EunomiaFamily (MBA-MBA)
		"Sol/297979 2002 KL4", -- EunomiaFamily (MBA-MBA)
		"Sol/297982 2002 LK17", -- EunomiaFamily (MBA-MBA)
		"Sol/297995 2002 NN59", -- EunomiaFamily (MBA-MBA)
		"Sol/297997 2002 NK64", -- EunomiaFamily (MBA-MBA)
		"Sol/298003 2002 ON14", -- EunomiaFamily (MBA-MBA)
		"Sol/298023 2002 PH86", -- EunomiaFamily (MBA-MBA)
		"Sol/298170 2002 TS145", -- EunomiaFamily (MBA-MBA)
		"Sol/298207 2002 TT311", -- EunomiaFamily (MBA-MBA)
		"Sol/298383 2003 SD101", -- EunomiaFamily (MBA-MBA)
		"Sol/298407 2003 SU271", -- EunomiaFamily (MBA-MBA)
		"Sol/298437 2003 UN19", -- EunomiaFamily (MBA-MBA)
		"Sol/298441 2003 UW31", -- EunomiaFamily (MBA-MBA)
		"Sol/298466 2003 UQ158", -- EunomiaFamily (MBA-MBA)
		"Sol/298506 2003 VK9", -- EunomiaFamily (MBA-MBA)
		"Sol/298520 2003 WH35", -- EunomiaFamily (MBA-MBA)
		"Sol/298547 2003 WX140", -- EunomiaFamily (MBA-MBA)
		"Sol/298598 2003 YP123", -- EunomiaFamily (MBA-MBA)
		"Sol/298607 2003 YZ137", -- EunomiaFamily (MBA-MBA)
		"Sol/298616 2004 AG9", -- EunomiaFamily (MBA-MBA)
		"Sol/298651 2004 BJ113", -- EunomiaFamily (MBA-MBA)
		"Sol/299029 2005 AU27", -- EunomiaFamily (MBA-MBA)
		"Sol/299050 2005 BS49", -- EunomiaFamily (MBA-MBA)
		"Sol/299066 2005 CB50", -- EunomiaFamily (MBA-MBA)
		"Sol/299068 2005 CH60", -- EunomiaFamily (MBA-MBA)
		"Sol/299094 2005 EY79", -- EunomiaFamily (MBA-MBA)
		"Sol/299114 2005 ER149", -- EunomiaFamily (MBA-MBA)
		"Sol/299168 2005 GJ37", -- EunomiaFamily (MBA-MBA)
		"Sol/299603 2006 HR73", -- EunomiaFamily (MBA-MBA)
		"Sol/299628 2006 JB56", -- EunomiaFamily (MBA-MBA)
		"Sol/299653 2006 KG121", -- EunomiaFamily (MBA-MBA)
		"Sol/300363 2007 RM91", -- EunomiaFamily (MBA-MBA)
		"Sol/300397 2007 RA242", -- EunomiaFamily (MBA-MBA)
		"Sol/300419 2007 RO321", -- EunomiaFamily (MBA-MBA)
		"Sol/300472 2007 TE114", -- EunomiaFamily (MBA-MBA)
		"Sol/300479 2007 TG123", -- EunomiaFamily (MBA-MBA)
		"Sol/300509 2007 TG178", -- EunomiaFamily (MBA-MBA)
		"Sol/300516 2007 TG193", -- EunomiaFamily (MBA-MBA)
		"Sol/300550 2007 TJ270", -- EunomiaFamily (MBA-MBA)
		"Sol/300582 2007 TT373", -- EunomiaFamily (MBA-MBA)
		"Sol/300584 2007 TC386", -- EunomiaFamily (MBA-MBA)
		"Sol/300592 2007 TM411", -- EunomiaFamily (MBA-MBA)
		"Sol/300669 2007 VM5", -- EunomiaFamily (MBA-MBA)
		"Sol/300724 2007 VP125", -- EunomiaFamily (MBA-MBA)
		"Sol/300727 2007 VW133", -- EunomiaFamily (MBA-MBA)
		"Sol/300783 2007 VF287", -- EunomiaFamily (MBA-MBA)
		"Sol/301096 2008 UF358", -- EunomiaFamily (MBA-MBA)
		"Sol/301101 2008 UB370", -- EunomiaFamily (MBA-MBA)
		"Sol/301192 2008 YZ165", -- EunomiaFamily (MBA-MBA)
		"Sol/301254 2009 BW52", -- EunomiaFamily (MBA-MBA)
		"Sol/301556 2009 HS1", -- EunomiaFamily (MBA-MBA)
		"Sol/301615 2010 DS48", -- EunomiaFamily (MBA-MBA)
		"Sol/301727 2010 GK119", -- EunomiaFamily (MBA-MBA)
		"Sol/301762 2010 JM43", -- EunomiaFamily (MBA-MBA)
		"Sol/301841 4260 T-3", -- EunomiaFamily (MBA-MBA)
		"Sol/301889 1998 QH85", -- EunomiaFamily (MBA-MBA)
		"Sol/301940 2000 AA214", -- EunomiaFamily (MBA-MBA)
		"Sol/301971 2000 GS29", -- EunomiaFamily (MBA-MBA)
		"Sol/302522 2002 JC147", -- EunomiaFamily (MBA-MBA)
		"Sol/302537 2002 NZ", -- EunomiaFamily (MBA-MBA)
		"Sol/302550 2002 OC12", -- EunomiaFamily (MBA-MBA)
		"Sol/302573 2002 PU83", -- EunomiaFamily (MBA-MBA)
		"Sol/302642 2002 RS183", -- EunomiaFamily (MBA-MBA)
		"Sol/302665 2002 SK17", -- EunomiaFamily (MBA-MBA)
		"Sol/302686 2002 TJ61", -- EunomiaFamily (MBA-MBA)
		"Sol/302703 2002 TH167", -- EunomiaFamily (MBA-MBA)
		"Sol/302705 2002 TN175", -- EunomiaFamily (MBA-MBA)
		"Sol/303015 2003 WC127", -- EunomiaFamily (MBA-MBA)
		"Sol/303019 2003 WH156", -- EunomiaFamily (MBA-MBA)
		"Sol/303064 2003 YW144", -- EunomiaFamily (MBA-MBA)
		"Sol/303067 2003 YD151", -- EunomiaFamily (MBA-MBA)
		"Sol/303068 2003 YM151", -- EunomiaFamily (MBA-MBA)
		"Sol/303087 2004 BG9", -- EunomiaFamily (MBA-MBA)
		"Sol/303111 2004 BF151", -- EunomiaFamily (MBA-MBA)
		"Sol/303127 2004 CL76", -- EunomiaFamily (MBA-MBA)
		"Sol/303136 2004 CV112", -- EunomiaFamily (MBA-MBA)
		"Sol/303492 2005 ER109", -- EunomiaFamily (MBA-MBA)
		"Sol/303509 2005 EF171", -- EunomiaFamily (MBA-MBA)
		"Sol/303545 2005 EQ324", -- EunomiaFamily (MBA-MBA)
		"Sol/303553 2005 GL21", -- EunomiaFamily (MBA-MBA)
		"Sol/303564 2005 GD65", -- EunomiaFamily (MBA-MBA)
		"Sol/303630 2005 JO81", -- EunomiaFamily (MBA-MBA)
		"Sol/304120 2006 JG45", -- EunomiaFamily (MBA-MBA)
		"Sol/304150 2006 LL2", -- EunomiaFamily (MBA-MBA)
		"Sol/305031 2007 TG414", -- EunomiaFamily (MBA-MBA)
		"Sol/305062 2007 UA83", -- EunomiaFamily (MBA-MBA)
		"Sol/305075 2007 US105", -- EunomiaFamily (MBA-MBA)
		"Sol/305078 2007 UC111", -- EunomiaFamily (MBA-MBA)
		"Sol/305123 2007 VP116", -- EunomiaFamily (MBA-MBA)
		"Sol/305165 2007 VP248", -- EunomiaFamily (MBA-MBA)
		"Sol/305196 2007 VM326", -- EunomiaFamily (MBA-MBA)
		"Sol/305203 2007 WN7", -- EunomiaFamily (MBA-MBA)
		"Sol/305215 2007 WP55", -- EunomiaFamily (MBA-MBA)
		"Sol/306137 2010 JP148", -- EunomiaFamily (MBA-MBA)
		"Sol/306220 2011 QS40", -- EunomiaFamily (MBA-MBA)
		"Sol/306504 1999 VU51", -- EunomiaFamily (MBA-MBA)
		"Sol/306530 1999 XM194", -- EunomiaFamily (MBA-MBA)
		"Sol/306557 2000 BW13", -- EunomiaFamily (MBA-MBA)
		"Sol/306598 2000 GE176", -- EunomiaFamily (MBA-MBA)
		"Sol/306656 2000 SL189", -- EunomiaFamily (MBA-MBA)
		"Sol/306744 2000 XR43", -- EunomiaFamily (MBA-MBA)
		"Sol/306856 2001 SA163", -- EunomiaFamily (MBA-MBA)
		"Sol/306922 2001 UL29", -- EunomiaFamily (MBA-MBA)
		"Sol/306991 2001 WF18", -- EunomiaFamily (MBA-MBA)
		"Sol/307098 2002 BK24", -- EunomiaFamily (MBA-MBA)
		"Sol/307265 2002 NC48", -- EunomiaFamily (MBA-MBA)
		"Sol/307281 2002 PG62", -- EunomiaFamily (MBA-MBA)
		"Sol/307329 2002 RA5", -- EunomiaFamily (MBA-MBA)
		"Sol/307333 2002 RW28", -- EunomiaFamily (MBA-MBA)
		"Sol/307394 2002 TP42", -- EunomiaFamily (MBA-MBA)
		"Sol/307418 2002 TR235", -- EunomiaFamily (MBA-MBA)
		"Sol/307552 2003 ED37", -- EunomiaFamily (MBA-MBA)
		"Sol/307649 2003 SW173", -- EunomiaFamily (MBA-MBA)
		"Sol/307668 2003 SP305", -- EunomiaFamily (MBA-MBA)
		"Sol/307791 2003 WZ115", -- EunomiaFamily (MBA-MBA)
		"Sol/307861 2004 AY26", -- EunomiaFamily (MBA-MBA)
		"Sol/307891 2004 CQ6", -- EunomiaFamily (MBA-MBA)
		"Sol/307956 2004 GW27", -- EunomiaFamily (MBA-MBA)
		"Sol/308017 2004 RJ218", -- EunomiaFamily (MBA-MBA)
		"Sol/308194 2005 ET12", -- EunomiaFamily (MBA-MBA)
		"Sol/308279 2005 GL202", -- EunomiaFamily (MBA-MBA)
		"Sol/308300 2005 JH146", -- EunomiaFamily (MBA-MBA)
		"Sol/308413 2005 SL105", -- EunomiaFamily (MBA-MBA)
		"Sol/308773 2006 PU5", -- EunomiaFamily (MBA-MBA)
		"Sol/308774 2006 PU17", -- EunomiaFamily (MBA-MBA)
		"Sol/308893 2006 SL164", -- EunomiaFamily (MBA-MBA)
		"Sol/308914 2006 SM286", -- EunomiaFamily (MBA-MBA)
		"Sol/309195 2007 ED94", -- EunomiaFamily (MBA-MBA)
		"Sol/309531 2007 XO41", -- EunomiaFamily (MBA-MBA)
		"Sol/309752 2008 VG6", -- EunomiaFamily (MBA-MBA)
		"Sol/309892 2009 DF140", -- EunomiaFamily (MBA-MBA)
		"Sol/309950 2009 GQ5", -- EunomiaFamily (MBA-MBA)
		"Sol/309967 2009 HZ39", -- EunomiaFamily (MBA-MBA)
		"Sol/310258 2011 UZ30", -- EunomiaFamily (MBA-MBA)
		"Sol/310362 2011 UE288", -- EunomiaFamily (MBA-MBA)
		"Sol/310729 2002 PB93", -- EunomiaFamily (MBA-MBA)
		"Sol/310783 2002 SF41", -- EunomiaFamily (MBA-MBA)
		"Sol/310799 2002 TL191", -- EunomiaFamily (MBA-MBA)
		"Sol/310849 2003 AS90", -- EunomiaFamily (MBA-MBA)
		"Sol/310914 2003 SN85", -- EunomiaFamily (MBA-MBA)
		"Sol/311006 2003 YV12", -- EunomiaFamily (MBA-MBA)
		"Sol/311021 2004 AT4", -- EunomiaFamily (MBA-MBA)
		"Sol/311106 2004 HG43", -- EunomiaFamily (MBA-MBA)
		"Sol/311322 2005 NX6", -- EunomiaFamily (MBA-MBA)
		"Sol/311381 2005 SD252", -- EunomiaFamily (MBA-MBA)
		"Sol/311694 2006 SN122", -- EunomiaFamily (MBA-MBA)
		"Sol/312253 2008 AC1", -- EunomiaFamily (MBA-MBA)
		"Sol/312263 2008 AZ27", -- EunomiaFamily (MBA-MBA)
		"Sol/312583 2009 HH81", -- EunomiaFamily (MBA-MBA)
		"Sol/312593 2009 KN2", -- EunomiaFamily (MBA-MBA)
		"Sol/312596 2009 KD9", -- EunomiaFamily (MBA-MBA)
		"Sol/312704 2010 PV10", -- EunomiaFamily (MBA-MBA)
		"Sol/313173 2001 ME6", -- EunomiaFamily (MBA-MBA)
		"Sol/313176 2001 MH22", -- EunomiaFamily (MBA-MBA)
		"Sol/313188 2001 QG44", -- EunomiaFamily (MBA-MBA)
		"Sol/313200 2001 QH217", -- EunomiaFamily (MBA-MBA)
		"Sol/313447 2002 RL183", -- EunomiaFamily (MBA-MBA)
		"Sol/313461 2002 SZ46", -- EunomiaFamily (MBA-MBA)
		"Sol/313476 2002 TH179", -- EunomiaFamily (MBA-MBA)
		"Sol/313502 2002 VQ83", -- EunomiaFamily (MBA-MBA)
		"Sol/313503 2002 VF100", -- EunomiaFamily (MBA-MBA)
		"Sol/313508 2002 VJ127", -- EunomiaFamily (MBA-MBA)
		"Sol/313523 2002 XR26", -- EunomiaFamily (MBA-MBA)
		"Sol/313532 2002 XK79", -- EunomiaFamily (MBA-MBA)
		"Sol/313546 2003 AY81", -- EunomiaFamily (MBA-MBA)
		"Sol/313554 2003 BY61", -- EunomiaFamily (MBA-MBA)
		"Sol/313577 2003 EG33", -- EunomiaFamily (MBA-MBA)
		"Sol/313586 2003 FW88", -- EunomiaFamily (MBA-MBA)
		"Sol/313853 2004 EV62", -- EunomiaFamily (MBA-MBA)
		"Sol/313873 2004 GB34", -- EunomiaFamily (MBA-MBA)
		"Sol/313902 2004 NE12", -- EunomiaFamily (MBA-MBA)
		"Sol/314202 2005 LZ22", -- EunomiaFamily (MBA-MBA)
		"Sol/314203 2005 LN27", -- EunomiaFamily (MBA-MBA)
		"Sol/314204 2005 LD45", -- EunomiaFamily (MBA-MBA)
		"Sol/314210 2005 MT52", -- EunomiaFamily (MBA-MBA)
		"Sol/314225 2005 OR5", -- EunomiaFamily (MBA-MBA)
		"Sol/314233 2005 PT14", -- EunomiaFamily (MBA-MBA)
		"Sol/314670 2006 QX77", -- EunomiaFamily (MBA-MBA)
		"Sol/314686 2006 QS183", -- EunomiaFamily (MBA-MBA)
		"Sol/314687 2006 RK", -- EunomiaFamily (MBA-MBA)
		"Sol/314710 2006 SH12", -- EunomiaFamily (MBA-MBA)
		"Sol/314713 2006 SL24", -- EunomiaFamily (MBA-MBA)
		"Sol/314741 2006 SR127", -- EunomiaFamily (MBA-MBA)
		"Sol/314771 2006 SD367", -- EunomiaFamily (MBA-MBA)
		"Sol/314774 2006 SE390", -- EunomiaFamily (MBA-MBA)
		"Sol/314777 2006 SM391", -- EunomiaFamily (MBA-MBA)
		"Sol/314801 2006 TC72", -- EunomiaFamily (MBA-MBA)
		"Sol/314847 2006 UP187", -- EunomiaFamily (MBA-MBA)
		"Sol/315486 2007 YK71", -- EunomiaFamily (MBA-MBA)
		"Sol/315500 2008 AD16", -- EunomiaFamily (MBA-MBA)
		"Sol/315505 2008 AM28", -- EunomiaFamily (MBA-MBA)
		"Sol/315546 2008 BQ47", -- EunomiaFamily (MBA-MBA)
		"Sol/315612 2008 CX181", -- EunomiaFamily (MBA-MBA)
		"Sol/315658 2008 DU56", -- EunomiaFamily (MBA-MBA)
		"Sol/315683 2008 EQ26", -- EunomiaFamily (MBA-MBA)
		"Sol/315733 2008 EY150", -- EunomiaFamily (MBA-MBA)
		"Sol/316630 2011 WF114", -- EunomiaFamily (MBA-MBA)
		"Sol/316861 2000 QA43", -- EunomiaFamily (MBA-MBA)
		"Sol/316988 2001 MN26", -- EunomiaFamily (MBA-MBA)
		"Sol/317003 2001 PN57", -- EunomiaFamily (MBA-MBA)
		"Sol/317014 2001 QY129", -- EunomiaFamily (MBA-MBA)
		"Sol/317027 2001 QJ229", -- EunomiaFamily (MBA-MBA)
		"Sol/317049 2001 SO49", -- EunomiaFamily (MBA-MBA)
		"Sol/317053 2001 SV84", -- EunomiaFamily (MBA-MBA)
		"Sol/317060 2001 SP104", -- EunomiaFamily (MBA-MBA)
		"Sol/317137 2001 UR101", -- EunomiaFamily (MBA-MBA)
		"Sol/317174 2001 XH71", -- EunomiaFamily (MBA-MBA)
		"Sol/317319 2002 HH15", -- EunomiaFamily (MBA-MBA)
		"Sol/317557 2002 VD3", -- EunomiaFamily (MBA-MBA)
		"Sol/317572 2002 VG125", -- EunomiaFamily (MBA-MBA)
		"Sol/317629 2003 CT2", -- EunomiaFamily (MBA-MBA)
		"Sol/317636 2003 DK11", -- EunomiaFamily (MBA-MBA)
		"Sol/317778 2003 SP133", -- EunomiaFamily (MBA-MBA)
		"Sol/317957 2003 WW194", -- EunomiaFamily (MBA-MBA)
		"Sol/317978 2003 YA146", -- EunomiaFamily (MBA-MBA)
		"Sol/318016 2004 DZ22", -- EunomiaFamily (MBA-MBA)
		"Sol/318018 2004 DB34", -- EunomiaFamily (MBA-MBA)
		"Sol/318047 2004 FB26", -- EunomiaFamily (MBA-MBA)
		"Sol/318069 2004 FW147", -- EunomiaFamily (MBA-MBA)
		"Sol/318074 2004 GP1", -- EunomiaFamily (MBA-MBA)
		"Sol/318097 2004 HA12", -- EunomiaFamily (MBA-MBA)
		"Sol/318099 2004 HZ28", -- EunomiaFamily (MBA-MBA)
		"Sol/318720 2005 QH183", -- EunomiaFamily (MBA-MBA)
		"Sol/318738 2005 SC4", -- EunomiaFamily (MBA-MBA)
		"Sol/318808 2005 SH166", -- EunomiaFamily (MBA-MBA)
		"Sol/318827 2005 SK220", -- EunomiaFamily (MBA-MBA)
		"Sol/318855 2005 TS39", -- EunomiaFamily (MBA-MBA)
		"Sol/318889 2005 TK145", -- EunomiaFamily (MBA-MBA)
		"Sol/318920 2005 UC70", -- EunomiaFamily (MBA-MBA)
		"Sol/318978 2005 UK312", -- EunomiaFamily (MBA-MBA)
		"Sol/318985 2005 UB355", -- EunomiaFamily (MBA-MBA)
		"Sol/319517 2006 QD184", -- EunomiaFamily (MBA-MBA)
		"Sol/319582 2006 SW108", -- EunomiaFamily (MBA-MBA)
		"Sol/319635 2006 SC367", -- EunomiaFamily (MBA-MBA)
		"Sol/319677 2006 TL76", -- EunomiaFamily (MBA-MBA)
		"Sol/319679 2006 TT78", -- EunomiaFamily (MBA-MBA)
		"Sol/319755 2006 UC181", -- EunomiaFamily (MBA-MBA)
		"Sol/319900 2006 WB202", -- EunomiaFamily (MBA-MBA)
		"Sol/320603 2008 BH52", -- EunomiaFamily (MBA-MBA)
		"Sol/320625 2008 CE42", -- EunomiaFamily (MBA-MBA)
		"Sol/320703 2008 DO35", -- EunomiaFamily (MBA-MBA)
		"Sol/320706 2008 DT38", -- EunomiaFamily (MBA-MBA)
		"Sol/320745 2008 EF48", -- EunomiaFamily (MBA-MBA)
		"Sol/320816 2008 FZ14", -- EunomiaFamily (MBA-MBA)
		"Sol/320868 2008 GL1", -- EunomiaFamily (MBA-MBA)
		"Sol/320928 2008 GX113", -- EunomiaFamily (MBA-MBA)
		"Sol/320935 2008 GD130", -- EunomiaFamily (MBA-MBA)
		"Sol/320987 2008 JH24", -- EunomiaFamily (MBA-MBA)
		"Sol/321119 2008 TQ176", -- EunomiaFamily (MBA-MBA)
		"Sol/321209 2008 YS48", -- EunomiaFamily (MBA-MBA)
		"Sol/321370 2009 OA6", -- EunomiaFamily (MBA-MBA)
		"Sol/321394 2009 PQ15", -- EunomiaFamily (MBA-MBA)
		"Sol/321505 2009 SH165", -- EunomiaFamily (MBA-MBA)
		"Sol/321537 2009 SF271", -- EunomiaFamily (MBA-MBA)
		"Sol/321555 2009 SW328", -- EunomiaFamily (MBA-MBA)
		"Sol/321675 2010 DF12", -- EunomiaFamily (MBA-MBA)
		"Sol/321752 2010 NK19", -- EunomiaFamily (MBA-MBA)
		"Sol/322064 2010 VD91", -- EunomiaFamily (MBA-MBA)
		"Sol/322573 2012 AL1", -- EunomiaFamily (MBA-MBA)
		"Sol/322648 1999 CR138", -- EunomiaFamily (MBA-MBA)
		"Sol/322711 2000 HQ20", -- EunomiaFamily (MBA-MBA)
		"Sol/322735 2000 SM246", -- EunomiaFamily (MBA-MBA)
		"Sol/322779 2001 ML28", -- EunomiaFamily (MBA-MBA)
		"Sol/322799 2001 QE278", -- EunomiaFamily (MBA-MBA)
		"Sol/322818 2001 SF95", -- EunomiaFamily (MBA-MBA)
		"Sol/322832 2001 TU11", -- EunomiaFamily (MBA-MBA)
		"Sol/322840 2001 TF93", -- EunomiaFamily (MBA-MBA)
		"Sol/322844 2001 TJ124", -- EunomiaFamily (MBA-MBA)
		"Sol/322846 2001 TC187", -- EunomiaFamily (MBA-MBA)
		"Sol/322854 2001 UT42", -- EunomiaFamily (MBA-MBA)
		"Sol/322855 2001 UL54", -- EunomiaFamily (MBA-MBA)
		"Sol/322863 2001 UQ130", -- EunomiaFamily (MBA-MBA)
		"Sol/323077 2002 TR112", -- EunomiaFamily (MBA-MBA)
		"Sol/323080 2002 TK146", -- EunomiaFamily (MBA-MBA)
		"Sol/323109 2002 YR20", -- EunomiaFamily (MBA-MBA)
		"Sol/323152 2003 EL63", -- EunomiaFamily (MBA-MBA)
		"Sol/323162 2003 FB69", -- EunomiaFamily (MBA-MBA)
		"Sol/323430 2004 FZ116", -- EunomiaFamily (MBA-MBA)
		"Sol/323433 2004 FY147", -- EunomiaFamily (MBA-MBA)
		"Sol/323494 2004 PB95", -- EunomiaFamily (MBA-MBA)
		"Sol/323531 2004 RX179", -- EunomiaFamily (MBA-MBA)
		"Sol/323746 2005 MY53", -- EunomiaFamily (MBA-MBA)
		"Sol/323777 2005 QF51", -- EunomiaFamily (MBA-MBA)
		"Sol/323779 2005 QJ56", -- EunomiaFamily (MBA-MBA)
		"Sol/323821 2005 SU30", -- EunomiaFamily (MBA-MBA)
		"Sol/323850 2005 ST97", -- EunomiaFamily (MBA-MBA)
		"Sol/323873 2005 SY167", -- EunomiaFamily (MBA-MBA)
		"Sol/323888 2005 SW245", -- EunomiaFamily (MBA-MBA)
		"Sol/324029 2005 UY428", -- EunomiaFamily (MBA-MBA)
		"Sol/324063 2005 VK66", -- EunomiaFamily (MBA-MBA)
		"Sol/324429 2006 SF372", -- EunomiaFamily (MBA-MBA)
		"Sol/324594 2006 XX47", -- EunomiaFamily (MBA-MBA)
		"Sol/324641 2007 BP74", -- EunomiaFamily (MBA-MBA)
		"Sol/324661 2007 DA5", -- EunomiaFamily (MBA-MBA)
		"Sol/325065 2008 CJ209", -- EunomiaFamily (MBA-MBA)
		"Sol/325101 2008 DY87", -- EunomiaFamily (MBA-MBA)
		"Sol/325150 2008 EE167", -- EunomiaFamily (MBA-MBA)
		"Sol/325224 2008 GK38", -- EunomiaFamily (MBA-MBA)
		"Sol/325285 2008 GX144", -- EunomiaFamily (MBA-MBA)
		"Sol/325426 2009 OZ8", -- EunomiaFamily (MBA-MBA)
		"Sol/325871 2010 TA150", -- EunomiaFamily (MBA-MBA)
		"Sol/325921 2010 UP96", -- EunomiaFamily (MBA-MBA)
		"Sol/325997 2010 WK3", -- EunomiaFamily (MBA-MBA)
		"Sol/326279 1996 RE7", -- EunomiaFamily (MBA-MBA)
		"Sol/326335 2000 QF63", -- EunomiaFamily (MBA-MBA)
		"Sol/326349 2000 SP202", -- EunomiaFamily (MBA-MBA)
		"Sol/326357 2000 SH367", -- EunomiaFamily (MBA-MBA)
		"Sol/326410 2001 SM211", -- EunomiaFamily (MBA-MBA)
		"Sol/326449 2001 VP89", -- EunomiaFamily (MBA-MBA)
		"Sol/326460 2001 XZ109", -- EunomiaFamily (MBA-MBA)
		"Sol/326463 2001 XA219", -- EunomiaFamily (MBA-MBA)
		"Sol/326691 2002 XK116", -- EunomiaFamily (MBA-MBA)
		"Sol/326705 2003 BQ66", -- EunomiaFamily (MBA-MBA)
		"Sol/326710 2003 BV92", -- EunomiaFamily (MBA-MBA)
		"Sol/326718 2003 EE31", -- EunomiaFamily (MBA-MBA)
		"Sol/326727 2003 GT10", -- EunomiaFamily (MBA-MBA)
		"Sol/326972 2004 LV4", -- EunomiaFamily (MBA-MBA)
		"Sol/326978 2004 NT2", -- EunomiaFamily (MBA-MBA)
		"Sol/326985 2004 PV20", -- EunomiaFamily (MBA-MBA)
		"Sol/327001 2004 RB16", -- EunomiaFamily (MBA-MBA)
		"Sol/327028 2004 RG246", -- EunomiaFamily (MBA-MBA)
		"Sol/327248 2005 SS53", -- EunomiaFamily (MBA-MBA)
		"Sol/327308 2005 UL10", -- EunomiaFamily (MBA-MBA)
		"Sol/327350 2005 UD205", -- EunomiaFamily (MBA-MBA)
		"Sol/327379 2005 UP343", -- EunomiaFamily (MBA-MBA)
		"Sol/327409 2005 VA52", -- EunomiaFamily (MBA-MBA)
		"Sol/327865 2006 YN35", -- EunomiaFamily (MBA-MBA)
		"Sol/327906 2007 CR56", -- EunomiaFamily (MBA-MBA)
		"Sol/327956 2007 EG132", -- EunomiaFamily (MBA-MBA)
		"Sol/328289 2008 GK111", -- EunomiaFamily (MBA-MBA)
		"Sol/328346 2008 KX15", -- EunomiaFamily (MBA-MBA)
		"Sol/328586 2009 SQ49", -- EunomiaFamily (MBA-MBA)
		"Sol/328635 2009 SF205", -- EunomiaFamily (MBA-MBA)
		"Sol/328636 2009 SV207", -- EunomiaFamily (MBA-MBA)
		"Sol/328716 2009 TP17", -- EunomiaFamily (MBA-MBA)
		"Sol/328760 2009 UE90", -- EunomiaFamily (MBA-MBA)
		"Sol/328790 2009 VJ1", -- EunomiaFamily (MBA-MBA)
		"Sol/328792 2009 VZ3", -- EunomiaFamily (MBA-MBA)
		"Sol/328965 2010 VA160", -- EunomiaFamily (MBA-MBA)
		"Sol/328978 2010 VJ199", -- EunomiaFamily (MBA-MBA)
		"Sol/328984 2010 WM14", -- EunomiaFamily (MBA-MBA)
		"Sol/329005 2010 XO57", -- EunomiaFamily (MBA-MBA)
		"Sol/329305 2000 SY16", -- EunomiaFamily (MBA-MBA)
		"Sol/329310 2000 SF68", -- EunomiaFamily (MBA-MBA)
		"Sol/329325 2000 UU106", -- EunomiaFamily (MBA-MBA)
		"Sol/329381 2001 WJ91", -- EunomiaFamily (MBA-MBA)
		"Sol/329383 2001 XO79", -- EunomiaFamily (MBA-MBA)
		"Sol/329594 2003 BG76", -- EunomiaFamily (MBA-MBA)
		"Sol/329597 2003 CT25", -- EunomiaFamily (MBA-MBA)
		"Sol/329769 2004 HV7", -- EunomiaFamily (MBA-MBA)
		"Sol/329789 2004 PV31", -- EunomiaFamily (MBA-MBA)
		"Sol/329790 2004 PC41", -- EunomiaFamily (MBA-MBA)
		"Sol/329793 2004 PZ62", -- EunomiaFamily (MBA-MBA)
		"Sol/329814 2004 RF95", -- EunomiaFamily (MBA-MBA)
		"Sol/329856 2004 TX356", -- EunomiaFamily (MBA-MBA)
		"Sol/329966 2005 RL45", -- EunomiaFamily (MBA-MBA)
		"Sol/330016 2005 UE79", -- EunomiaFamily (MBA-MBA)
		"Sol/330097 2005 WU120", -- EunomiaFamily (MBA-MBA)
		"Sol/330386 2006 XR36", -- EunomiaFamily (MBA-MBA)
		"Sol/330422 2007 CH27", -- EunomiaFamily (MBA-MBA)
		"Sol/330540 2008 AC3", -- EunomiaFamily (MBA-MBA)
		"Sol/330917 2009 SH104", -- EunomiaFamily (MBA-MBA)
		"Sol/330970 2009 SP357", -- EunomiaFamily (MBA-MBA)
		"Sol/331148 2010 WT55", -- EunomiaFamily (MBA-MBA)
		"Sol/331180 2011 AG35", -- EunomiaFamily (MBA-MBA)
		"Sol/331197 2011 AP72", -- EunomiaFamily (MBA-MBA)
		"Sol/331477 1996 TO24", -- EunomiaFamily (MBA-MBA)
		"Sol/331541 2000 TQ20", -- EunomiaFamily (MBA-MBA)
		"Sol/331786 2003 HK30", -- EunomiaFamily (MBA-MBA)
		"Sol/331789 2003 KO14", -- EunomiaFamily (MBA-MBA)
		"Sol/331896 2004 NM24", -- EunomiaFamily (MBA-MBA)
		"Sol/331897 2004 PD38", -- EunomiaFamily (MBA-MBA)
		"Sol/331903 2004 PA114", -- EunomiaFamily (MBA-MBA)
		"Sol/331922 2004 RA214", -- EunomiaFamily (MBA-MBA)
		"Sol/331934 2004 TN25", -- EunomiaFamily (MBA-MBA)
		"Sol/331955 2004 VB5", -- EunomiaFamily (MBA-MBA)
		"Sol/332182 2006 BG145", -- EunomiaFamily (MBA-MBA)
		"Sol/332354 2007 EN14", -- EunomiaFamily (MBA-MBA)
		"Sol/332837 2010 AY74", -- EunomiaFamily (MBA-MBA)
		"Sol/332914 2011 BR104", -- EunomiaFamily (MBA-MBA)
		"Sol/332925 2011 CV33", -- EunomiaFamily (MBA-MBA)
		"Sol/333057 2011 SO234", -- EunomiaFamily (MBA-MBA)
		"Sol/333277 1996 XM23", -- EunomiaFamily (MBA-MBA)
		"Sol/333289 1999 TK221", -- EunomiaFamily (MBA-MBA)
		"Sol/333463 2004 QH12", -- EunomiaFamily (MBA-MBA)
		"Sol/333649 2008 RG117", -- EunomiaFamily (MBA-MBA)
		"Sol/333819 2012 HR21", -- EunomiaFamily (MBA-MBA)
		"Sol/333883 1998 HU30", -- EunomiaFamily (MBA-MBA)
		"Sol/333914 1999 TY107", -- EunomiaFamily (MBA-MBA)
		"Sol/334018 2000 WB20", -- EunomiaFamily (MBA-MBA)
		"Sol/334036 2001 AK33", -- EunomiaFamily (MBA-MBA)
		"Sol/334130 2001 RN39", -- EunomiaFamily (MBA-MBA)
		"Sol/334394 2002 CF157", -- EunomiaFamily (MBA-MBA)
		"Sol/334419 2002 EV113", -- EunomiaFamily (MBA-MBA)
		"Sol/334432 2002 GM100", -- EunomiaFamily (MBA-MBA)
		"Sol/334434 2002 GT116", -- EunomiaFamily (MBA-MBA)
		"Sol/334734 2003 OM15", -- EunomiaFamily (MBA-MBA)
		"Sol/334735 2003 OM16", -- EunomiaFamily (MBA-MBA)
		"Sol/334814 2003 SS310", -- EunomiaFamily (MBA-MBA)
		"Sol/335045 2004 RW96", -- EunomiaFamily (MBA-MBA)
		"Sol/335118 2004 TG250", -- EunomiaFamily (MBA-MBA)
		"Sol/335133 2004 TW348", -- EunomiaFamily (MBA-MBA)
		"Sol/335140 2004 VO27", -- EunomiaFamily (MBA-MBA)
		"Sol/335469 2005 WB63", -- EunomiaFamily (MBA-MBA)
		"Sol/335521 2005 YB257", -- EunomiaFamily (MBA-MBA)
		"Sol/335801 2007 HK41", -- EunomiaFamily (MBA-MBA)
		"Sol/335802 2007 HF46", -- EunomiaFamily (MBA-MBA)
		"Sol/335803 2007 HK59", -- EunomiaFamily (MBA-MBA)
		"Sol/335818 2007 JV17", -- EunomiaFamily (MBA-MBA)
		"Sol/335828 2007 LS5", -- EunomiaFamily (MBA-MBA)
		"Sol/336135 2008 QV1", -- EunomiaFamily (MBA-MBA)
		"Sol/336154 2008 RL1", -- EunomiaFamily (MBA-MBA)
		"Sol/336160 2008 RW14", -- EunomiaFamily (MBA-MBA)
		"Sol/336170 2008 RL34", -- EunomiaFamily (MBA-MBA)
		"Sol/336198 2008 SR2", -- EunomiaFamily (MBA-MBA)
		"Sol/336223 2008 SC72", -- EunomiaFamily (MBA-MBA)
		"Sol/336268 2008 SL179", -- EunomiaFamily (MBA-MBA)
		"Sol/336340 2008 TG110", -- EunomiaFamily (MBA-MBA)
		"Sol/336358 2008 TQ182", -- EunomiaFamily (MBA-MBA)
		"Sol/336425 2008 UZ227", -- EunomiaFamily (MBA-MBA)
		"Sol/336511 2008 WF131", -- EunomiaFamily (MBA-MBA)
		"Sol/336522 2008 YM66", -- EunomiaFamily (MBA-MBA)
		"Sol/336630 2009 VJ103", -- EunomiaFamily (MBA-MBA)
		"Sol/336660 2009 XF24", -- EunomiaFamily (MBA-MBA)
		"Sol/336704 2010 CR43", -- EunomiaFamily (MBA-MBA)
		"Sol/336707 2010 CR70", -- EunomiaFamily (MBA-MBA)
		"Sol/336812 2011 DN21", -- EunomiaFamily (MBA-MBA)
		"Sol/336823 2011 EH40", -- EunomiaFamily (MBA-MBA)
		"Sol/337254 2000 SU40", -- EunomiaFamily (MBA-MBA)
		"Sol/337311 2001 AO35", -- EunomiaFamily (MBA-MBA)
		"Sol/337320 2001 BF61", -- EunomiaFamily (MBA-MBA)
		"Sol/337327 2001 DS26", -- EunomiaFamily (MBA-MBA)
		"Sol/338019 2002 GT5", -- EunomiaFamily (MBA-MBA)
		"Sol/338029 2002 GF164", -- EunomiaFamily (MBA-MBA)
		"Sol/338030 2002 GH172", -- EunomiaFamily (MBA-MBA)
		"Sol/338036 2002 JN58", -- EunomiaFamily (MBA-MBA)
		"Sol/338499 2003 OT14", -- EunomiaFamily (MBA-MBA)
		"Sol/338517 2003 QP53", -- EunomiaFamily (MBA-MBA)
		"Sol/338520 2003 QN66", -- EunomiaFamily (MBA-MBA)
		"Sol/338521 2003 QV81", -- EunomiaFamily (MBA-MBA)
		"Sol/338551 2003 SR49", -- EunomiaFamily (MBA-MBA)
		"Sol/338556 2003 SF59", -- EunomiaFamily (MBA-MBA)
		"Sol/338599 2003 SX168", -- EunomiaFamily (MBA-MBA)
		"Sol/338679 2003 TH5", -- EunomiaFamily (MBA-MBA)
		"Sol/338803 2003 UR414", -- EunomiaFamily (MBA-MBA)
		"Sol/339109 2004 RT216", -- EunomiaFamily (MBA-MBA)
		"Sol/339159 2004 TT54", -- EunomiaFamily (MBA-MBA)
		"Sol/339201 2004 TK226", -- EunomiaFamily (MBA-MBA)
		"Sol/339225 2004 TD327", -- EunomiaFamily (MBA-MBA)
		"Sol/339227 2004 TE342", -- EunomiaFamily (MBA-MBA)
		"Sol/339271 2004 WX9", -- EunomiaFamily (MBA-MBA)
		"Sol/339288 2004 XK25", -- EunomiaFamily (MBA-MBA)
		"Sol/339318 2004 XA112", -- EunomiaFamily (MBA-MBA)
		"Sol/339319 2004 XL112", -- EunomiaFamily (MBA-MBA)
		"Sol/340164 2005 YY138", -- EunomiaFamily (MBA-MBA)
		"Sol/340217 2006 AJ96", -- EunomiaFamily (MBA-MBA)
		"Sol/340220 2006 BP", -- EunomiaFamily (MBA-MBA)
		"Sol/340260 2006 BY153", -- EunomiaFamily (MBA-MBA)
		"Sol/340275 2006 BY212", -- EunomiaFamily (MBA-MBA)
		"Sol/340381 2006 DU197", -- EunomiaFamily (MBA-MBA)
		"Sol/340437 2006 FH54", -- EunomiaFamily (MBA-MBA)
		"Sol/340570 2006 KY115", -- EunomiaFamily (MBA-MBA)
		"Sol/340924 2007 DD114", -- EunomiaFamily (MBA-MBA)
		"Sol/340983 2007 EC181", -- EunomiaFamily (MBA-MBA)
		"Sol/341103 2007 JW40", -- EunomiaFamily (MBA-MBA)
		"Sol/341129 2007 MX4", -- EunomiaFamily (MBA-MBA)
		"Sol/341133 2007 ME13", -- EunomiaFamily (MBA-MBA)
		"Sol/341151 2007 PZ29", -- EunomiaFamily (MBA-MBA)
		"Sol/341163 2007 PM49", -- EunomiaFamily (MBA-MBA)
		"Sol/341962 2008 QU1", -- EunomiaFamily (MBA-MBA)
		"Sol/341978 2008 QU38", -- EunomiaFamily (MBA-MBA)
		"Sol/342041 2008 RJ117", -- EunomiaFamily (MBA-MBA)
		"Sol/342047 2008 RG130", -- EunomiaFamily (MBA-MBA)
		"Sol/342106 2008 SG68", -- EunomiaFamily (MBA-MBA)
		"Sol/342147 2008 SM132", -- EunomiaFamily (MBA-MBA)
		"Sol/342152 2008 SR142", -- EunomiaFamily (MBA-MBA)
		"Sol/342196 2008 SK211", -- EunomiaFamily (MBA-MBA)
		"Sol/342228 2008 SB267", -- EunomiaFamily (MBA-MBA)
		"Sol/342231 2008 SP268", -- EunomiaFamily (MBA-MBA)
		"Sol/342254 2008 SZ295", -- EunomiaFamily (MBA-MBA)
		"Sol/342356 2008 TB178", -- EunomiaFamily (MBA-MBA)
		"Sol/342360 2008 TF182", -- EunomiaFamily (MBA-MBA)
		"Sol/342371 2008 UO5", -- EunomiaFamily (MBA-MBA)
		"Sol/342422 2008 US75", -- EunomiaFamily (MBA-MBA)
		"Sol/342468 2008 UU124", -- EunomiaFamily (MBA-MBA)
		"Sol/342469 2008 UH125", -- EunomiaFamily (MBA-MBA)
		"Sol/342500 2008 UX173", -- EunomiaFamily (MBA-MBA)
		"Sol/342513 2008 UF191", -- EunomiaFamily (MBA-MBA)
		"Sol/342524 2008 UQ204", -- EunomiaFamily (MBA-MBA)
		"Sol/342582 2008 UP270", -- EunomiaFamily (MBA-MBA)
		"Sol/342690 2008 VK64", -- EunomiaFamily (MBA-MBA)
		"Sol/342747 2008 WK63", -- EunomiaFamily (MBA-MBA)
		"Sol/342794 2008 WA134", -- EunomiaFamily (MBA-MBA)
		"Sol/342839 2008 XD55", -- EunomiaFamily (MBA-MBA)
		"Sol/342874 2008 YP42", -- EunomiaFamily (MBA-MBA)
		"Sol/342922 2008 YE167", -- EunomiaFamily (MBA-MBA)
		"Sol/343002 2009 BL76", -- EunomiaFamily (MBA-MBA)
		"Sol/343347 2010 CF59", -- EunomiaFamily (MBA-MBA)
		"Sol/343445 2010 EJ29", -- EunomiaFamily (MBA-MBA)
		"Sol/343457 2010 ET39", -- EunomiaFamily (MBA-MBA)
		"Sol/343592 2010 GN66", -- EunomiaFamily (MBA-MBA)
		"Sol/343788 2011 GT48", -- EunomiaFamily (MBA-MBA)
		"Sol/343818 2011 HZ11", -- EunomiaFamily (MBA-MBA)
		"Sol/343840 2011 HY31", -- EunomiaFamily (MBA-MBA)
		"Sol/343853 2011 HP45", -- EunomiaFamily (MBA-MBA)
		"Sol/343857 2011 HA50", -- EunomiaFamily (MBA-MBA)
		"Sol/343960 2011 KN37", -- EunomiaFamily (MBA-MBA)
		"Sol/344092 1999 NK2", -- EunomiaFamily (MBA-MBA)
		"Sol/344105 1999 TD150", -- EunomiaFamily (MBA-MBA)
		"Sol/344110 1999 TR305", -- EunomiaFamily (MBA-MBA)
		"Sol/344122 1999 VP185", -- EunomiaFamily (MBA-MBA)
		"Sol/344400 2002 AA7", -- EunomiaFamily (MBA-MBA)
		"Sol/344401 2002 AJ22", -- EunomiaFamily (MBA-MBA)
		"Sol/344450 2002 JJ120", -- EunomiaFamily (MBA-MBA)
		"Sol/344656 2003 SP37", -- EunomiaFamily (MBA-MBA)
		"Sol/344660 2003 SV66", -- EunomiaFamily (MBA-MBA)
		"Sol/344736 2003 UQ153", -- EunomiaFamily (MBA-MBA)
		"Sol/344750 2003 UO317", -- EunomiaFamily (MBA-MBA)
		"Sol/345002 2005 BR10", -- EunomiaFamily (MBA-MBA)
		"Sol/345457 2006 FG2", -- EunomiaFamily (MBA-MBA)
		"Sol/345463 2006 FU51", -- EunomiaFamily (MBA-MBA)
		"Sol/345466 2006 GZ28", -- EunomiaFamily (MBA-MBA)
		"Sol/345512 2006 KW14", -- EunomiaFamily (MBA-MBA)
		"Sol/345519 2006 KA58", -- EunomiaFamily (MBA-MBA)
		"Sol/345865 2007 QF", -- EunomiaFamily (MBA-MBA)
		"Sol/346440 2008 SJ302", -- EunomiaFamily (MBA-MBA)
		"Sol/346488 2008 UB48", -- EunomiaFamily (MBA-MBA)
		"Sol/346556 2008 UW340", -- EunomiaFamily (MBA-MBA)
		"Sol/346586 2008 VU76", -- EunomiaFamily (MBA-MBA)
		"Sol/346608 2008 WC63", -- EunomiaFamily (MBA-MBA)
		"Sol/346616 2008 WG90", -- EunomiaFamily (MBA-MBA)
		"Sol/346631 2008 WK133", -- EunomiaFamily (MBA-MBA)
		"Sol/346670 2008 YF27", -- EunomiaFamily (MBA-MBA)
		"Sol/346679 2008 YN39", -- EunomiaFamily (MBA-MBA)
		"Sol/346996 2010 CU168", -- EunomiaFamily (MBA-MBA)
		"Sol/347060 2010 FQ3", -- EunomiaFamily (MBA-MBA)
		"Sol/347373 2012 RZ8", -- EunomiaFamily (MBA-MBA)
		"Sol/347439 2012 TK165", -- EunomiaFamily (MBA-MBA)
		"Sol/347517 1999 TR51", -- EunomiaFamily (MBA-MBA)
		"Sol/347954 2003 QV23", -- EunomiaFamily (MBA-MBA)
		"Sol/348078 2003 WL64", -- EunomiaFamily (MBA-MBA)
		"Sol/348082 2003 WB84", -- EunomiaFamily (MBA-MBA)
		"Sol/348098 2003 XN36", -- EunomiaFamily (MBA-MBA)
		"Sol/348102 2003 YE28", -- EunomiaFamily (MBA-MBA)
		"Sol/348319 2005 CH2", -- EunomiaFamily (MBA-MBA)
		"Sol/348343 2005 EG69", -- EunomiaFamily (MBA-MBA)
		"Sol/348346 2005 EB94", -- EunomiaFamily (MBA-MBA)
		"Sol/348359 2005 EF198", -- EunomiaFamily (MBA-MBA)
		"Sol/348373 2005 EO288", -- EunomiaFamily (MBA-MBA)
		"Sol/348406 2005 JA93", -- EunomiaFamily (MBA-MBA)
		"Sol/348541 2005 UQ228", -- EunomiaFamily (MBA-MBA)
		"Sol/348743 2006 HG5", -- EunomiaFamily (MBA-MBA)
		"Sol/349137 2007 JS24", -- EunomiaFamily (MBA-MBA)
		"Sol/349153 2007 OS2", -- EunomiaFamily (MBA-MBA)
		"Sol/349162 2007 PX37", -- EunomiaFamily (MBA-MBA)
		"Sol/349173 2007 RT38", -- EunomiaFamily (MBA-MBA)
		"Sol/349230 2007 TU31", -- EunomiaFamily (MBA-MBA)
		"Sol/349285 2007 TG366", -- EunomiaFamily (MBA-MBA)
		"Sol/349297 2007 TW447", -- EunomiaFamily (MBA-MBA)
		"Sol/349385 2007 WU55", -- EunomiaFamily (MBA-MBA)
		"Sol/349763 2009 AS27", -- EunomiaFamily (MBA-MBA)
		"Sol/349786 2009 BP60", -- EunomiaFamily (MBA-MBA)
		"Sol/349855 2009 DU19", -- EunomiaFamily (MBA-MBA)
		"Sol/349977 2010 EG90", -- EunomiaFamily (MBA-MBA)
		"Sol/350017 2010 JD40", -- EunomiaFamily (MBA-MBA)
		"Sol/350045 2010 LT106", -- EunomiaFamily (MBA-MBA)
		"Sol/350279 2012 TX232", -- EunomiaFamily (MBA-MBA)
		"Sol/350386 2012 VF10", -- EunomiaFamily (MBA-MBA)
		"Sol/350449 1995 YC12", -- EunomiaFamily (MBA-MBA)
		"Sol/350483 1999 TM72", -- EunomiaFamily (MBA-MBA)
		"Sol/350858 2002 NK5", -- EunomiaFamily (MBA-MBA)
		"Sol/350860 2002 NM36", -- EunomiaFamily (MBA-MBA)
		"Sol/350865 2002 NC80", -- EunomiaFamily (MBA-MBA)
		"Sol/350875 2002 PL112", -- EunomiaFamily (MBA-MBA)
		"Sol/350889 2002 QF129", -- EunomiaFamily (MBA-MBA)
		"Sol/350915 2002 RA281", -- EunomiaFamily (MBA-MBA)
		"Sol/350924 2002 TJ93", -- EunomiaFamily (MBA-MBA)
		"Sol/351010 2003 QA28", -- EunomiaFamily (MBA-MBA)
		"Sol/351065 2003 SX405", -- EunomiaFamily (MBA-MBA)
		"Sol/351069 2003 TY26", -- EunomiaFamily (MBA-MBA)
		"Sol/351076 2003 UT51", -- EunomiaFamily (MBA-MBA)
		"Sol/351084 2003 UT106", -- EunomiaFamily (MBA-MBA)
		"Sol/351137 2003 WE150", -- EunomiaFamily (MBA-MBA)
		"Sol/351148 2003 YG28", -- EunomiaFamily (MBA-MBA)
		"Sol/351349 2005 AT48", -- EunomiaFamily (MBA-MBA)
		"Sol/351360 2005 CF2", -- EunomiaFamily (MBA-MBA)
		"Sol/351377 2005 EU66", -- EunomiaFamily (MBA-MBA)
		"Sol/351387 2005 EX136", -- EunomiaFamily (MBA-MBA)
		"Sol/351399 2005 ET240", -- EunomiaFamily (MBA-MBA)
		"Sol/351410 2005 FO14", -- EunomiaFamily (MBA-MBA)
		"Sol/351411 2005 GB2", -- EunomiaFamily (MBA-MBA)
		"Sol/352189 2007 RK221", -- EunomiaFamily (MBA-MBA)
		"Sol/352218 2007 TP30", -- EunomiaFamily (MBA-MBA)
		"Sol/352337 2007 VG28", -- EunomiaFamily (MBA-MBA)
		"Sol/352368 2007 VR242", -- EunomiaFamily (MBA-MBA)
		"Sol/352950 2009 BA17", -- EunomiaFamily (MBA-MBA)
		"Sol/353026 2009 BJ188", -- EunomiaFamily (MBA-MBA)
		"Sol/353223 2010 AT4", -- EunomiaFamily (MBA-MBA)
		"Sol/353302 2010 HY108", -- EunomiaFamily (MBA-MBA)
		"Sol/353481 2011 SR40", -- EunomiaFamily (MBA-MBA)
		"Sol/353979 2000 DH97", -- EunomiaFamily (MBA-MBA)
		"Sol/354051 2001 SP296", -- EunomiaFamily (MBA-MBA)
		"Sol/354232 2002 ND45", -- EunomiaFamily (MBA-MBA)
		"Sol/354253 2002 QX11", -- EunomiaFamily (MBA-MBA)
		"Sol/354255 2002 QA27", -- EunomiaFamily (MBA-MBA)
		"Sol/354256 2002 QZ27", -- EunomiaFamily (MBA-MBA)
		"Sol/354274 2002 RV186", -- EunomiaFamily (MBA-MBA)
		"Sol/354448 2003 YP167", -- EunomiaFamily (MBA-MBA)
		"Sol/354451 2004 BF10", -- EunomiaFamily (MBA-MBA)
		"Sol/354598 2005 AD20", -- EunomiaFamily (MBA-MBA)
		"Sol/354633 2005 GD53", -- EunomiaFamily (MBA-MBA)
		"Sol/355003 2006 QM20", -- EunomiaFamily (MBA-MBA)
		"Sol/355033 2006 RC26", -- EunomiaFamily (MBA-MBA)
		"Sol/355045 2006 SZ17", -- EunomiaFamily (MBA-MBA)
		"Sol/355057 2006 SU152", -- EunomiaFamily (MBA-MBA)
		"Sol/355284 2007 RB85", -- EunomiaFamily (MBA-MBA)
		"Sol/355344 2007 TV121", -- EunomiaFamily (MBA-MBA)
		"Sol/355347 2007 TU139", -- EunomiaFamily (MBA-MBA)
		"Sol/355357 2007 TN223", -- EunomiaFamily (MBA-MBA)
		"Sol/355371 2007 TE330", -- EunomiaFamily (MBA-MBA)
		"Sol/355391 2007 TA442", -- EunomiaFamily (MBA-MBA)
		"Sol/356046 2009 CL47", -- EunomiaFamily (MBA-MBA)
		"Sol/356059 2009 DB34", -- EunomiaFamily (MBA-MBA)
		"Sol/356064 2009 DS50", -- EunomiaFamily (MBA-MBA)
		"Sol/356116 2009 FJ28", -- EunomiaFamily (MBA-MBA)
		"Sol/356149 2009 HA3", -- EunomiaFamily (MBA-MBA)
		"Sol/356186 2009 JX9", -- EunomiaFamily (MBA-MBA)
		"Sol/356291 2010 ET98", -- EunomiaFamily (MBA-MBA)
		"Sol/356459 2011 PU13", -- EunomiaFamily (MBA-MBA)
		"Sol/356567 2011 SW218", -- EunomiaFamily (MBA-MBA)
		"Sol/356569 2011 SN223", -- EunomiaFamily (MBA-MBA)
		"Sol/356591 2011 SB272", -- EunomiaFamily (MBA-MBA)
		"Sol/356992 1998 QH29", -- EunomiaFamily (MBA-MBA)
		"Sol/357021 1999 XT224", -- EunomiaFamily (MBA-MBA)
		"Sol/357073 2001 RK20", -- EunomiaFamily (MBA-MBA)
		"Sol/357261 2002 QL111", -- EunomiaFamily (MBA-MBA)
		"Sol/357267 2002 QP152", -- EunomiaFamily (MBA-MBA)
		"Sol/357271 2002 RE137", -- EunomiaFamily (MBA-MBA)
		"Sol/357276 2002 RH279", -- EunomiaFamily (MBA-MBA)
		"Sol/357277 2002 RA286", -- EunomiaFamily (MBA-MBA)
		"Sol/357280 2002 SE40", -- EunomiaFamily (MBA-MBA)
		"Sol/357288 2002 TZ174", -- EunomiaFamily (MBA-MBA)
		"Sol/357304 2002 XK33", -- EunomiaFamily (MBA-MBA)
		"Sol/357432 2003 YG141", -- EunomiaFamily (MBA-MBA)
		"Sol/357464 2004 EU83", -- EunomiaFamily (MBA-MBA)
		"Sol/357470 2004 FV42", -- EunomiaFamily (MBA-MBA)
		"Sol/358113 2006 OP20", -- EunomiaFamily (MBA-MBA)
		"Sol/358154 2006 RT66", -- EunomiaFamily (MBA-MBA)
		"Sol/358156 2006 RT74", -- EunomiaFamily (MBA-MBA)
		"Sol/358213 2006 SL206", -- EunomiaFamily (MBA-MBA)
		"Sol/358530 2007 TR22", -- EunomiaFamily (MBA-MBA)
		"Sol/358543 2007 TM120", -- EunomiaFamily (MBA-MBA)
		"Sol/358632 2007 VA202", -- EunomiaFamily (MBA-MBA)
		"Sol/359132 2009 BN78", -- EunomiaFamily (MBA-MBA)
		"Sol/359284 2009 HM20", -- EunomiaFamily (MBA-MBA)
		"Sol/359321 2009 KU3", -- EunomiaFamily (MBA-MBA)
		"Sol/359515 2010 RN51", -- EunomiaFamily (MBA-MBA)
		"Sol/359746 2011 UO70", -- EunomiaFamily (MBA-MBA)
		"Sol/359811 2011 UZ263", -- EunomiaFamily (MBA-MBA)
		"Sol/359905 2011 WX82", -- EunomiaFamily (MBA-MBA)
		"Sol/360164 2013 CS72", -- EunomiaFamily (MBA-MBA)
		"Sol/360248 2000 GN23", -- EunomiaFamily (MBA-MBA)
		"Sol/360250 2000 GH186", -- EunomiaFamily (MBA-MBA)
		"Sol/360258 2000 JD80", -- EunomiaFamily (MBA-MBA)
		"Sol/360259 2000 KX10", -- EunomiaFamily (MBA-MBA)
		"Sol/360298 2001 QP184", -- EunomiaFamily (MBA-MBA)
		"Sol/360322 2001 SU322", -- EunomiaFamily (MBA-MBA)
		"Sol/360341 2001 UK28", -- EunomiaFamily (MBA-MBA)
		"Sol/360454 2002 QM55", -- EunomiaFamily (MBA-MBA)
		"Sol/360465 2002 RS243", -- EunomiaFamily (MBA-MBA)
		"Sol/360489 2002 VB74", -- EunomiaFamily (MBA-MBA)
		"Sol/360495 2002 VQ142", -- EunomiaFamily (MBA-MBA)
		"Sol/360600 2003 YZ166", -- EunomiaFamily (MBA-MBA)
		"Sol/360621 2004 DC39", -- EunomiaFamily (MBA-MBA)
		"Sol/360635 2004 FB101", -- EunomiaFamily (MBA-MBA)
		"Sol/360766 2005 BN9", -- EunomiaFamily (MBA-MBA)
		"Sol/360817 2005 JB125", -- EunomiaFamily (MBA-MBA)
		"Sol/360835 2005 MO49", -- EunomiaFamily (MBA-MBA)
		"Sol/361277 2006 TX12", -- EunomiaFamily (MBA-MBA)
		"Sol/361407 2006 WL86", -- EunomiaFamily (MBA-MBA)
		"Sol/361417 2006 WQ163", -- EunomiaFamily (MBA-MBA)
		"Sol/361716 2007 VM321", -- EunomiaFamily (MBA-MBA)
		"Sol/362211 2009 HK51", -- EunomiaFamily (MBA-MBA)
		"Sol/362226 2009 HP93", -- EunomiaFamily (MBA-MBA)
		"Sol/362236 2009 KO1", -- EunomiaFamily (MBA-MBA)
		"Sol/362238 Shisseh", -- EunomiaFamily (MBA-MBA)
		"Sol/362239 2009 KS4", -- EunomiaFamily (MBA-MBA)
		"Sol/362244 2009 KZ10", -- EunomiaFamily (MBA-MBA)
		"Sol/362446 2010 RN101", -- EunomiaFamily (MBA-MBA)
		"Sol/362718 2011 UJ242", -- EunomiaFamily (MBA-MBA)
		"Sol/362741 2011 UD314", -- EunomiaFamily (MBA-MBA)
		"Sol/362783 2011 WN115", -- EunomiaFamily (MBA-MBA)
		"Sol/362798 2011 WM153", -- EunomiaFamily (MBA-MBA)
		"Sol/362927 2012 DO47", -- EunomiaFamily (MBA-MBA)
		"Sol/362967 2013 BO67", -- EunomiaFamily (MBA-MBA)
		"Sol/362992 2013 CW121", -- EunomiaFamily (MBA-MBA)
		"Sol/363201 2001 US124", -- EunomiaFamily (MBA-MBA)
		"Sol/363312 2002 NU67", -- EunomiaFamily (MBA-MBA)
		"Sol/363339 2002 PL192", -- EunomiaFamily (MBA-MBA)
		"Sol/363385 2002 WR10", -- EunomiaFamily (MBA-MBA)
		"Sol/363387 2002 WO27", -- EunomiaFamily (MBA-MBA)
		"Sol/363566 2003 YD167", -- EunomiaFamily (MBA-MBA)
		"Sol/363587 2004 CT69", -- EunomiaFamily (MBA-MBA)
		"Sol/363601 2004 FP87", -- EunomiaFamily (MBA-MBA)
		"Sol/363835 2005 QF1", -- EunomiaFamily (MBA-MBA)
		"Sol/363846 2005 QT68", -- EunomiaFamily (MBA-MBA)
		"Sol/363848 2005 QE89", -- EunomiaFamily (MBA-MBA)
		"Sol/363861 2005 RQ20", -- EunomiaFamily (MBA-MBA)
		"Sol/363892 2005 SQ108", -- EunomiaFamily (MBA-MBA)
		"Sol/364238 2006 SP164", -- EunomiaFamily (MBA-MBA)
		"Sol/364248 2006 SJ230", -- EunomiaFamily (MBA-MBA)
		"Sol/364289 2006 TV89", -- EunomiaFamily (MBA-MBA)
		"Sol/364324 2006 UD100", -- EunomiaFamily (MBA-MBA)
		"Sol/364350 2006 UC205", -- EunomiaFamily (MBA-MBA)
		"Sol/364380 2006 VC28", -- EunomiaFamily (MBA-MBA)
		"Sol/364393 2006 VT84", -- EunomiaFamily (MBA-MBA)
		"Sol/364394 2006 VE85", -- EunomiaFamily (MBA-MBA)
		"Sol/364678 2007 TD364", -- EunomiaFamily (MBA-MBA)
		"Sol/365151 2009 DO73", -- EunomiaFamily (MBA-MBA)
		"Sol/365218 2009 HC49", -- EunomiaFamily (MBA-MBA)
		"Sol/365243 2009 MV7", -- EunomiaFamily (MBA-MBA)
		"Sol/365464 2010 OK23", -- EunomiaFamily (MBA-MBA)
		"Sol/365508 2010 RR82", -- EunomiaFamily (MBA-MBA)
		"Sol/365522 2010 RL126", -- EunomiaFamily (MBA-MBA)
		"Sol/365807 2011 HS51", -- EunomiaFamily (MBA-MBA)
		"Sol/365915 2011 WN116", -- EunomiaFamily (MBA-MBA)
		"Sol/365940 2012 AA6", -- EunomiaFamily (MBA-MBA)
		"Sol/366205 2012 RX7", -- EunomiaFamily (MBA-MBA)
		"Sol/366382 2000 UE72", -- EunomiaFamily (MBA-MBA)
		"Sol/366383 2000 WK45", -- EunomiaFamily (MBA-MBA)
		"Sol/366427 2001 VH38", -- EunomiaFamily (MBA-MBA)
		"Sol/366441 2001 XD124", -- EunomiaFamily (MBA-MBA)
		"Sol/366612 2003 FC67", -- EunomiaFamily (MBA-MBA)
		"Sol/366875 2005 SW207", -- EunomiaFamily (MBA-MBA)
		"Sol/366931 2005 UA445", -- EunomiaFamily (MBA-MBA)
		"Sol/367166 2006 WR54", -- EunomiaFamily (MBA-MBA)
		"Sol/367511 2009 NZ", -- EunomiaFamily (MBA-MBA)
		"Sol/367580 2009 SF217", -- EunomiaFamily (MBA-MBA)
		"Sol/367797 2011 AR22", -- EunomiaFamily (MBA-MBA)
		"Sol/368124 2013 HQ18", -- EunomiaFamily (MBA-MBA)
		"Sol/368180 2000 RD14", -- EunomiaFamily (MBA-MBA)
		"Sol/368583 2004 QX4", -- EunomiaFamily (MBA-MBA)
		"Sol/368685 2005 RK20", -- EunomiaFamily (MBA-MBA)
		"Sol/368699 2005 SR155", -- EunomiaFamily (MBA-MBA)
		"Sol/368742 2005 UU342", -- EunomiaFamily (MBA-MBA)
		"Sol/368796 2005 XB80", -- EunomiaFamily (MBA-MBA)
		"Sol/368954 2007 AF19", -- EunomiaFamily (MBA-MBA)
		"Sol/368967 2007 BX101", -- EunomiaFamily (MBA-MBA)
		"Sol/368988 2007 EB159", -- EunomiaFamily (MBA-MBA)
		"Sol/368990 2007 EA170", -- EunomiaFamily (MBA-MBA)
		"Sol/369098 2008 GW131", -- EunomiaFamily (MBA-MBA)
		"Sol/369100 2008 GP144", -- EunomiaFamily (MBA-MBA)
		"Sol/369103 2008 HS34", -- EunomiaFamily (MBA-MBA)
		"Sol/369330 2009 SM257", -- EunomiaFamily (MBA-MBA)
		"Sol/369332 2009 SQ257", -- EunomiaFamily (MBA-MBA)
		"Sol/369535 2010 XS72", -- EunomiaFamily (MBA-MBA)
		"Sol/369679 2011 YU6", -- EunomiaFamily (MBA-MBA)
		"Sol/369748 2012 FU40", -- EunomiaFamily (MBA-MBA)
		"Sol/369775 2012 GG23", -- EunomiaFamily (MBA-MBA)
		"Sol/369799 2012 HK27", -- EunomiaFamily (MBA-MBA)
		"Sol/369830 2012 JS", -- EunomiaFamily (MBA-MBA)
		"Sol/369911 2013 CF162", -- EunomiaFamily (MBA-MBA)
		"Sol/369948 2013 GW111", -- EunomiaFamily (MBA-MBA)
		"Sol/370032 2000 RZ18", -- EunomiaFamily (MBA-MBA)
		"Sol/370042 2000 SV69", -- EunomiaFamily (MBA-MBA)
		"Sol/370084 2001 SY167", -- EunomiaFamily (MBA-MBA)
		"Sol/370161 2001 YB133", -- EunomiaFamily (MBA-MBA)
		"Sol/370179 2002 CZ28", -- EunomiaFamily (MBA-MBA)
		"Sol/370469 2003 EJ63", -- EunomiaFamily (MBA-MBA)
		"Sol/370687 2004 GZ26", -- EunomiaFamily (MBA-MBA)
		"Sol/370700 2004 KV11", -- EunomiaFamily (MBA-MBA)
		"Sol/371026 2005 UL76", -- EunomiaFamily (MBA-MBA)
		"Sol/371115 2005 VS98", -- EunomiaFamily (MBA-MBA)
		"Sol/371119 2005 VD120", -- EunomiaFamily (MBA-MBA)
		"Sol/371672 2007 CS63", -- EunomiaFamily (MBA-MBA)
		"Sol/371694 2007 DM85", -- EunomiaFamily (MBA-MBA)
		"Sol/371944 2008 EW140", -- EunomiaFamily (MBA-MBA)
		"Sol/371972 2008 FQ135", -- EunomiaFamily (MBA-MBA)
		"Sol/371991 2008 GU129", -- EunomiaFamily (MBA-MBA)
		"Sol/371992 2008 GD137", -- EunomiaFamily (MBA-MBA)
		"Sol/372012 2008 KN24", -- EunomiaFamily (MBA-MBA)
		"Sol/372015 2008 LX7", -- EunomiaFamily (MBA-MBA)
		"Sol/372399 2009 QN62", -- EunomiaFamily (MBA-MBA)
		"Sol/372407 2009 RF33", -- EunomiaFamily (MBA-MBA)
		"Sol/372423 2009 SG25", -- EunomiaFamily (MBA-MBA)
		"Sol/372479 2009 SD204", -- EunomiaFamily (MBA-MBA)
		"Sol/372555 2009 UJ2", -- EunomiaFamily (MBA-MBA)
		"Sol/372594 2009 UJ139", -- EunomiaFamily (MBA-MBA)
		"Sol/372991 2011 CN75", -- EunomiaFamily (MBA-MBA)
		"Sol/373119 2011 HX4", -- EunomiaFamily (MBA-MBA)
		"Sol/373330 2012 JZ24", -- EunomiaFamily (MBA-MBA)
		"Sol/373387 2013 MQ6", -- EunomiaFamily (MBA-MBA)
		"Sol/373472 2000 SY113", -- EunomiaFamily (MBA-MBA)
		"Sol/373494 2000 WE187", -- EunomiaFamily (MBA-MBA)
		"Sol/373495 2000 XO", -- EunomiaFamily (MBA-MBA)
		"Sol/373590 2002 CP32", -- EunomiaFamily (MBA-MBA)
		"Sol/373852 2003 JD5", -- EunomiaFamily (MBA-MBA)
		"Sol/374051 2004 PM34", -- EunomiaFamily (MBA-MBA)
		"Sol/374082 2004 RU168", -- EunomiaFamily (MBA-MBA)
		"Sol/374156 2004 TL327", -- EunomiaFamily (MBA-MBA)
		"Sol/374353 2005 UO156", -- EunomiaFamily (MBA-MBA)
		"Sol/374374 2005 UN362", -- EunomiaFamily (MBA-MBA)
		"Sol/374377 2005 UM387", -- EunomiaFamily (MBA-MBA)
		"Sol/374438 2005 WQ176", -- EunomiaFamily (MBA-MBA)
		"Sol/374455 2005 XM16", -- EunomiaFamily (MBA-MBA)
		"Sol/374518 2005 YG268", -- EunomiaFamily (MBA-MBA)
		"Sol/375046 2007 JJ31", -- EunomiaFamily (MBA-MBA)
		"Sol/375270 2008 HL16", -- EunomiaFamily (MBA-MBA)
		"Sol/375279 2008 HT67", -- EunomiaFamily (MBA-MBA)
		"Sol/375286 2008 KG37", -- EunomiaFamily (MBA-MBA)
		"Sol/375774 2009 SX156", -- EunomiaFamily (MBA-MBA)
		"Sol/375786 2009 SZ296", -- EunomiaFamily (MBA-MBA)
		"Sol/375798 Divini", -- EunomiaFamily (MBA-MBA)
		"Sol/375814 2009 UF16", -- EunomiaFamily (MBA-MBA)
		"Sol/375815 2009 UT25", -- EunomiaFamily (MBA-MBA)
		"Sol/375834 2009 UW108", -- EunomiaFamily (MBA-MBA)
		"Sol/375840 2009 UR136", -- EunomiaFamily (MBA-MBA)
		"Sol/375859 2009 VC22", -- EunomiaFamily (MBA-MBA)
		"Sol/375911 2009 WP10", -- EunomiaFamily (MBA-MBA)
		"Sol/375914 2009 WV23", -- EunomiaFamily (MBA-MBA)
		"Sol/375918 2009 WY35", -- EunomiaFamily (MBA-MBA)
		"Sol/375923 2009 WB43", -- EunomiaFamily (MBA-MBA)
		"Sol/375942 2009 WB104", -- EunomiaFamily (MBA-MBA)
		"Sol/375944 2009 WJ126", -- EunomiaFamily (MBA-MBA)
		"Sol/376314 2011 GA32", -- EunomiaFamily (MBA-MBA)
		"Sol/376321 2011 GF47", -- EunomiaFamily (MBA-MBA)
		"Sol/376329 2011 GP67", -- EunomiaFamily (MBA-MBA)
		"Sol/376369 2011 LH15", -- EunomiaFamily (MBA-MBA)
		"Sol/376442 2012 HM40", -- EunomiaFamily (MBA-MBA)
		"Sol/376780 2000 NG15", -- EunomiaFamily (MBA-MBA)
		"Sol/376798 2000 SU288", -- EunomiaFamily (MBA-MBA)
		"Sol/376892 2001 XG107", -- EunomiaFamily (MBA-MBA)
		"Sol/376905 2001 YA16", -- EunomiaFamily (MBA-MBA)
		"Sol/376911 2001 YU131", -- EunomiaFamily (MBA-MBA)
		"Sol/377329 2004 NG23", -- EunomiaFamily (MBA-MBA)
		"Sol/377342 2004 PM110", -- EunomiaFamily (MBA-MBA)
		"Sol/377353 2004 RL62", -- EunomiaFamily (MBA-MBA)
		"Sol/377414 2004 TA107", -- EunomiaFamily (MBA-MBA)
		"Sol/377434 2004 TM220", -- EunomiaFamily (MBA-MBA)
		"Sol/377705 2005 WG33", -- EunomiaFamily (MBA-MBA)
		"Sol/377776 2005 YG185", -- EunomiaFamily (MBA-MBA)
		"Sol/377807 2006 AG82", -- EunomiaFamily (MBA-MBA)
		"Sol/378347 2007 HS80", -- EunomiaFamily (MBA-MBA)
		"Sol/378367 2007 MB5", -- EunomiaFamily (MBA-MBA)
		"Sol/378695 2008 KG30", -- EunomiaFamily (MBA-MBA)
		"Sol/379198 2009 SD52", -- EunomiaFamily (MBA-MBA)
		"Sol/379219 2009 SG184", -- EunomiaFamily (MBA-MBA)
		"Sol/379249 2009 TZ17", -- EunomiaFamily (MBA-MBA)
		"Sol/379281 2009 UU146", -- EunomiaFamily (MBA-MBA)
		"Sol/379310 2009 VH91", -- EunomiaFamily (MBA-MBA)
		"Sol/379574 2011 BW37", -- EunomiaFamily (MBA-MBA)
		"Sol/379589 2011 BT115", -- EunomiaFamily (MBA-MBA)
		"Sol/379722 2011 GQ40", -- EunomiaFamily (MBA-MBA)
		"Sol/379732 2011 GY54", -- EunomiaFamily (MBA-MBA)
		"Sol/379897 2012 JF2", -- EunomiaFamily (MBA-MBA)
		"Sol/380167 2000 QF137", -- EunomiaFamily (MBA-MBA)
		"Sol/380178 2000 SO91", -- EunomiaFamily (MBA-MBA)
		"Sol/380192 2000 WM134", -- EunomiaFamily (MBA-MBA)
		"Sol/380263 2001 YZ10", -- EunomiaFamily (MBA-MBA)
		"Sol/380569 2004 RR25", -- EunomiaFamily (MBA-MBA)
		"Sol/380592 2004 RE323", -- EunomiaFamily (MBA-MBA)
		"Sol/380594 2004 RA341", -- EunomiaFamily (MBA-MBA)
		"Sol/380598 2004 SE22", -- EunomiaFamily (MBA-MBA)
		"Sol/380637 2004 XK22", -- EunomiaFamily (MBA-MBA)
		"Sol/380834 2006 AO22", -- EunomiaFamily (MBA-MBA)
		"Sol/380838 2006 AD56", -- EunomiaFamily (MBA-MBA)
		"Sol/380842 2006 AA79", -- EunomiaFamily (MBA-MBA)
		"Sol/381127 2007 DQ111", -- EunomiaFamily (MBA-MBA)
		"Sol/381133 2007 ER48", -- EunomiaFamily (MBA-MBA)
		"Sol/381161 2007 GP73", -- EunomiaFamily (MBA-MBA)
		"Sol/381621 2008 WJ140", -- EunomiaFamily (MBA-MBA)
		"Sol/381852 2009 WG249", -- EunomiaFamily (MBA-MBA)
		"Sol/381864 2009 YP22", -- EunomiaFamily (MBA-MBA)
		"Sol/381873 2010 AP36", -- EunomiaFamily (MBA-MBA)
		"Sol/381893 2010 BA1", -- EunomiaFamily (MBA-MBA)
		"Sol/382197 2012 OO2", -- EunomiaFamily (MBA-MBA)
		"Sol/382304 2013 OQ5", -- EunomiaFamily (MBA-MBA)
		"Sol/382452 2000 QS9", -- EunomiaFamily (MBA-MBA)
		"Sol/382578 2002 CJ97", -- EunomiaFamily (MBA-MBA)
		"Sol/382597 2002 EL57", -- EunomiaFamily (MBA-MBA)
		"Sol/382605 2002 GU85", -- EunomiaFamily (MBA-MBA)
		"Sol/382898 2004 QJ19", -- EunomiaFamily (MBA-MBA)
		"Sol/382905 2004 RD105", -- EunomiaFamily (MBA-MBA)
		"Sol/382915 2004 RJ200", -- EunomiaFamily (MBA-MBA)
		"Sol/382929 2004 TP59", -- EunomiaFamily (MBA-MBA)
		"Sol/382931 2004 TD79", -- EunomiaFamily (MBA-MBA)
		"Sol/383216 2005 YA200", -- EunomiaFamily (MBA-MBA)
		"Sol/383286 2006 DB198", -- EunomiaFamily (MBA-MBA)
		"Sol/383288 2006 DL201", -- EunomiaFamily (MBA-MBA)
		"Sol/383613 2007 KW7", -- EunomiaFamily (MBA-MBA)
		"Sol/383618 2007 ME21", -- EunomiaFamily (MBA-MBA)
		"Sol/383860 2008 QB4", -- EunomiaFamily (MBA-MBA)
		"Sol/384008 2008 UZ55", -- EunomiaFamily (MBA-MBA)
		"Sol/384438 2010 AU5", -- EunomiaFamily (MBA-MBA)
		"Sol/384483 2010 CU44", -- EunomiaFamily (MBA-MBA)
		"Sol/384536 2010 DE77", -- EunomiaFamily (MBA-MBA)
		"Sol/384583 2010 JC44", -- EunomiaFamily (MBA-MBA)
		"Sol/384694 2011 HR1", -- EunomiaFamily (MBA-MBA)
		"Sol/384708 2011 HK41", -- EunomiaFamily (MBA-MBA)
		"Sol/384723 2011 JG5", -- EunomiaFamily (MBA-MBA)
		"Sol/384809 2012 QA41", -- EunomiaFamily (MBA-MBA)
		"Sol/384833 2012 RW35", -- EunomiaFamily (MBA-MBA)
		"Sol/384837 2012 SA", -- EunomiaFamily (MBA-MBA)
		"Sol/385132 2013 RO31", -- EunomiaFamily (MBA-MBA)
		"Sol/385175 2013 WU3", -- EunomiaFamily (MBA-MBA)
		"Sol/385370 2002 QM13", -- EunomiaFamily (MBA-MBA)
		"Sol/385457 2003 ST285", -- EunomiaFamily (MBA-MBA)
		"Sol/385476 2003 UC331", -- EunomiaFamily (MBA-MBA)
		"Sol/385531 2004 PX36", -- EunomiaFamily (MBA-MBA)
		"Sol/385568 2004 TW289", -- EunomiaFamily (MBA-MBA)
		"Sol/385578 2004 VL76", -- EunomiaFamily (MBA-MBA)
		"Sol/385581 2004 XZ17", -- EunomiaFamily (MBA-MBA)
		"Sol/385769 2005 YV144", -- EunomiaFamily (MBA-MBA)
		"Sol/385834 2006 HH43", -- EunomiaFamily (MBA-MBA)
		"Sol/386305 2008 SD45", -- EunomiaFamily (MBA-MBA)
		"Sol/386338 2008 SB246", -- EunomiaFamily (MBA-MBA)
		"Sol/386409 2008 UQ244", -- EunomiaFamily (MBA-MBA)
		"Sol/386411 2008 UU262", -- EunomiaFamily (MBA-MBA)
		"Sol/386413 2008 UT286", -- EunomiaFamily (MBA-MBA)
		"Sol/386727 2010 AP1", -- EunomiaFamily (MBA-MBA)
		"Sol/386744 2010 BH3", -- EunomiaFamily (MBA-MBA)
		"Sol/386793 2010 EG104", -- EunomiaFamily (MBA-MBA)
		"Sol/386806 2010 FY4", -- EunomiaFamily (MBA-MBA)
		"Sol/386923 2011 KC13", -- EunomiaFamily (MBA-MBA)
		"Sol/386935 2011 OE3", -- EunomiaFamily (MBA-MBA)
		"Sol/386987 2012 QK19", -- EunomiaFamily (MBA-MBA)
		"Sol/387426 2013 VJ20", -- EunomiaFamily (MBA-MBA)
		"Sol/387464 2013 XV4", -- EunomiaFamily (MBA-MBA)
		"Sol/387520 1999 TN135", -- EunomiaFamily (MBA-MBA)
		"Sol/387536 2000 QP154", -- EunomiaFamily (MBA-MBA)
		"Sol/387542 2000 WA24", -- EunomiaFamily (MBA-MBA)
		"Sol/387552 2001 FS182", -- EunomiaFamily (MBA-MBA)
		"Sol/387622 2002 GR182", -- EunomiaFamily (MBA-MBA)
		"Sol/387629 2002 NP64", -- EunomiaFamily (MBA-MBA)
		"Sol/387850 2004 PS10", -- EunomiaFamily (MBA-MBA)
		"Sol/387906 2004 XQ", -- EunomiaFamily (MBA-MBA)
		"Sol/388201 2006 DL193", -- EunomiaFamily (MBA-MBA)
		"Sol/388210 2006 GV19", -- EunomiaFamily (MBA-MBA)
		"Sol/388229 2006 JC81", -- EunomiaFamily (MBA-MBA)
		"Sol/388243 2006 KU42", -- EunomiaFamily (MBA-MBA)
		"Sol/388563 2007 PC43", -- EunomiaFamily (MBA-MBA)
		"Sol/389014 2008 UL206", -- EunomiaFamily (MBA-MBA)
		"Sol/389055 2008 VS53", -- EunomiaFamily (MBA-MBA)
		"Sol/389400 2009 XP18", -- EunomiaFamily (MBA-MBA)
		"Sol/389446 2010 CL178", -- EunomiaFamily (MBA-MBA)
		"Sol/389467 2010 EU42", -- EunomiaFamily (MBA-MBA)
		"Sol/389470 Jan", -- EunomiaFamily (MBA-MBA)
		"Sol/389718 2011 SD33", -- EunomiaFamily (MBA-MBA)
		"Sol/389768 2011 SX224", -- EunomiaFamily (MBA-MBA)
		"Sol/389882 2012 SY55", -- EunomiaFamily (MBA-MBA)
		"Sol/389927 2012 TD126", -- EunomiaFamily (MBA-MBA)
		"Sol/389962 2012 TS196", -- EunomiaFamily (MBA-MBA)
		"Sol/389981 2012 TB255", -- EunomiaFamily (MBA-MBA)
		"Sol/390047 2012 UD69", -- EunomiaFamily (MBA-MBA)
		"Sol/390146 2012 VR85", -- EunomiaFamily (MBA-MBA)
		"Sol/390371 2013 RE13", -- EunomiaFamily (MBA-MBA)
		"Sol/390397 2013 XE2", -- EunomiaFamily (MBA-MBA)
		"Sol/390443 2013 YN69", -- EunomiaFamily (MBA-MBA)
		"Sol/390492 2014 AR34", -- EunomiaFamily (MBA-MBA)
		"Sol/390494 2014 AG40", -- EunomiaFamily (MBA-MBA)
		"Sol/390513 2014 BJ62", -- EunomiaFamily (MBA-MBA)
		"Sol/390686 2002 UH51", -- EunomiaFamily (MBA-MBA)
		"Sol/390739 2003 SX50", -- EunomiaFamily (MBA-MBA)
		"Sol/390778 2003 UV320", -- EunomiaFamily (MBA-MBA)
		"Sol/390896 2005 BV7", -- EunomiaFamily (MBA-MBA)
		"Sol/390907 2005 EW94", -- EunomiaFamily (MBA-MBA)
		"Sol/391220 2006 HK120", -- EunomiaFamily (MBA-MBA)
		"Sol/391502 2007 PL43", -- EunomiaFamily (MBA-MBA)
		"Sol/391547 2007 TR13", -- EunomiaFamily (MBA-MBA)
		"Sol/391579 2007 TG322", -- EunomiaFamily (MBA-MBA)
		"Sol/391612 2007 UQ141", -- EunomiaFamily (MBA-MBA)
		"Sol/391621 2007 VE54", -- EunomiaFamily (MBA-MBA)
		"Sol/391946 2008 VG71", -- EunomiaFamily (MBA-MBA)
		"Sol/391989 2008 YH26", -- EunomiaFamily (MBA-MBA)
		"Sol/392371 2010 GV161", -- EunomiaFamily (MBA-MBA)
		"Sol/392623 2011 UF30", -- EunomiaFamily (MBA-MBA)
		"Sol/392663 2011 UN268", -- EunomiaFamily (MBA-MBA)
		"Sol/392697 2011 WK115", -- EunomiaFamily (MBA-MBA)
		"Sol/392726 2012 QD39", -- EunomiaFamily (MBA-MBA)
		"Sol/392753 2012 TP12", -- EunomiaFamily (MBA-MBA)
		"Sol/392801 2012 TS197", -- EunomiaFamily (MBA-MBA)
		"Sol/392808 2012 TD232", -- EunomiaFamily (MBA-MBA)
		"Sol/392818 2012 TY286", -- EunomiaFamily (MBA-MBA)
		"Sol/392828 2012 TJ305", -- EunomiaFamily (MBA-MBA)
		"Sol/392864 2012 UX86", -- EunomiaFamily (MBA-MBA)
		"Sol/392867 2012 UW93", -- EunomiaFamily (MBA-MBA)
		"Sol/392878 2012 UU151", -- EunomiaFamily (MBA-MBA)
		"Sol/392975 2012 XA41", -- EunomiaFamily (MBA-MBA)
		"Sol/392983 2012 XY58", -- EunomiaFamily (MBA-MBA)
		"Sol/393282 2013 YS3", -- EunomiaFamily (MBA-MBA)
		"Sol/393285 2013 YE6", -- EunomiaFamily (MBA-MBA)
		"Sol/393323 2014 AJ53", -- EunomiaFamily (MBA-MBA)
		"Sol/393481 2002 NR36", -- EunomiaFamily (MBA-MBA)
		"Sol/393514 2002 SK56", -- EunomiaFamily (MBA-MBA)
		"Sol/393528 2002 TE193", -- EunomiaFamily (MBA-MBA)
		"Sol/393534 2002 TA342", -- EunomiaFamily (MBA-MBA)
		"Sol/393537 2002 UL8", -- EunomiaFamily (MBA-MBA)
		"Sol/393583 2003 SM218", -- EunomiaFamily (MBA-MBA)
		"Sol/393612 2003 YU40", -- EunomiaFamily (MBA-MBA)
		"Sol/393765 2005 GG98", -- EunomiaFamily (MBA-MBA)
		"Sol/394142 2006 KT55", -- EunomiaFamily (MBA-MBA)
		"Sol/394169 2006 QW104", -- EunomiaFamily (MBA-MBA)
		"Sol/394219 2006 SM284", -- EunomiaFamily (MBA-MBA)
		"Sol/394455 2007 RU179", -- EunomiaFamily (MBA-MBA)
		"Sol/394456 2007 RA190", -- EunomiaFamily (MBA-MBA)
		"Sol/394494 2007 TP154", -- EunomiaFamily (MBA-MBA)
		"Sol/394497 2007 TQ185", -- EunomiaFamily (MBA-MBA)
		"Sol/394535 2007 TB442", -- EunomiaFamily (MBA-MBA)
		"Sol/394606 2007 VB269", -- EunomiaFamily (MBA-MBA)
		"Sol/394949 2008 YR51", -- EunomiaFamily (MBA-MBA)
		"Sol/394951 2008 YF59", -- EunomiaFamily (MBA-MBA)
		"Sol/394955 2008 YJ68", -- EunomiaFamily (MBA-MBA)
		"Sol/394986 2009 BZ24", -- EunomiaFamily (MBA-MBA)
		"Sol/395005 2009 BJ134", -- EunomiaFamily (MBA-MBA)
		"Sol/395017 2009 CJ2", -- EunomiaFamily (MBA-MBA)
		"Sol/395174 2010 EC42", -- EunomiaFamily (MBA-MBA)
		"Sol/395213 2010 JP76", -- EunomiaFamily (MBA-MBA)
		"Sol/395341 2011 QG38", -- EunomiaFamily (MBA-MBA)
		"Sol/395404 2011 SW126", -- EunomiaFamily (MBA-MBA)
		"Sol/395733 2012 UO77", -- EunomiaFamily (MBA-MBA)
		"Sol/395761 2012 VR39", -- EunomiaFamily (MBA-MBA)
		"Sol/395835 2012 XH102", -- EunomiaFamily (MBA-MBA)
		"Sol/395875 2013 AW27", -- EunomiaFamily (MBA-MBA)
		"Sol/396168 2013 ER92", -- EunomiaFamily (MBA-MBA)
		"Sol/396204 2013 RC90", -- EunomiaFamily (MBA-MBA)
		"Sol/396251 2014 BV60", -- EunomiaFamily (MBA-MBA)
		"Sol/396514 2014 GU12", -- EunomiaFamily (MBA-MBA)
		"Sol/396526 2014 GO28", -- EunomiaFamily (MBA-MBA)
		"Sol/396554 1998 VK43", -- EunomiaFamily (MBA-MBA)
		"Sol/396597 2001 PQ4", -- EunomiaFamily (MBA-MBA)
		"Sol/396617 2001 SK203", -- EunomiaFamily (MBA-MBA)
		"Sol/396677 2002 RQ184", -- EunomiaFamily (MBA-MBA)
		"Sol/396687 2002 TJ63", -- EunomiaFamily (MBA-MBA)
		"Sol/396691 2002 TL125", -- EunomiaFamily (MBA-MBA)
		"Sol/396695 2002 TS175", -- EunomiaFamily (MBA-MBA)
		"Sol/396696 2002 TZ220", -- EunomiaFamily (MBA-MBA)
		"Sol/396697 2002 TM235", -- EunomiaFamily (MBA-MBA)
		"Sol/396776 2003 YA147", -- EunomiaFamily (MBA-MBA)
		"Sol/396778 2004 BQ112", -- EunomiaFamily (MBA-MBA)
		"Sol/396922 2005 EG157", -- EunomiaFamily (MBA-MBA)
		"Sol/396928 2005 EE311", -- EunomiaFamily (MBA-MBA)
		"Sol/396930 2005 GW29", -- EunomiaFamily (MBA-MBA)
		"Sol/397227 2006 KA42", -- EunomiaFamily (MBA-MBA)
		"Sol/397244 2006 PT43", -- EunomiaFamily (MBA-MBA)
		"Sol/397269 2006 RE61", -- EunomiaFamily (MBA-MBA)
		"Sol/397280 2006 SW9", -- EunomiaFamily (MBA-MBA)
		"Sol/397292 2006 ST106", -- EunomiaFamily (MBA-MBA)
		"Sol/397315 2006 SV366", -- EunomiaFamily (MBA-MBA)
		"Sol/397344 2006 UZ11", -- EunomiaFamily (MBA-MBA)
		"Sol/397552 2007 TN367", -- EunomiaFamily (MBA-MBA)
		"Sol/397566 2007 UP13", -- EunomiaFamily (MBA-MBA)
		"Sol/397569 2007 UZ32", -- EunomiaFamily (MBA-MBA)
		"Sol/397572 2007 UJ65", -- EunomiaFamily (MBA-MBA)
		"Sol/397577 2007 UZ119", -- EunomiaFamily (MBA-MBA)
		"Sol/397628 2007 VL329", -- EunomiaFamily (MBA-MBA)
		"Sol/397996 2009 BV147", -- EunomiaFamily (MBA-MBA)
		"Sol/398181 2010 JC113", -- EunomiaFamily (MBA-MBA)
		"Sol/398335 2011 QD31", -- EunomiaFamily (MBA-MBA)
		"Sol/398420 2011 TW2", -- EunomiaFamily (MBA-MBA)
		"Sol/398518 2011 UE265", -- EunomiaFamily (MBA-MBA)
		"Sol/398534 2011 UP309", -- EunomiaFamily (MBA-MBA)
		"Sol/398667 2012 UO146", -- EunomiaFamily (MBA-MBA)
		"Sol/398700 2012 XU27", -- EunomiaFamily (MBA-MBA)
		"Sol/398756 2013 AX39", -- EunomiaFamily (MBA-MBA)
		"Sol/398987 2013 ES92", -- EunomiaFamily (MBA-MBA)
		"Sol/399097 2014 DS38", -- EunomiaFamily (MBA-MBA)
		"Sol/399205 2014 GS27", -- EunomiaFamily (MBA-MBA)
		"Sol/399361 2001 BG81", -- EunomiaFamily (MBA-MBA)
		"Sol/399368 2001 PF36", -- EunomiaFamily (MBA-MBA)
		"Sol/399458 2002 PC80", -- EunomiaFamily (MBA-MBA)
		"Sol/399465 2002 QY74", -- EunomiaFamily (MBA-MBA)
		"Sol/399471 2002 RN5", -- EunomiaFamily (MBA-MBA)
		"Sol/399482 2002 SK15", -- EunomiaFamily (MBA-MBA)
		"Sol/399499 2002 TA232", -- EunomiaFamily (MBA-MBA)
		"Sol/399500 2002 TX277", -- EunomiaFamily (MBA-MBA)
		"Sol/399510 2002 VU6", -- EunomiaFamily (MBA-MBA)
		"Sol/399513 2002 VQ54", -- EunomiaFamily (MBA-MBA)
		"Sol/399523 2002 XH73", -- EunomiaFamily (MBA-MBA)
		"Sol/399614 2004 CH21", -- EunomiaFamily (MBA-MBA)
		"Sol/399736 2005 DA2", -- EunomiaFamily (MBA-MBA)
		"Sol/399739 2005 EV187", -- EunomiaFamily (MBA-MBA)
		"Sol/399740 2005 EM211", -- EunomiaFamily (MBA-MBA)
		"Sol/399757 2005 JE55", -- EunomiaFamily (MBA-MBA)
		"Sol/399765 2005 JL175", -- EunomiaFamily (MBA-MBA)
		"Sol/399766 2005 LF18", -- EunomiaFamily (MBA-MBA)
		"Sol/400032 2006 QU107", -- EunomiaFamily (MBA-MBA)
		"Sol/400047 2006 RT100", -- EunomiaFamily (MBA-MBA)
		"Sol/400096 2006 TX13", -- EunomiaFamily (MBA-MBA)
		"Sol/400130 2006 US128", -- EunomiaFamily (MBA-MBA)
		"Sol/400136 2006 UE188", -- EunomiaFamily (MBA-MBA)
		"Sol/400137 2006 UN189", -- EunomiaFamily (MBA-MBA)
		"Sol/400142 2006 UT224", -- EunomiaFamily (MBA-MBA)
		"Sol/400143 2006 UC227", -- EunomiaFamily (MBA-MBA)
		"Sol/400328 2007 TJ447", -- EunomiaFamily (MBA-MBA)
		"Sol/400349 2007 VG80", -- EunomiaFamily (MBA-MBA)
		"Sol/400358 2007 VN161", -- EunomiaFamily (MBA-MBA)
		"Sol/400381 2007 YB24", -- EunomiaFamily (MBA-MBA)
		"Sol/400386 2007 YV49", -- EunomiaFamily (MBA-MBA)
		"Sol/400417 2008 CJ73", -- EunomiaFamily (MBA-MBA)
		"Sol/400426 2008 CO153", -- EunomiaFamily (MBA-MBA)
		"Sol/400636 2009 ES2", -- EunomiaFamily (MBA-MBA)
		"Sol/400643 2009 FG27", -- EunomiaFamily (MBA-MBA)
		"Sol/400667 2009 JS2", -- EunomiaFamily (MBA-MBA)
		"Sol/400852 2010 MK38", -- EunomiaFamily (MBA-MBA)
		"Sol/401062 2011 UZ45", -- EunomiaFamily (MBA-MBA)
		"Sol/401069 2011 UK59", -- EunomiaFamily (MBA-MBA)
		"Sol/401195 2011 WJ139", -- EunomiaFamily (MBA-MBA)
		"Sol/401302 2012 TR187", -- EunomiaFamily (MBA-MBA)
		"Sol/401352 2013 AY149", -- EunomiaFamily (MBA-MBA)
		"Sol/401355 2013 BX9", -- EunomiaFamily (MBA-MBA)
		"Sol/401408 2013 CP64", -- EunomiaFamily (MBA-MBA)
		"Sol/401492 2013 DB16", -- EunomiaFamily (MBA-MBA)
		"Sol/401541 2013 EQ110", -- EunomiaFamily (MBA-MBA)
		"Sol/401565 2013 FO5", -- EunomiaFamily (MBA-MBA)
		"Sol/401635 2013 GO82", -- EunomiaFamily (MBA-MBA)
		"Sol/401777 2014 DH123", -- EunomiaFamily (MBA-MBA)
		"Sol/401797 2014 HP26", -- EunomiaFamily (MBA-MBA)
		"Sol/401800 2014 HS128", -- EunomiaFamily (MBA-MBA)
		"Sol/401853 2000 DB58", -- EunomiaFamily (MBA-MBA)
		"Sol/402108 2003 YZ89", -- EunomiaFamily (MBA-MBA)
		"Sol/402116 2004 CT2", -- EunomiaFamily (MBA-MBA)
		"Sol/402231 2005 GB45", -- EunomiaFamily (MBA-MBA)
		"Sol/402250 2005 MK", -- EunomiaFamily (MBA-MBA)
		"Sol/402706 2006 VT112", -- EunomiaFamily (MBA-MBA)
		"Sol/402724 2006 WR67", -- EunomiaFamily (MBA-MBA)
		"Sol/403045 2008 AD29", -- EunomiaFamily (MBA-MBA)
		"Sol/403343 2009 EZ12", -- EunomiaFamily (MBA-MBA)
		"Sol/403373 2009 HS80", -- EunomiaFamily (MBA-MBA)
		"Sol/403567 2010 MQ107", -- EunomiaFamily (MBA-MBA)
		"Sol/403586 2010 PN10", -- EunomiaFamily (MBA-MBA)
		"Sol/403601 2010 RU14", -- EunomiaFamily (MBA-MBA)
		"Sol/403626 2010 RQ157", -- EunomiaFamily (MBA-MBA)
		"Sol/403642 2010 TB5", -- EunomiaFamily (MBA-MBA)
		"Sol/403923 2012 AK9", -- EunomiaFamily (MBA-MBA)
		"Sol/403981 2012 BY103", -- EunomiaFamily (MBA-MBA)
		"Sol/404034 2012 CT45", -- EunomiaFamily (MBA-MBA)
		"Sol/404142 2013 CK18", -- EunomiaFamily (MBA-MBA)
		"Sol/404218 2013 CT183", -- EunomiaFamily (MBA-MBA)
		"Sol/404233 2013 EM4", -- EunomiaFamily (MBA-MBA)
		"Sol/404254 2013 EF33", -- EunomiaFamily (MBA-MBA)
		"Sol/404314 2013 ET127", -- EunomiaFamily (MBA-MBA)
		"Sol/404373 2013 GL27", -- EunomiaFamily (MBA-MBA)
		"Sol/404374 2013 GF29", -- EunomiaFamily (MBA-MBA)
		"Sol/404661 2014 HZ122", -- EunomiaFamily (MBA-MBA)
		"Sol/404734 2014 JE23", -- EunomiaFamily (MBA-MBA)
		"Sol/404907 2014 KB92", -- EunomiaFamily (MBA-MBA)
		"Sol/405034 2001 RW111", -- EunomiaFamily (MBA-MBA)
		"Sol/405047 2001 SL185", -- EunomiaFamily (MBA-MBA)
		"Sol/405057 2001 SO352", -- EunomiaFamily (MBA-MBA)
		"Sol/405074 2001 UU58", -- EunomiaFamily (MBA-MBA)
		"Sol/405075 2001 UU62", -- EunomiaFamily (MBA-MBA)
		"Sol/405144 2002 RD218", -- EunomiaFamily (MBA-MBA)
		"Sol/405382 2004 CK14", -- EunomiaFamily (MBA-MBA)
		"Sol/405385 2004 DN70", -- EunomiaFamily (MBA-MBA)
		"Sol/405386 2004 ED20", -- EunomiaFamily (MBA-MBA)
		"Sol/405389 2004 EZ91", -- EunomiaFamily (MBA-MBA)
		"Sol/405396 2004 JU4", -- EunomiaFamily (MBA-MBA)
		"Sol/405552 2005 KF5", -- EunomiaFamily (MBA-MBA)
		"Sol/405566 2005 QC19", -- EunomiaFamily (MBA-MBA)
		"Sol/405988 2006 SE281", -- EunomiaFamily (MBA-MBA)
		"Sol/405999 2006 SM353", -- EunomiaFamily (MBA-MBA)
		"Sol/406000 2006 SG356", -- EunomiaFamily (MBA-MBA)
		"Sol/406031 2006 TA89", -- EunomiaFamily (MBA-MBA)
		"Sol/406076 2006 UC123", -- EunomiaFamily (MBA-MBA)
		"Sol/406094 2006 UK263", -- EunomiaFamily (MBA-MBA)
		"Sol/406117 2006 VB50", -- EunomiaFamily (MBA-MBA)
		"Sol/406185 2006 WE117", -- EunomiaFamily (MBA-MBA)
		"Sol/406201 2006 XF16", -- EunomiaFamily (MBA-MBA)
		"Sol/406206 2006 XT63", -- EunomiaFamily (MBA-MBA)
		"Sol/406559 2007 YX50", -- EunomiaFamily (MBA-MBA)
		"Sol/406590 2008 BC29", -- EunomiaFamily (MBA-MBA)
		"Sol/406614 2008 CL89", -- EunomiaFamily (MBA-MBA)
		"Sol/406619 2008 CM112", -- EunomiaFamily (MBA-MBA)
		"Sol/406659 2008 EE16", -- EunomiaFamily (MBA-MBA)
		"Sol/406661 2008 EB20", -- EunomiaFamily (MBA-MBA)
		"Sol/406670 2008 EZ60", -- EunomiaFamily (MBA-MBA)
		"Sol/406708 2008 FF42", -- EunomiaFamily (MBA-MBA)
		"Sol/406907 2009 DH136", -- EunomiaFamily (MBA-MBA)
		"Sol/406944 2009 HC105", -- EunomiaFamily (MBA-MBA)
		"Sol/406946 2009 JW4", -- EunomiaFamily (MBA-MBA)
		"Sol/407431 2010 TP141", -- EunomiaFamily (MBA-MBA)
		"Sol/407436 2010 TU168", -- EunomiaFamily (MBA-MBA)
		"Sol/407437 2010 TG170", -- EunomiaFamily (MBA-MBA)
		"Sol/407439 2010 TN174", -- EunomiaFamily (MBA-MBA)
		"Sol/407948 2012 DF5", -- EunomiaFamily (MBA-MBA)
		"Sol/407967 2012 DT29", -- EunomiaFamily (MBA-MBA)
		"Sol/408019 2012 EY15", -- EunomiaFamily (MBA-MBA)
		"Sol/408184 2013 EF6", -- EunomiaFamily (MBA-MBA)
		"Sol/408214 2013 ES66", -- EunomiaFamily (MBA-MBA)
		"Sol/408250 2013 EY127", -- EunomiaFamily (MBA-MBA)
		"Sol/408255 2013 FT2", -- EunomiaFamily (MBA-MBA)
		"Sol/408257 2013 FT6", -- EunomiaFamily (MBA-MBA)
		"Sol/408271 2013 FN18", -- EunomiaFamily (MBA-MBA)
		"Sol/408305 2013 GP29", -- EunomiaFamily (MBA-MBA)
		"Sol/408312 2013 GL38", -- EunomiaFamily (MBA-MBA)
		"Sol/408320 2013 GE50", -- EunomiaFamily (MBA-MBA)
		"Sol/408394 2013 GQ109", -- EunomiaFamily (MBA-MBA)
		"Sol/408403 2013 GE113", -- EunomiaFamily (MBA-MBA)
		"Sol/408425 2013 HX2", -- EunomiaFamily (MBA-MBA)
		"Sol/408436 2013 HJ15", -- EunomiaFamily (MBA-MBA)
		"Sol/408446 2013 HL23", -- EunomiaFamily (MBA-MBA)
		"Sol/408449 2013 HR25", -- EunomiaFamily (MBA-MBA)
		"Sol/408570 2013 LO5", -- EunomiaFamily (MBA-MBA)
		"Sol/408643 2014 MR10", -- EunomiaFamily (MBA-MBA)
		"Sol/408663 2014 MS25", -- EunomiaFamily (MBA-MBA)
		"Sol/408744 2014 OF127", -- EunomiaFamily (MBA-MBA)
		"Sol/408829 2001 QO158", -- EunomiaFamily (MBA-MBA)
		"Sol/408835 2001 RA52", -- EunomiaFamily (MBA-MBA)
		"Sol/408838 2001 RF113", -- EunomiaFamily (MBA-MBA)
		"Sol/408845 2001 SV60", -- EunomiaFamily (MBA-MBA)
		"Sol/408870 2001 TX9", -- EunomiaFamily (MBA-MBA)
		"Sol/408893 2001 UJ42", -- EunomiaFamily (MBA-MBA)
		"Sol/408917 2001 XW32", -- EunomiaFamily (MBA-MBA)
		"Sol/409258 2004 HE59", -- EunomiaFamily (MBA-MBA)
		"Sol/409259 2004 JD3", -- EunomiaFamily (MBA-MBA)
		"Sol/409410 2005 GX122", -- EunomiaFamily (MBA-MBA)
		"Sol/409437 2005 OV13", -- EunomiaFamily (MBA-MBA)
		"Sol/409438 2005 OA16", -- EunomiaFamily (MBA-MBA)
		"Sol/409461 2005 RY51", -- EunomiaFamily (MBA-MBA)
		"Sol/409488 2005 SP112", -- EunomiaFamily (MBA-MBA)
		"Sol/409550 2005 UX74", -- EunomiaFamily (MBA-MBA)
		"Sol/409577 2005 UB198", -- EunomiaFamily (MBA-MBA)
		"Sol/409609 2005 UZ486", -- EunomiaFamily (MBA-MBA)
		"Sol/409852 2006 SF84", -- EunomiaFamily (MBA-MBA)
		"Sol/409893 2006 SP403", -- EunomiaFamily (MBA-MBA)
		"Sol/409897 2006 SY407", -- EunomiaFamily (MBA-MBA)
		"Sol/409950 2006 UC201", -- EunomiaFamily (MBA-MBA)
		"Sol/409968 2006 VC31", -- EunomiaFamily (MBA-MBA)
		"Sol/409972 2006 VB62", -- EunomiaFamily (MBA-MBA)
		"Sol/409985 2006 VA127", -- EunomiaFamily (MBA-MBA)
		"Sol/409986 2006 VH129", -- EunomiaFamily (MBA-MBA)
		"Sol/409994 2006 VM173", -- EunomiaFamily (MBA-MBA)
		"Sol/410033 2006 XK55", -- EunomiaFamily (MBA-MBA)
		"Sol/410049 2007 AL12", -- EunomiaFamily (MBA-MBA)
		"Sol/410421 2008 AY40", -- EunomiaFamily (MBA-MBA)
		"Sol/410453 2008 CL109", -- EunomiaFamily (MBA-MBA)
		"Sol/410464 2008 CJ182", -- EunomiaFamily (MBA-MBA)
		"Sol/410468 2008 CB199", -- EunomiaFamily (MBA-MBA)
		"Sol/410503 2008 EX54", -- EunomiaFamily (MBA-MBA)
		"Sol/410508 2008 EM99", -- EunomiaFamily (MBA-MBA)
		"Sol/410514 2008 EC128", -- EunomiaFamily (MBA-MBA)
		"Sol/410558 2008 GM32", -- EunomiaFamily (MBA-MBA)
		"Sol/410576 2008 GS90", -- EunomiaFamily (MBA-MBA)
		"Sol/410606 2008 JK31", -- EunomiaFamily (MBA-MBA)
		"Sol/411252 2010 RX92", -- EunomiaFamily (MBA-MBA)
		"Sol/411253 2010 RU104", -- EunomiaFamily (MBA-MBA)
		"Sol/411255 2010 RW110", -- EunomiaFamily (MBA-MBA)
		"Sol/411303 2010 TQ113", -- EunomiaFamily (MBA-MBA)
		"Sol/411322 2010 UG12", -- EunomiaFamily (MBA-MBA)
		"Sol/411331 2010 UM36", -- EunomiaFamily (MBA-MBA)
		"Sol/411351 2010 UO76", -- EunomiaFamily (MBA-MBA)
		"Sol/411370 2010 VR27", -- EunomiaFamily (MBA-MBA)
		"Sol/411447 2010 WF60", -- EunomiaFamily (MBA-MBA)
		"Sol/411455 2010 WN74", -- EunomiaFamily (MBA-MBA)
		"Sol/411767 2012 BN132", -- EunomiaFamily (MBA-MBA)
		"Sol/411804 2012 DF6", -- EunomiaFamily (MBA-MBA)
		"Sol/411953 2012 HJ18", -- EunomiaFamily (MBA-MBA)
		"Sol/412118 2013 GS25", -- EunomiaFamily (MBA-MBA)
		"Sol/412120 2013 GW25", -- EunomiaFamily (MBA-MBA)
		"Sol/412220 2013 GL116", -- EunomiaFamily (MBA-MBA)
		"Sol/412251 2013 HP41", -- EunomiaFamily (MBA-MBA)
		"Sol/412330 2013 KX13", -- EunomiaFamily (MBA-MBA)
		"Sol/412332 2013 KR17", -- EunomiaFamily (MBA-MBA)
		"Sol/412334 2013 KF18", -- EunomiaFamily (MBA-MBA)
		"Sol/412337 2013 LS1", -- EunomiaFamily (MBA-MBA)
		"Sol/412347 2013 LR8", -- EunomiaFamily (MBA-MBA)
		"Sol/412399 2014 BL29", -- EunomiaFamily (MBA-MBA)
		"Sol/412564 2014 NX58", -- EunomiaFamily (MBA-MBA)
		"Sol/412694 2014 OS258", -- EunomiaFamily (MBA-MBA)
		"Sol/412736 2014 OV355", -- EunomiaFamily (MBA-MBA)
		"Sol/412754 2014 OF375", -- EunomiaFamily (MBA-MBA)
		"Sol/413077 2001 SK321", -- EunomiaFamily (MBA-MBA)
		"Sol/413079 2001 SN325", -- EunomiaFamily (MBA-MBA)
		"Sol/413369 2004 FV135", -- EunomiaFamily (MBA-MBA)
		"Sol/413371 2004 GN39", -- EunomiaFamily (MBA-MBA)
		"Sol/413377 2004 HE22", -- EunomiaFamily (MBA-MBA)
		"Sol/413491 2005 NK70", -- EunomiaFamily (MBA-MBA)
		"Sol/413502 2005 QY72", -- EunomiaFamily (MBA-MBA)
		"Sol/413547 2005 SS178", -- EunomiaFamily (MBA-MBA)
		"Sol/413575 2005 TQ178", -- EunomiaFamily (MBA-MBA)
		"Sol/413586 2005 UF70", -- EunomiaFamily (MBA-MBA)
		"Sol/413598 2005 UY122", -- EunomiaFamily (MBA-MBA)
		"Sol/413850 2006 SY392", -- EunomiaFamily (MBA-MBA)
		"Sol/413928 2006 XV2", -- EunomiaFamily (MBA-MBA)
		"Sol/413932 2006 XL35", -- EunomiaFamily (MBA-MBA)
		"Sol/413944 2006 YE46", -- EunomiaFamily (MBA-MBA)
		"Sol/413962 2007 CP21", -- EunomiaFamily (MBA-MBA)
		"Sol/413963 2007 CL27", -- EunomiaFamily (MBA-MBA)
		"Sol/414203 2008 DE66", -- EunomiaFamily (MBA-MBA)
		"Sol/414265 2008 GC113", -- EunomiaFamily (MBA-MBA)
		"Sol/414478 2009 PG6", -- EunomiaFamily (MBA-MBA)
		"Sol/414812 2010 TD36", -- EunomiaFamily (MBA-MBA)
		"Sol/414820 2010 UF21", -- EunomiaFamily (MBA-MBA)
		"Sol/414826 2010 UZ44", -- EunomiaFamily (MBA-MBA)
		"Sol/414827 2010 UV49", -- EunomiaFamily (MBA-MBA)
		"Sol/414868 2010 VP131", -- EunomiaFamily (MBA-MBA)
		"Sol/414870 2010 VW163", -- EunomiaFamily (MBA-MBA)
		"Sol/415192 2012 GG24", -- EunomiaFamily (MBA-MBA)
		"Sol/415376 2013 LG23", -- EunomiaFamily (MBA-MBA)
		"Sol/415602 2014 QK345", -- EunomiaFamily (MBA-MBA)
		"Sol/415705 1998 HD10", -- EunomiaFamily (MBA-MBA)
		"Sol/415753 2000 QR24", -- EunomiaFamily (MBA-MBA)
		"Sol/415823 2001 QE172", -- EunomiaFamily (MBA-MBA)
		"Sol/415828 2001 QL266", -- EunomiaFamily (MBA-MBA)
		"Sol/415862 2001 SV159", -- EunomiaFamily (MBA-MBA)
		"Sol/415878 2001 SR323", -- EunomiaFamily (MBA-MBA)
		"Sol/415905 2001 TU262", -- EunomiaFamily (MBA-MBA)
		"Sol/415934 2001 VG103", -- EunomiaFamily (MBA-MBA)
		"Sol/415962 2001 XL139", -- EunomiaFamily (MBA-MBA)
		"Sol/416007 2002 CJ29", -- EunomiaFamily (MBA-MBA)
		"Sol/416027 2002 DY", -- EunomiaFamily (MBA-MBA)
		"Sol/416035 2002 EK64", -- EunomiaFamily (MBA-MBA)
		"Sol/416232 2003 AK79", -- EunomiaFamily (MBA-MBA)
		"Sol/416260 2003 FQ3", -- EunomiaFamily (MBA-MBA)
		"Sol/416268 2003 FR96", -- EunomiaFamily (MBA-MBA)
		"Sol/416849 2005 MO3", -- EunomiaFamily (MBA-MBA)
		"Sol/416872 2005 OK26", -- EunomiaFamily (MBA-MBA)
		"Sol/416931 2005 SY86", -- EunomiaFamily (MBA-MBA)
		"Sol/416937 2005 SJ113", -- EunomiaFamily (MBA-MBA)
		"Sol/416965 2005 SR272", -- EunomiaFamily (MBA-MBA)
		"Sol/416974 2005 TR28", -- EunomiaFamily (MBA-MBA)
		"Sol/417001 2005 TT179", -- EunomiaFamily (MBA-MBA)
		"Sol/417034 2005 UM106", -- EunomiaFamily (MBA-MBA)
		"Sol/417075 2005 UT242", -- EunomiaFamily (MBA-MBA)
		"Sol/417085 2005 UC274", -- EunomiaFamily (MBA-MBA)
		"Sol/417107 2005 UD396", -- EunomiaFamily (MBA-MBA)
		"Sol/417121 2005 UO498", -- EunomiaFamily (MBA-MBA)
		"Sol/417124 2005 UR512", -- EunomiaFamily (MBA-MBA)
		"Sol/417129 2005 VG", -- EunomiaFamily (MBA-MBA)
		"Sol/417141 2005 VF81", -- EunomiaFamily (MBA-MBA)
		"Sol/417195 2005 WB196", -- EunomiaFamily (MBA-MBA)
		"Sol/417593 2006 VB85", -- EunomiaFamily (MBA-MBA)
		"Sol/417622 2006 WO142", -- EunomiaFamily (MBA-MBA)
		"Sol/417637 2006 XM16", -- EunomiaFamily (MBA-MBA)
		"Sol/417709 2007 BG95", -- EunomiaFamily (MBA-MBA)
		"Sol/417714 2007 CT11", -- EunomiaFamily (MBA-MBA)
		"Sol/417726 2007 CJ37", -- EunomiaFamily (MBA-MBA)
		"Sol/417753 2007 DH44", -- EunomiaFamily (MBA-MBA)
		"Sol/417796 2007 EJ121", -- EunomiaFamily (MBA-MBA)
		"Sol/417831 2007 FP49", -- EunomiaFamily (MBA-MBA)
		"Sol/417839 2007 GD65", -- EunomiaFamily (MBA-MBA)
		"Sol/417841 2007 GT76", -- EunomiaFamily (MBA-MBA)
		"Sol/418245 2008 DZ57", -- EunomiaFamily (MBA-MBA)
		"Sol/418329 2008 GC3", -- EunomiaFamily (MBA-MBA)
		"Sol/418342 2008 GF37", -- EunomiaFamily (MBA-MBA)
		"Sol/418352 2008 GC93", -- EunomiaFamily (MBA-MBA)
		"Sol/418391 2008 HP60", -- EunomiaFamily (MBA-MBA)
		"Sol/418980 2009 JO7", -- EunomiaFamily (MBA-MBA)
		"Sol/419023 2009 QT36", -- EunomiaFamily (MBA-MBA)
		"Sol/419065 2009 SD35", -- EunomiaFamily (MBA-MBA)
		"Sol/419133 2009 SO246", -- EunomiaFamily (MBA-MBA)
		"Sol/419164 2009 SU359", -- EunomiaFamily (MBA-MBA)
		"Sol/419203 2009 UN90", -- EunomiaFamily (MBA-MBA)
		"Sol/419544 2010 OX34", -- EunomiaFamily (MBA-MBA)
		"Sol/419699 2010 UF55", -- EunomiaFamily (MBA-MBA)
		"Sol/419841 2010 XB85", -- EunomiaFamily (MBA-MBA)
		"Sol/419863 2011 AW15", -- EunomiaFamily (MBA-MBA)
		"Sol/419866 2011 AB22", -- EunomiaFamily (MBA-MBA)
		"Sol/419891 2011 AW52", -- EunomiaFamily (MBA-MBA)
		"Sol/420143 2011 FQ88", -- EunomiaFamily (MBA-MBA)
		"Sol/420183 2011 GG47", -- EunomiaFamily (MBA-MBA)
		"Sol/420388 2012 CT9", -- EunomiaFamily (MBA-MBA)
		"Sol/420547 2012 GU19", -- EunomiaFamily (MBA-MBA)
		"Sol/420564 2012 HX5", -- EunomiaFamily (MBA-MBA)
		"Sol/420574 2012 HH18", -- EunomiaFamily (MBA-MBA)
		"Sol/420579 2012 HQ25", -- EunomiaFamily (MBA-MBA)
		"Sol/420633 2012 HD79", -- EunomiaFamily (MBA-MBA)
		"Sol/420700 2012 KW47", -- EunomiaFamily (MBA-MBA)
		"Sol/420791 2013 GV109", -- EunomiaFamily (MBA-MBA)
		"Sol/420867 2013 KU5", -- EunomiaFamily (MBA-MBA)
		"Sol/420948 2013 PE4", -- EunomiaFamily (MBA-MBA)
		"Sol/420997 2013 PG43", -- EunomiaFamily (MBA-MBA)
		"Sol/421010 2013 PW50", -- EunomiaFamily (MBA-MBA)
		"Sol/421238 2013 SV43", -- EunomiaFamily (MBA-MBA)
		"Sol/421277 2013 SK79", -- EunomiaFamily (MBA-MBA)
		"Sol/421367 2013 TO129", -- EunomiaFamily (MBA-MBA)
		"Sol/421636 2014 OM299", -- EunomiaFamily (MBA-MBA)
		"Sol/421832 2014 QT116", -- EunomiaFamily (MBA-MBA)
		"Sol/421874 2014 QE167", -- EunomiaFamily (MBA-MBA)
		"Sol/421908 2014 QY221", -- EunomiaFamily (MBA-MBA)
		"Sol/421975 2014 QE297", -- EunomiaFamily (MBA-MBA)
		"Sol/422023 2014 QW340", -- EunomiaFamily (MBA-MBA)
		"Sol/422082 2014 QW388", -- EunomiaFamily (MBA-MBA)
		"Sol/422172 2014 RA19", -- EunomiaFamily (MBA-MBA)
		"Sol/422276 2014 SQ152", -- EunomiaFamily (MBA-MBA)
		"Sol/422338 2014 SM221", -- EunomiaFamily (MBA-MBA)
		"Sol/422349 2014 SN228", -- EunomiaFamily (MBA-MBA)
		"Sol/422434 2014 SP296", -- EunomiaFamily (MBA-MBA)
		"Sol/422583 2014 TK58", -- EunomiaFamily (MBA-MBA)
		"Sol/422647 1996 RC15", -- EunomiaFamily (MBA-MBA)
		"Sol/422704 2000 SH42", -- EunomiaFamily (MBA-MBA)
		"Sol/422708 2000 SS132", -- EunomiaFamily (MBA-MBA)
		"Sol/422738 2001 SO39", -- EunomiaFamily (MBA-MBA)
		"Sol/422756 2001 SP322", -- EunomiaFamily (MBA-MBA)
		"Sol/422788 2001 WA17", -- EunomiaFamily (MBA-MBA)
		"Sol/422798 2001 XT125", -- EunomiaFamily (MBA-MBA)
		"Sol/422824 2002 CH58", -- EunomiaFamily (MBA-MBA)
		"Sol/423213 2004 RA138", -- EunomiaFamily (MBA-MBA)
		"Sol/423415 2005 NJ14", -- EunomiaFamily (MBA-MBA)
		"Sol/423465 2005 SL165", -- EunomiaFamily (MBA-MBA)
		"Sol/423481 2005 TL9", -- EunomiaFamily (MBA-MBA)
		"Sol/423491 2005 TA81", -- EunomiaFamily (MBA-MBA)
		"Sol/423544 2005 UV249", -- EunomiaFamily (MBA-MBA)
		"Sol/423552 2005 UK313", -- EunomiaFamily (MBA-MBA)
		"Sol/423553 2005 UK323", -- EunomiaFamily (MBA-MBA)
		"Sol/423558 2005 UN354", -- EunomiaFamily (MBA-MBA)
		"Sol/423607 2005 WN41", -- EunomiaFamily (MBA-MBA)
		"Sol/423630 2005 WF180", -- EunomiaFamily (MBA-MBA)
		"Sol/423685 2005 YB252", -- EunomiaFamily (MBA-MBA)
		"Sol/423695 2006 AB33", -- EunomiaFamily (MBA-MBA)
		"Sol/424071 2007 DA11", -- EunomiaFamily (MBA-MBA)
		"Sol/424118 2007 EL117", -- EunomiaFamily (MBA-MBA)
		"Sol/424160 2007 HP5", -- EunomiaFamily (MBA-MBA)
		"Sol/424182 2007 JD3", -- EunomiaFamily (MBA-MBA)
		"Sol/424592 2008 GM100", -- EunomiaFamily (MBA-MBA)
		"Sol/424609 2008 HC68", -- EunomiaFamily (MBA-MBA)
		"Sol/424628 2008 KD5", -- EunomiaFamily (MBA-MBA)
		"Sol/424640 2008 LO11", -- EunomiaFamily (MBA-MBA)
		"Sol/424646 2008 OD21", -- EunomiaFamily (MBA-MBA)
		"Sol/424654 2008 QJ23", -- EunomiaFamily (MBA-MBA)
		"Sol/425127 2009 SY212", -- EunomiaFamily (MBA-MBA)
		"Sol/425159 2009 SQ358", -- EunomiaFamily (MBA-MBA)
		"Sol/425185 2009 UH69", -- EunomiaFamily (MBA-MBA)
		"Sol/425193 2009 US111", -- EunomiaFamily (MBA-MBA)
		"Sol/425195 2009 UX136", -- EunomiaFamily (MBA-MBA)
		"Sol/425218 2009 VQ63", -- EunomiaFamily (MBA-MBA)
		"Sol/425292 2009 WP213", -- EunomiaFamily (MBA-MBA)
		"Sol/425723 2011 BK43", -- EunomiaFamily (MBA-MBA)
		"Sol/425778 2011 CP51", -- EunomiaFamily (MBA-MBA)
		"Sol/425790 2011 CU79", -- EunomiaFamily (MBA-MBA)
		"Sol/425847 2011 EV54", -- EunomiaFamily (MBA-MBA)
		"Sol/425909 2011 FG127", -- EunomiaFamily (MBA-MBA)
		"Sol/425929 2011 GS46", -- EunomiaFamily (MBA-MBA)
		"Sol/425932 2011 GL58", -- EunomiaFamily (MBA-MBA)
		"Sol/425936 2011 GH64", -- EunomiaFamily (MBA-MBA)
		"Sol/425954 2011 HY3", -- EunomiaFamily (MBA-MBA)
		"Sol/426136 2012 HD23", -- EunomiaFamily (MBA-MBA)
		"Sol/426228 2012 MC5", -- EunomiaFamily (MBA-MBA)
		"Sol/426229 2012 MW8", -- EunomiaFamily (MBA-MBA)
		"Sol/426347 2013 KO2", -- EunomiaFamily (MBA-MBA)
		"Sol/426467 2013 QJ83", -- EunomiaFamily (MBA-MBA)
		"Sol/426643 2013 SZ72", -- EunomiaFamily (MBA-MBA)
		"Sol/426726 2013 TQ52", -- EunomiaFamily (MBA-MBA)
		"Sol/426770 2013 TO105", -- EunomiaFamily (MBA-MBA)
		"Sol/427058 2014 TX83", -- EunomiaFamily (MBA-MBA)
		"Sol/427211 2014 WA3", -- EunomiaFamily (MBA-MBA)
		"Sol/427503 2002 CO157", -- EunomiaFamily (MBA-MBA)
		"Sol/427511 2002 EA35", -- EunomiaFamily (MBA-MBA)
		"Sol/427513 2002 EO113", -- EunomiaFamily (MBA-MBA)
		"Sol/427742 2004 RB96", -- EunomiaFamily (MBA-MBA)
		"Sol/427744 2004 RM125", -- EunomiaFamily (MBA-MBA)
		"Sol/427759 2004 TC58", -- EunomiaFamily (MBA-MBA)
		"Sol/427892 2005 TQ77", -- EunomiaFamily (MBA-MBA)
		"Sol/427915 2005 UC331", -- EunomiaFamily (MBA-MBA)
		"Sol/427964 2005 YY66", -- EunomiaFamily (MBA-MBA)
		"Sol/427968 2005 YQ105", -- EunomiaFamily (MBA-MBA)
		"Sol/428013 2006 BW120", -- EunomiaFamily (MBA-MBA)
		"Sol/428046 2006 DA128", -- EunomiaFamily (MBA-MBA)
		"Sol/428264 2007 CO65", -- EunomiaFamily (MBA-MBA)
		"Sol/428292 2007 EX137", -- EunomiaFamily (MBA-MBA)
		"Sol/428298 2007 EY192", -- EunomiaFamily (MBA-MBA)
		"Sol/428303 2007 EF223", -- EunomiaFamily (MBA-MBA)
		"Sol/428304 2007 FG6", -- EunomiaFamily (MBA-MBA)
		"Sol/428346 2007 LS23", -- EunomiaFamily (MBA-MBA)
		"Sol/428697 2008 PE19", -- EunomiaFamily (MBA-MBA)
		"Sol/428707 2008 QZ45", -- EunomiaFamily (MBA-MBA)
		"Sol/428769 2008 ST173", -- EunomiaFamily (MBA-MBA)
		"Sol/428795 2008 SK293", -- EunomiaFamily (MBA-MBA)
		"Sol/428872 2008 UF193", -- EunomiaFamily (MBA-MBA)
		"Sol/428884 2008 UO306", -- EunomiaFamily (MBA-MBA)
		"Sol/429126 2009 SJ334", -- EunomiaFamily (MBA-MBA)
		"Sol/429190 2009 WN40", -- EunomiaFamily (MBA-MBA)
		"Sol/429193 2009 WO78", -- EunomiaFamily (MBA-MBA)
		"Sol/429198 2009 WV115", -- EunomiaFamily (MBA-MBA)
		"Sol/429239 2010 AR75", -- EunomiaFamily (MBA-MBA)
		"Sol/429524 2011 BZ70", -- EunomiaFamily (MBA-MBA)
		"Sol/429555 2011 CM56", -- EunomiaFamily (MBA-MBA)
		"Sol/429556 2011 CW72", -- EunomiaFamily (MBA-MBA)
		"Sol/429594 2011 EB68", -- EunomiaFamily (MBA-MBA)
		"Sol/429641 2011 FX138", -- EunomiaFamily (MBA-MBA)
		"Sol/429650 2011 GF4", -- EunomiaFamily (MBA-MBA)
		"Sol/429654 2011 GR27", -- EunomiaFamily (MBA-MBA)
		"Sol/429660 2011 GJ53", -- EunomiaFamily (MBA-MBA)
		"Sol/429663 2011 GZ60", -- EunomiaFamily (MBA-MBA)
		"Sol/429674 2011 GX87", -- EunomiaFamily (MBA-MBA)
		"Sol/429852 2012 RW7", -- EunomiaFamily (MBA-MBA)
		"Sol/429877 2012 SL46", -- EunomiaFamily (MBA-MBA)
		"Sol/429986 2013 PE28", -- EunomiaFamily (MBA-MBA)
		"Sol/429999 2013 QJ30", -- EunomiaFamily (MBA-MBA)
		"Sol/430024 2013 RR33", -- EunomiaFamily (MBA-MBA)
		"Sol/430056 2013 SG22", -- EunomiaFamily (MBA-MBA)
		"Sol/430077 2013 ST48", -- EunomiaFamily (MBA-MBA)
		"Sol/430139 2013 TZ43", -- EunomiaFamily (MBA-MBA)
		"Sol/430159 2013 TO73", -- EunomiaFamily (MBA-MBA)
		"Sol/430160 2013 TQ74", -- EunomiaFamily (MBA-MBA)
		"Sol/430228 2013 VO18", -- EunomiaFamily (MBA-MBA)
		"Sol/430275 2013 WC54", -- EunomiaFamily (MBA-MBA)
		"Sol/430278 2013 WK55", -- EunomiaFamily (MBA-MBA)
		"Sol/430303 2013 WC103", -- EunomiaFamily (MBA-MBA)
		"Sol/430327 2013 YJ33", -- EunomiaFamily (MBA-MBA)
		"Sol/430385 2014 VO11", -- EunomiaFamily (MBA-MBA)
		"Sol/430429 1999 TX311", -- EunomiaFamily (MBA-MBA)
		"Sol/430537 2002 EB72", -- EunomiaFamily (MBA-MBA)
		"Sol/430631 2003 QL73", -- EunomiaFamily (MBA-MBA)
		"Sol/430642 2003 SE89", -- EunomiaFamily (MBA-MBA)
		"Sol/430659 2003 SH360", -- EunomiaFamily (MBA-MBA)
		"Sol/430754 2004 QQ13", -- EunomiaFamily (MBA-MBA)
		"Sol/430770 2004 RZ250", -- EunomiaFamily (MBA-MBA)
		"Sol/430781 2004 TA105", -- EunomiaFamily (MBA-MBA)
		"Sol/430956 2005 UB517", -- EunomiaFamily (MBA-MBA)
		"Sol/430962 2005 WX18", -- EunomiaFamily (MBA-MBA)
		"Sol/431013 2005 YM105", -- EunomiaFamily (MBA-MBA)
		"Sol/431065 2006 BR207", -- EunomiaFamily (MBA-MBA)
		"Sol/431416 2007 HS87", -- EunomiaFamily (MBA-MBA)
		"Sol/431419 2007 JF15", -- EunomiaFamily (MBA-MBA)
		"Sol/431425 2007 LL15", -- EunomiaFamily (MBA-MBA)
		"Sol/431504 2007 TT136", -- EunomiaFamily (MBA-MBA)
		"Sol/431789 2008 PM8", -- EunomiaFamily (MBA-MBA)
		"Sol/431805 2008 RN6", -- EunomiaFamily (MBA-MBA)
		"Sol/431852 2008 SA72", -- EunomiaFamily (MBA-MBA)
		"Sol/431876 2008 SH184", -- EunomiaFamily (MBA-MBA)
		"Sol/431964 2008 UM116", -- EunomiaFamily (MBA-MBA)
		"Sol/431974 2008 UO150", -- EunomiaFamily (MBA-MBA)
		"Sol/431978 2008 UC173", -- EunomiaFamily (MBA-MBA)
		"Sol/431998 2008 UU284", -- EunomiaFamily (MBA-MBA)
		"Sol/432012 2008 UY360", -- EunomiaFamily (MBA-MBA)
		"Sol/432241 2009 PH8", -- EunomiaFamily (MBA-MBA)
		"Sol/432247 2009 QY56", -- EunomiaFamily (MBA-MBA)
		"Sol/432254 2009 RO42", -- EunomiaFamily (MBA-MBA)
		"Sol/432322 2009 US38", -- EunomiaFamily (MBA-MBA)
		"Sol/432359 2009 WK14", -- EunomiaFamily (MBA-MBA)
		"Sol/432397 2009 YT1", -- EunomiaFamily (MBA-MBA)
		"Sol/432402 2009 YF21", -- EunomiaFamily (MBA-MBA)
		"Sol/432403 2009 YH22", -- EunomiaFamily (MBA-MBA)
		"Sol/432416 2010 AE35", -- EunomiaFamily (MBA-MBA)
		"Sol/432419 2010 AQ59", -- EunomiaFamily (MBA-MBA)
		"Sol/432733 2011 DM18", -- EunomiaFamily (MBA-MBA)
		"Sol/432828 2011 HQ13", -- EunomiaFamily (MBA-MBA)
		"Sol/432832 2011 HK19", -- EunomiaFamily (MBA-MBA)
		"Sol/432833 2011 HW27", -- EunomiaFamily (MBA-MBA)
		"Sol/432850 2011 HW56", -- EunomiaFamily (MBA-MBA)
		"Sol/432865 2011 HX95", -- EunomiaFamily (MBA-MBA)
		"Sol/432880 2011 KV25", -- EunomiaFamily (MBA-MBA)
		"Sol/432990 2012 PC29", -- EunomiaFamily (MBA-MBA)
		"Sol/432998 2012 QQ23", -- EunomiaFamily (MBA-MBA)
		"Sol/433027 2012 SM5", -- EunomiaFamily (MBA-MBA)
		"Sol/433047 2012 SG46", -- EunomiaFamily (MBA-MBA)
		"Sol/433062 2012 TP21", -- EunomiaFamily (MBA-MBA)
		"Sol/433168 2012 TH286", -- EunomiaFamily (MBA-MBA)
		"Sol/433216 2012 UM117", -- EunomiaFamily (MBA-MBA)
		"Sol/433245 2012 VA96", -- EunomiaFamily (MBA-MBA)
		"Sol/433260 2012 XP63", -- EunomiaFamily (MBA-MBA)
		"Sol/433304 2013 NF8", -- EunomiaFamily (MBA-MBA)
		"Sol/433347 2013 RU66", -- EunomiaFamily (MBA-MBA)
		"Sol/433360 2013 RW96", -- EunomiaFamily (MBA-MBA)
		"Sol/433379 2013 SV58", -- EunomiaFamily (MBA-MBA)
		"Sol/433501 2013 WN41", -- EunomiaFamily (MBA-MBA)
		"Sol/433521 2013 WM72", -- EunomiaFamily (MBA-MBA)
		"Sol/433596 2013 YW57", -- EunomiaFamily (MBA-MBA)
		"Sol/433628 2013 YH127", -- EunomiaFamily (MBA-MBA)
		"Sol/433646 2014 AJ37", -- EunomiaFamily (MBA-MBA)
		"Sol/433782 2015 BT71", -- EunomiaFamily (MBA-MBA)
		"Sol/433870 2015 BU307", -- EunomiaFamily (MBA-MBA)
		"Sol/433978 1999 VS41", -- EunomiaFamily (MBA-MBA)
		"Sol/434214 2003 SQ55", -- EunomiaFamily (MBA-MBA)
		"Sol/434224 2003 SA191", -- EunomiaFamily (MBA-MBA)
		"Sol/434250 2003 US56", -- EunomiaFamily (MBA-MBA)
		"Sol/434336 2004 LU21", -- EunomiaFamily (MBA-MBA)
		"Sol/434343 2004 RG", -- EunomiaFamily (MBA-MBA)
		"Sol/434374 2004 TW321", -- EunomiaFamily (MBA-MBA)
		"Sol/434634 2005 WE54", -- EunomiaFamily (MBA-MBA)
		"Sol/434644 2005 XZ17", -- EunomiaFamily (MBA-MBA)
		"Sol/434695 2006 BN190", -- EunomiaFamily (MBA-MBA)
		"Sol/434735 2006 FT11", -- EunomiaFamily (MBA-MBA)
		"Sol/434741 2006 GQ23", -- EunomiaFamily (MBA-MBA)
		"Sol/435156 2007 LJ4", -- EunomiaFamily (MBA-MBA)
		"Sol/435162 2007 NM3", -- EunomiaFamily (MBA-MBA)
		"Sol/435191 2007 RO73", -- EunomiaFamily (MBA-MBA)
		"Sol/435198 2007 RU123", -- EunomiaFamily (MBA-MBA)
		"Sol/435200 2007 RQ134", -- EunomiaFamily (MBA-MBA)
		"Sol/435544 2008 OV23", -- EunomiaFamily (MBA-MBA)
		"Sol/435590 2008 RW140", -- EunomiaFamily (MBA-MBA)
		"Sol/435619 2008 SF105", -- EunomiaFamily (MBA-MBA)
		"Sol/435644 2008 SN219", -- EunomiaFamily (MBA-MBA)
		"Sol/435664 2008 ST288", -- EunomiaFamily (MBA-MBA)
		"Sol/435674 2008 TT27", -- EunomiaFamily (MBA-MBA)
		"Sol/435679 2008 TB60", -- EunomiaFamily (MBA-MBA)
		"Sol/435689 2008 TM103", -- EunomiaFamily (MBA-MBA)
		"Sol/435691 2008 TX110", -- EunomiaFamily (MBA-MBA)
		"Sol/435720 2008 UO47", -- EunomiaFamily (MBA-MBA)
		"Sol/435753 2008 UZ178", -- EunomiaFamily (MBA-MBA)
		"Sol/435780 2008 UC310", -- EunomiaFamily (MBA-MBA)
		"Sol/435787 2008 UK344", -- EunomiaFamily (MBA-MBA)
		"Sol/435795 2008 UB365", -- EunomiaFamily (MBA-MBA)
		"Sol/435846 2008 WT117", -- EunomiaFamily (MBA-MBA)
		"Sol/435855 2008 WK138", -- EunomiaFamily (MBA-MBA)
		"Sol/435871 2008 YH58", -- EunomiaFamily (MBA-MBA)
		"Sol/435891 2008 YD172", -- EunomiaFamily (MBA-MBA)
		"Sol/436188 2009 WH69", -- EunomiaFamily (MBA-MBA)
		"Sol/436269 2010 CF83", -- EunomiaFamily (MBA-MBA)
		"Sol/436523 2011 FB127", -- EunomiaFamily (MBA-MBA)
		"Sol/436587 2011 JW8", -- EunomiaFamily (MBA-MBA)
		"Sol/436589 2011 JA21", -- EunomiaFamily (MBA-MBA)
		"Sol/436592 2011 JL27", -- EunomiaFamily (MBA-MBA)
		"Sol/436603 2011 KF12", -- EunomiaFamily (MBA-MBA)
		"Sol/436663 2011 SF33", -- EunomiaFamily (MBA-MBA)
		"Sol/436796 2012 QF14", -- EunomiaFamily (MBA-MBA)
		"Sol/436803 2012 QE37", -- EunomiaFamily (MBA-MBA)
		"Sol/436868 2012 TX13", -- EunomiaFamily (MBA-MBA)
		"Sol/436885 2012 TL30", -- EunomiaFamily (MBA-MBA)
		"Sol/436999 2012 TV220", -- EunomiaFamily (MBA-MBA)
		"Sol/437037 2012 TS310", -- EunomiaFamily (MBA-MBA)
		"Sol/437038 2012 TV311", -- EunomiaFamily (MBA-MBA)
		"Sol/437063 2012 UP46", -- EunomiaFamily (MBA-MBA)
		"Sol/437153 2012 VX34", -- EunomiaFamily (MBA-MBA)
		"Sol/437182 2012 VO81", -- EunomiaFamily (MBA-MBA)
		"Sol/437252 2012 XZ70", -- EunomiaFamily (MBA-MBA)
		"Sol/437254 2012 XS85", -- EunomiaFamily (MBA-MBA)
		"Sol/437256 2012 XZ93", -- EunomiaFamily (MBA-MBA)
		"Sol/437399 2013 WR64", -- EunomiaFamily (MBA-MBA)
		"Sol/437420 2013 XS2", -- EunomiaFamily (MBA-MBA)
		"Sol/437503 2013 YF77", -- EunomiaFamily (MBA-MBA)
		"Sol/437521 2013 YE103", -- EunomiaFamily (MBA-MBA)
		"Sol/437552 2013 YE139", -- EunomiaFamily (MBA-MBA)
		"Sol/437732 2014 DE138", -- EunomiaFamily (MBA-MBA)
		"Sol/437763 2014 JX78", -- EunomiaFamily (MBA-MBA)
		"Sol/437812 2015 DG45", -- EunomiaFamily (MBA-MBA)
		"Sol/437971 2003 OE4", -- EunomiaFamily (MBA-MBA)
		"Sol/437983 2003 SY145", -- EunomiaFamily (MBA-MBA)
		"Sol/437995 2003 UR51", -- EunomiaFamily (MBA-MBA)
		"Sol/438020 2003 YH140", -- EunomiaFamily (MBA-MBA)
		"Sol/438494 2007 NR6", -- EunomiaFamily (MBA-MBA)
		"Sol/438495 2007 OY7", -- EunomiaFamily (MBA-MBA)
		"Sol/438516 2007 RM229", -- EunomiaFamily (MBA-MBA)
		"Sol/438567 2007 TW441", -- EunomiaFamily (MBA-MBA)
		"Sol/438784 2008 VH79", -- EunomiaFamily (MBA-MBA)
		"Sol/438805 2008 YB84", -- EunomiaFamily (MBA-MBA)
		"Sol/439036 2011 FY40", -- EunomiaFamily (MBA-MBA)
		"Sol/439073 2011 KR11", -- EunomiaFamily (MBA-MBA)
		"Sol/439345 2012 XD22", -- EunomiaFamily (MBA-MBA)
		"Sol/439527 2014 BZ60", -- EunomiaFamily (MBA-MBA)
		"Sol/439540 2014 DZ1", -- EunomiaFamily (MBA-MBA)
		"Sol/439645 2014 GP45", -- EunomiaFamily (MBA-MBA)
		"Sol/439745 2015 FT299", -- EunomiaFamily (MBA-MBA)
		"Sol/439767 2015 GN5", -- EunomiaFamily (MBA-MBA)
		"Sol/439784 2015 GR36", -- EunomiaFamily (MBA-MBA)
		"Sol/439798 2015 HK100", -- EunomiaFamily (MBA-MBA)
		"Sol/439813 2015 KH22", -- EunomiaFamily (MBA-MBA)
		"Sol/439882 1999 YZ12", -- EunomiaFamily (MBA-MBA)
		"Sol/439900 2000 WB5", -- EunomiaFamily (MBA-MBA)
		"Sol/440067 2002 RP241", -- EunomiaFamily (MBA-MBA)
		"Sol/440083 2002 TL156", -- EunomiaFamily (MBA-MBA)
		"Sol/440092 2002 TH350", -- EunomiaFamily (MBA-MBA)
		"Sol/440128 2003 SX297", -- EunomiaFamily (MBA-MBA)
		"Sol/440129 2003 SN302", -- EunomiaFamily (MBA-MBA)
		"Sol/440149 2003 UE261", -- EunomiaFamily (MBA-MBA)
		"Sol/440161 2003 WA39", -- EunomiaFamily (MBA-MBA)
		"Sol/440755 2006 DG168", -- EunomiaFamily (MBA-MBA)
		"Sol/440775 2006 HX69", -- EunomiaFamily (MBA-MBA)
		"Sol/440783 2006 KD45", -- EunomiaFamily (MBA-MBA)
		"Sol/440785 2006 KQ73", -- EunomiaFamily (MBA-MBA)
		"Sol/440786 2006 KO75", -- EunomiaFamily (MBA-MBA)
		"Sol/441244 2007 VS240", -- EunomiaFamily (MBA-MBA)
		"Sol/441246 2007 VV246", -- EunomiaFamily (MBA-MBA)
		"Sol/441578 2008 UN65", -- EunomiaFamily (MBA-MBA)
		"Sol/441664 2008 WW134", -- EunomiaFamily (MBA-MBA)
		"Sol/441716 2009 BR16", -- EunomiaFamily (MBA-MBA)
		"Sol/441728 2009 BT60", -- EunomiaFamily (MBA-MBA)
		"Sol/441731 2009 BD69", -- EunomiaFamily (MBA-MBA)
		"Sol/441734 2009 BR81", -- EunomiaFamily (MBA-MBA)
		"Sol/441775 2009 DS34", -- EunomiaFamily (MBA-MBA)
		"Sol/441776 2009 DM41", -- EunomiaFamily (MBA-MBA)
		"Sol/441782 2009 DY63", -- EunomiaFamily (MBA-MBA)
		"Sol/441886 2010 CZ98", -- EunomiaFamily (MBA-MBA)
		"Sol/441897 2010 EG32", -- EunomiaFamily (MBA-MBA)
		"Sol/441919 2010 GE142", -- EunomiaFamily (MBA-MBA)
		"Sol/442244 2011 OD2", -- EunomiaFamily (MBA-MBA)
		"Sol/442261 2011 QA13", -- EunomiaFamily (MBA-MBA)
		"Sol/442285 2011 SD1", -- EunomiaFamily (MBA-MBA)
		"Sol/442306 2011 SN62", -- EunomiaFamily (MBA-MBA)
		"Sol/442311 2011 SK79", -- EunomiaFamily (MBA-MBA)
		"Sol/442312 2011 SL96", -- EunomiaFamily (MBA-MBA)
		"Sol/442342 2011 SR202", -- EunomiaFamily (MBA-MBA)
		"Sol/442354 2011 SW229", -- EunomiaFamily (MBA-MBA)
		"Sol/442393 2011 UT39", -- EunomiaFamily (MBA-MBA)
		"Sol/442419 2011 US117", -- EunomiaFamily (MBA-MBA)
		"Sol/442435 2011 UC150", -- EunomiaFamily (MBA-MBA)
		"Sol/442488 2011 UR391", -- EunomiaFamily (MBA-MBA)
		"Sol/442508 2011 WA42", -- EunomiaFamily (MBA-MBA)
		"Sol/442750 2012 WG24", -- EunomiaFamily (MBA-MBA)
		"Sol/442753 2012 WK27", -- EunomiaFamily (MBA-MBA)
		"Sol/442772 2012 XH104", -- EunomiaFamily (MBA-MBA)
		"Sol/442782 2012 XY135", -- EunomiaFamily (MBA-MBA)
		"Sol/442889 2013 BE56", -- EunomiaFamily (MBA-MBA)
		"Sol/442945 2013 CL90", -- EunomiaFamily (MBA-MBA)
		"Sol/443276 2014 EF32", -- EunomiaFamily (MBA-MBA)
		"Sol/443318 2014 FG52", -- EunomiaFamily (MBA-MBA)
		"Sol/443463 2014 HD190", -- EunomiaFamily (MBA-MBA)
		"Sol/443480 2014 JK13", -- EunomiaFamily (MBA-MBA)
		"Sol/443686 2015 KK22", -- EunomiaFamily (MBA-MBA)
		"Sol/443699 2015 KU109", -- EunomiaFamily (MBA-MBA)
		"Sol/443764 2015 MG44", -- EunomiaFamily (MBA-MBA)
		"Sol/443983 2003 WP19", -- EunomiaFamily (MBA-MBA)
		"Sol/443996 2003 YD5", -- EunomiaFamily (MBA-MBA)
		"Sol/444005 2004 BA65", -- EunomiaFamily (MBA-MBA)
		"Sol/444008 2004 BE126", -- EunomiaFamily (MBA-MBA)
		"Sol/444471 2006 KX58", -- EunomiaFamily (MBA-MBA)
		"Sol/444475 2006 PD2", -- EunomiaFamily (MBA-MBA)
		"Sol/444481 2006 QG105", -- EunomiaFamily (MBA-MBA)
		"Sol/444506 2006 SA2", -- EunomiaFamily (MBA-MBA)
		"Sol/444511 2006 SG34", -- EunomiaFamily (MBA-MBA)
		"Sol/444759 2007 RK175", -- EunomiaFamily (MBA-MBA)
		"Sol/444791 2007 TR160", -- EunomiaFamily (MBA-MBA)
		"Sol/444820 2007 UW77", -- EunomiaFamily (MBA-MBA)
		"Sol/444826 2007 UX137", -- EunomiaFamily (MBA-MBA)
		"Sol/444841 2007 VK93", -- EunomiaFamily (MBA-MBA)
		"Sol/444889 2007 WU59", -- EunomiaFamily (MBA-MBA)
		"Sol/444899 2007 XG58", -- EunomiaFamily (MBA-MBA)
		"Sol/444950 2008 CZ107", -- EunomiaFamily (MBA-MBA)
		"Sol/445204 2009 DS80", -- EunomiaFamily (MBA-MBA)
		"Sol/445597 2011 SQ68", -- EunomiaFamily (MBA-MBA)
		"Sol/445610 2011 ST134", -- EunomiaFamily (MBA-MBA)
		"Sol/445617 2011 SG158", -- EunomiaFamily (MBA-MBA)
		"Sol/445620 2011 SY181", -- EunomiaFamily (MBA-MBA)
		"Sol/445626 2011 SR218", -- EunomiaFamily (MBA-MBA)
		"Sol/445690 2011 UY159", -- EunomiaFamily (MBA-MBA)
		"Sol/445738 2011 UH389", -- EunomiaFamily (MBA-MBA)
		"Sol/445924 2012 XN117", -- EunomiaFamily (MBA-MBA)
		"Sol/445935 2013 AE33", -- EunomiaFamily (MBA-MBA)
		"Sol/446015 2013 CS52", -- EunomiaFamily (MBA-MBA)
		"Sol/446114 2013 EK1", -- EunomiaFamily (MBA-MBA)
		"Sol/446298 2014 DU139", -- EunomiaFamily (MBA-MBA)
		"Sol/446348 2014 HF8", -- EunomiaFamily (MBA-MBA)
		"Sol/446460 2014 JU69", -- EunomiaFamily (MBA-MBA)
		"Sol/446556 2014 OS1", -- EunomiaFamily (MBA-MBA)
		"Sol/446633 2015 MZ114", -- EunomiaFamily (MBA-MBA)
		"Sol/446639 2015 MS120", -- EunomiaFamily (MBA-MBA)
		"Sol/446701 2015 OX27", -- EunomiaFamily (MBA-MBA)
		"Sol/446716 2015 OK47", -- EunomiaFamily (MBA-MBA)
		"Sol/446724 2015 OW69", -- EunomiaFamily (MBA-MBA)
		"Sol/446780 2015 PK230", -- EunomiaFamily (MBA-MBA)
		"Sol/446835 2001 SD85", -- EunomiaFamily (MBA-MBA)
		"Sol/446904 2002 QB133", -- EunomiaFamily (MBA-MBA)
		"Sol/446915 2002 RR271", -- EunomiaFamily (MBA-MBA)
		"Sol/446918 2002 TT114", -- EunomiaFamily (MBA-MBA)
		"Sol/446920 2002 TY296", -- EunomiaFamily (MBA-MBA)
		"Sol/446996 2003 YL181", -- EunomiaFamily (MBA-MBA)
		"Sol/447149 2005 GG78", -- EunomiaFamily (MBA-MBA)
		"Sol/447158 2005 JD17", -- EunomiaFamily (MBA-MBA)
		"Sol/447162 2005 JN139", -- EunomiaFamily (MBA-MBA)
		"Sol/447463 2006 MU4", -- EunomiaFamily (MBA-MBA)
		"Sol/447476 2006 QH119", -- EunomiaFamily (MBA-MBA)
		"Sol/447525 2006 SY128", -- EunomiaFamily (MBA-MBA)
		"Sol/447603 2006 UF115", -- EunomiaFamily (MBA-MBA)
		"Sol/447616 2006 UO149", -- EunomiaFamily (MBA-MBA)
		"Sol/447621 2006 UE200", -- EunomiaFamily (MBA-MBA)
		"Sol/447628 2006 UX250", -- EunomiaFamily (MBA-MBA)
		"Sol/447833 2007 TJ405", -- EunomiaFamily (MBA-MBA)
		"Sol/447859 2007 VM41", -- EunomiaFamily (MBA-MBA)
		"Sol/447862 2007 VB59", -- EunomiaFamily (MBA-MBA)
		"Sol/447869 2007 VP80", -- EunomiaFamily (MBA-MBA)
		"Sol/448301 2009 BE62", -- EunomiaFamily (MBA-MBA)
		"Sol/448340 2009 FM38", -- EunomiaFamily (MBA-MBA)
		"Sol/448342 2009 FS46", -- EunomiaFamily (MBA-MBA)
		"Sol/448363 2009 HA48", -- EunomiaFamily (MBA-MBA)
		"Sol/448476 2010 GJ103", -- EunomiaFamily (MBA-MBA)
		"Sol/448758 2011 QG15", -- EunomiaFamily (MBA-MBA)
		"Sol/448780 2011 SG118", -- EunomiaFamily (MBA-MBA)
		"Sol/448819 2011 UK24", -- EunomiaFamily (MBA-MBA)
		"Sol/448903 2011 UH315", -- EunomiaFamily (MBA-MBA)
		"Sol/448942 2011 WL31", -- EunomiaFamily (MBA-MBA)
		"Sol/448981 2011 YO68", -- EunomiaFamily (MBA-MBA)
		"Sol/449028 2012 BS151", -- EunomiaFamily (MBA-MBA)
		"Sol/449172 2013 BC41", -- EunomiaFamily (MBA-MBA)
		"Sol/449254 2013 DE12", -- EunomiaFamily (MBA-MBA)
		"Sol/449258 2013 DR16", -- EunomiaFamily (MBA-MBA)
		"Sol/449290 2013 EP86", -- EunomiaFamily (MBA-MBA)
		"Sol/449352 2013 GT40", -- EunomiaFamily (MBA-MBA)
		"Sol/449353 2013 GW41", -- EunomiaFamily (MBA-MBA)
		"Sol/449394 2013 GZ114", -- EunomiaFamily (MBA-MBA)
		"Sol/449404 2013 HL1", -- EunomiaFamily (MBA-MBA)
		"Sol/449407 2013 HQ8", -- EunomiaFamily (MBA-MBA)
		"Sol/449485 2014 FX3", -- EunomiaFamily (MBA-MBA)
		"Sol/449489 2014 FP46", -- EunomiaFamily (MBA-MBA)
		"Sol/449553 2014 HN172", -- EunomiaFamily (MBA-MBA)
		"Sol/449557 2014 HX183", -- EunomiaFamily (MBA-MBA)
		"Sol/449578 2014 JV22", -- EunomiaFamily (MBA-MBA)
		"Sol/449616 2014 JP75", -- EunomiaFamily (MBA-MBA)
		"Sol/449633 2014 KE18", -- EunomiaFamily (MBA-MBA)
		"Sol/449636 2014 KZ23", -- EunomiaFamily (MBA-MBA)
		"Sol/449849 2014 SF289", -- EunomiaFamily (MBA-MBA)
		"Sol/449859 2015 ME9", -- EunomiaFamily (MBA-MBA)
		"Sol/449886 2015 MC90", -- EunomiaFamily (MBA-MBA)
		"Sol/449934 2015 OX25", -- EunomiaFamily (MBA-MBA)
		"Sol/449959 2015 PS2", -- EunomiaFamily (MBA-MBA)
		"Sol/450009 2015 PQ307", -- EunomiaFamily (MBA-MBA)
		"Sol/450035 2015 RM1", -- EunomiaFamily (MBA-MBA)
		"Sol/450038 2015 RF3", -- EunomiaFamily (MBA-MBA)
		"Sol/450039 2015 RT18", -- EunomiaFamily (MBA-MBA)
		"Sol/450050 2015 RB27", -- EunomiaFamily (MBA-MBA)
		"Sol/450054 2015 RO27", -- EunomiaFamily (MBA-MBA)
		"Sol/450207 2002 OC30", -- EunomiaFamily (MBA-MBA)
		"Sol/450225 2002 TR199", -- EunomiaFamily (MBA-MBA)
		"Sol/450262 2003 WF140", -- EunomiaFamily (MBA-MBA)
		"Sol/450589 2006 RB32", -- EunomiaFamily (MBA-MBA)
		"Sol/450604 2006 SO102", -- EunomiaFamily (MBA-MBA)
		"Sol/450619 2006 SD390", -- EunomiaFamily (MBA-MBA)
		"Sol/450623 2006 SN411", -- EunomiaFamily (MBA-MBA)
		"Sol/450646 2006 UM46", -- EunomiaFamily (MBA-MBA)
		"Sol/450788 2007 TM213", -- EunomiaFamily (MBA-MBA)
		"Sol/450829 2007 VF147", -- EunomiaFamily (MBA-MBA)
		"Sol/450881 2008 AA52", -- EunomiaFamily (MBA-MBA)
		"Sol/451101 2009 DR16", -- EunomiaFamily (MBA-MBA)
		"Sol/451266 2010 NF118", -- EunomiaFamily (MBA-MBA)
		"Sol/451284 2010 RS137", -- EunomiaFamily (MBA-MBA)
		"Sol/451518 2011 UE386", -- EunomiaFamily (MBA-MBA)
		"Sol/451522 2011 VC6", -- EunomiaFamily (MBA-MBA)
		"Sol/451530 2011 WZ30", -- EunomiaFamily (MBA-MBA)
		"Sol/451533 2011 WY34", -- EunomiaFamily (MBA-MBA)
		"Sol/451558 2011 YK1", -- EunomiaFamily (MBA-MBA)
		"Sol/451770 2013 GB13", -- EunomiaFamily (MBA-MBA)
		"Sol/452175 2015 RX85", -- EunomiaFamily (MBA-MBA)
		"Sol/452261 2015 TO128", -- EunomiaFamily (MBA-MBA)
		"Sol/452422 2002 VB117", -- EunomiaFamily (MBA-MBA)
		"Sol/452478 2004 BL115", -- EunomiaFamily (MBA-MBA)
		"Sol/452586 2005 JP71", -- EunomiaFamily (MBA-MBA)
		"Sol/452587 2005 JH79", -- EunomiaFamily (MBA-MBA)
		"Sol/452593 2005 LO", -- EunomiaFamily (MBA-MBA)
		"Sol/452594 2005 LA3", -- EunomiaFamily (MBA-MBA)
		"Sol/452647 2005 UK134", -- EunomiaFamily (MBA-MBA)
		"Sol/452823 2006 QH168", -- EunomiaFamily (MBA-MBA)
		"Sol/452831 2006 RH62", -- EunomiaFamily (MBA-MBA)
		"Sol/452938 2006 WB195", -- EunomiaFamily (MBA-MBA)
		"Sol/452953 2007 AY", -- EunomiaFamily (MBA-MBA)
		"Sol/453099 2007 VS328", -- EunomiaFamily (MBA-MBA)
		"Sol/453125 2007 YD67", -- EunomiaFamily (MBA-MBA)
		"Sol/453167 2008 DN70", -- EunomiaFamily (MBA-MBA)
		"Sol/453182 2008 EZ112", -- EunomiaFamily (MBA-MBA)
		"Sol/453227 2008 JW32", -- EunomiaFamily (MBA-MBA)
		"Sol/453352 2008 YX160", -- EunomiaFamily (MBA-MBA)
		"Sol/453379 2009 BD122", -- EunomiaFamily (MBA-MBA)
		"Sol/453417 2009 HM69", -- EunomiaFamily (MBA-MBA)
		"Sol/453592 2010 KK57", -- EunomiaFamily (MBA-MBA)
		"Sol/453604 2010 NW3", -- EunomiaFamily (MBA-MBA)
		"Sol/453626 2010 RC111", -- EunomiaFamily (MBA-MBA)
		"Sol/453669 2010 UY107", -- EunomiaFamily (MBA-MBA)
		"Sol/453855 2011 UY49", -- EunomiaFamily (MBA-MBA)
		"Sol/453945 2011 YM47", -- EunomiaFamily (MBA-MBA)
		"Sol/453948 2011 YH64", -- EunomiaFamily (MBA-MBA)
		"Sol/454088 2013 AN150", -- EunomiaFamily (MBA-MBA)
		"Sol/454189 2013 GR86", -- EunomiaFamily (MBA-MBA)
		"Sol/454197 2013 GU109", -- EunomiaFamily (MBA-MBA)
		"Sol/454249 2013 LJ28", -- EunomiaFamily (MBA-MBA)
		"Sol/454296 2014 JF26", -- EunomiaFamily (MBA-MBA)
		"Sol/454317 2014 KK19", -- EunomiaFamily (MBA-MBA)
		"Sol/454406 2014 NT43", -- EunomiaFamily (MBA-MBA)
		"Sol/454450 2014 OY37", -- EunomiaFamily (MBA-MBA)
		"Sol/454468 2014 OT66", -- EunomiaFamily (MBA-MBA)
		"Sol/454495 2014 OW151", -- EunomiaFamily (MBA-MBA)
		"Sol/454592 2014 PT42", -- EunomiaFamily (MBA-MBA)
		"Sol/454595 2014 PK47", -- EunomiaFamily (MBA-MBA)
		"Sol/454855 2015 SN6", -- EunomiaFamily (MBA-MBA)
		"Sol/454892 2015 TH88", -- EunomiaFamily (MBA-MBA)
		"Sol/454916 2015 TN136", -- EunomiaFamily (MBA-MBA)
		"Sol/455060 2015 UF26", -- EunomiaFamily (MBA-MBA)
		"Sol/455216 2001 QB5", -- EunomiaFamily (MBA-MBA)
		"Sol/455227 2001 RR67", -- EunomiaFamily (MBA-MBA)
		"Sol/455269 2001 WB66", -- EunomiaFamily (MBA-MBA)
		"Sol/455274 2001 XH143", -- EunomiaFamily (MBA-MBA)
		"Sol/455531 2004 BA67", -- EunomiaFamily (MBA-MBA)
		"Sol/455750 2005 JA131", -- EunomiaFamily (MBA-MBA)
		"Sol/455757 2005 ME1", -- EunomiaFamily (MBA-MBA)
		"Sol/455762 2005 NW1", -- EunomiaFamily (MBA-MBA)
		"Sol/455798 2005 SB11", -- EunomiaFamily (MBA-MBA)
		"Sol/455862 2005 UL46", -- EunomiaFamily (MBA-MBA)
		"Sol/455934 2005 UX350", -- EunomiaFamily (MBA-MBA)
		"Sol/456254 2006 QD88", -- EunomiaFamily (MBA-MBA)
		"Sol/456343 2006 TW19", -- EunomiaFamily (MBA-MBA)
		"Sol/456357 2006 TO86", -- EunomiaFamily (MBA-MBA)
		"Sol/456378 Akashikaikyo", -- EunomiaFamily (MBA-MBA)
		"Sol/456432 2006 VQ28", -- EunomiaFamily (MBA-MBA)
		"Sol/456494 2006 WG160", -- EunomiaFamily (MBA-MBA)
		"Sol/456500 2006 WX191", -- EunomiaFamily (MBA-MBA)
		"Sol/456506 2006 XK24", -- EunomiaFamily (MBA-MBA)
		"Sol/456517 2006 YG19", -- EunomiaFamily (MBA-MBA)
		"Sol/456539 2007 BR2", -- EunomiaFamily (MBA-MBA)
		"Sol/456540 2007 BA6", -- EunomiaFamily (MBA-MBA)
		"Sol/456562 2007 CX6", -- EunomiaFamily (MBA-MBA)
		"Sol/456589 2007 DN60", -- EunomiaFamily (MBA-MBA)
		"Sol/457020 2008 CP131", -- EunomiaFamily (MBA-MBA)
		"Sol/457022 2008 CX137", -- EunomiaFamily (MBA-MBA)
		"Sol/457033 2008 CU172", -- EunomiaFamily (MBA-MBA)
		"Sol/457061 2008 EM5", -- EunomiaFamily (MBA-MBA)
		"Sol/457075 2008 EK72", -- EunomiaFamily (MBA-MBA)
		"Sol/457079 2008 EN92", -- EunomiaFamily (MBA-MBA)
		"Sol/457103 2008 EY157", -- EunomiaFamily (MBA-MBA)
		"Sol/457136 2008 FD86", -- EunomiaFamily (MBA-MBA)
		"Sol/457199 2008 HC39", -- EunomiaFamily (MBA-MBA)
		"Sol/457207 2008 JL9", -- EunomiaFamily (MBA-MBA)
		"Sol/457764 2009 JS11", -- EunomiaFamily (MBA-MBA)
		"Sol/457771 2009 KD11", -- EunomiaFamily (MBA-MBA)
		"Sol/458158 2010 JD159", -- EunomiaFamily (MBA-MBA)
		"Sol/458299 2010 VV14", -- EunomiaFamily (MBA-MBA)
		"Sol/458316 2010 VC85", -- EunomiaFamily (MBA-MBA)
		"Sol/458330 2010 VK132", -- EunomiaFamily (MBA-MBA)
		"Sol/458334 2010 VV134", -- EunomiaFamily (MBA-MBA)
		"Sol/458386 2010 WZ69", -- EunomiaFamily (MBA-MBA)
		"Sol/458408 2010 YM1", -- EunomiaFamily (MBA-MBA)
		"Sol/458483 2011 BK114", -- EunomiaFamily (MBA-MBA)
		"Sol/458517 2011 CA68", -- EunomiaFamily (MBA-MBA)
		"Sol/458952 2011 US379", -- EunomiaFamily (MBA-MBA)
		"Sol/459020 2011 YX25", -- EunomiaFamily (MBA-MBA)
		"Sol/459059 2012 BL18", -- EunomiaFamily (MBA-MBA)
		"Sol/459062 2012 BU21", -- EunomiaFamily (MBA-MBA)
		"Sol/459187 2012 DD46", -- EunomiaFamily (MBA-MBA)
		"Sol/459217 2012 DN87", -- EunomiaFamily (MBA-MBA)
		"Sol/459225 2012 DO97", -- EunomiaFamily (MBA-MBA)
		"Sol/459239 2012 FD15", -- EunomiaFamily (MBA-MBA)
		"Sol/459249 2012 FY31", -- EunomiaFamily (MBA-MBA)
		"Sol/459275 2012 FV74", -- EunomiaFamily (MBA-MBA)
		"Sol/459312 2012 GY33", -- EunomiaFamily (MBA-MBA)
		"Sol/459323 2012 HF10", -- EunomiaFamily (MBA-MBA)
		"Sol/459359 2012 HN83", -- EunomiaFamily (MBA-MBA)
		"Sol/459592 2013 HV2", -- EunomiaFamily (MBA-MBA)
		"Sol/459675 2013 LO24", -- EunomiaFamily (MBA-MBA)
		"Sol/459677 2013 LR32", -- EunomiaFamily (MBA-MBA)
		"Sol/459691 2013 NY12", -- EunomiaFamily (MBA-MBA)
		"Sol/459702 2013 PZ13", -- EunomiaFamily (MBA-MBA)
		"Sol/459706 2013 PR25", -- EunomiaFamily (MBA-MBA)
		"Sol/459734 2013 QO2", -- EunomiaFamily (MBA-MBA)
		"Sol/459738 2013 QT9", -- EunomiaFamily (MBA-MBA)
		"Sol/459836 2013 SW83", -- EunomiaFamily (MBA-MBA)
		"Sol/459867 2013 YE62", -- EunomiaFamily (MBA-MBA)
		"Sol/459914 2014 MN24", -- EunomiaFamily (MBA-MBA)
		"Sol/460003 2014 OY101", -- EunomiaFamily (MBA-MBA)
		"Sol/460004 2014 OB102", -- EunomiaFamily (MBA-MBA)
		"Sol/460052 2014 OC199", -- EunomiaFamily (MBA-MBA)
		"Sol/460104 2014 PJ9", -- EunomiaFamily (MBA-MBA)
		"Sol/460130 2014 PH42", -- EunomiaFamily (MBA-MBA)
		"Sol/460258 2014 QO285", -- EunomiaFamily (MBA-MBA)
		"Sol/460277 2014 QE337", -- EunomiaFamily (MBA-MBA)
		"Sol/460293 2014 QR361", -- EunomiaFamily (MBA-MBA)
		"Sol/460348 2014 RH32", -- EunomiaFamily (MBA-MBA)
		"Sol/460546 2014 TP55", -- EunomiaFamily (MBA-MBA)
		"Sol/460560 2014 TF68", -- EunomiaFamily (MBA-MBA)
		"Sol/460663 2014 UR155", -- EunomiaFamily (MBA-MBA)
		"Sol/460716 2014 VP3", -- EunomiaFamily (MBA-MBA)
		"Sol/460725 2014 VQ10", -- EunomiaFamily (MBA-MBA)
		"Sol/460858 2014 WV112", -- EunomiaFamily (MBA-MBA)
		"Sol/460964 2014 WK290", -- EunomiaFamily (MBA-MBA)
		"Sol/461401 2001 SX238", -- EunomiaFamily (MBA-MBA)
		"Sol/461409 2001 TK25", -- EunomiaFamily (MBA-MBA)
		"Sol/461412 2001 TB93", -- EunomiaFamily (MBA-MBA)
		"Sol/461426 2001 UN209", -- EunomiaFamily (MBA-MBA)
		"Sol/461688 2005 NV23", -- EunomiaFamily (MBA-MBA)
		"Sol/461714 2005 ST117", -- EunomiaFamily (MBA-MBA)
		"Sol/461728 2005 TX91", -- EunomiaFamily (MBA-MBA)
		"Sol/461759 2005 UM250", -- EunomiaFamily (MBA-MBA)
		"Sol/461779 2005 UM460", -- EunomiaFamily (MBA-MBA)
		"Sol/461788 2005 VW35", -- EunomiaFamily (MBA-MBA)
		"Sol/461795 2005 WX13", -- EunomiaFamily (MBA-MBA)
		"Sol/461988 2006 WK", -- EunomiaFamily (MBA-MBA)
		"Sol/462014 2006 XA62", -- EunomiaFamily (MBA-MBA)
		"Sol/462033 2007 CR14", -- EunomiaFamily (MBA-MBA)
		"Sol/462055 2007 EX26", -- EunomiaFamily (MBA-MBA)
		"Sol/462060 2007 ES73", -- EunomiaFamily (MBA-MBA)
		"Sol/462259 2008 EU3", -- EunomiaFamily (MBA-MBA)
		"Sol/462314 2008 GR130", -- EunomiaFamily (MBA-MBA)
		"Sol/462333 2008 KW29", -- EunomiaFamily (MBA-MBA)
		"Sol/462335 2008 KP34", -- EunomiaFamily (MBA-MBA)
		"Sol/462343 2008 QY8", -- EunomiaFamily (MBA-MBA)
		"Sol/462656 2009 SZ276", -- EunomiaFamily (MBA-MBA)
		"Sol/462808 2010 RG60", -- EunomiaFamily (MBA-MBA)
		"Sol/462853 2010 UV76", -- EunomiaFamily (MBA-MBA)
		"Sol/462920 2011 AH77", -- EunomiaFamily (MBA-MBA)
		"Sol/463251 2012 FQ58", -- EunomiaFamily (MBA-MBA)
		"Sol/463260 2012 GB2", -- EunomiaFamily (MBA-MBA)
		"Sol/463283 2012 HS16", -- EunomiaFamily (MBA-MBA)
		"Sol/463297 2012 HV66", -- EunomiaFamily (MBA-MBA)
		"Sol/463311 2012 JO26", -- EunomiaFamily (MBA-MBA)
		"Sol/463333 2012 KM50", -- EunomiaFamily (MBA-MBA)
		"Sol/463616 2013 TS8", -- EunomiaFamily (MBA-MBA)
		"Sol/463706 2014 QJ135", -- EunomiaFamily (MBA-MBA)
		"Sol/463709 2014 QW167", -- EunomiaFamily (MBA-MBA)
		"Sol/463779 2014 SL218", -- EunomiaFamily (MBA-MBA)
		"Sol/463904 2014 UN118", -- EunomiaFamily (MBA-MBA)
		"Sol/463929 2014 UU169", -- EunomiaFamily (MBA-MBA)
		"Sol/464074 2014 WX275", -- EunomiaFamily (MBA-MBA)
		"Sol/464081 2014 WJ301", -- EunomiaFamily (MBA-MBA)
		"Sol/464135 2014 WK504", -- EunomiaFamily (MBA-MBA)
		"Sol/464324 2016 AS108", -- EunomiaFamily (MBA-MBA)
		"Sol/464365 2016 AB149", -- EunomiaFamily (MBA-MBA)
		"Sol/464394 2016 BO7", -- EunomiaFamily (MBA-MBA)
		"Sol/464441 2016 BU35", -- EunomiaFamily (MBA-MBA)
		"Sol/464683 2001 UK118", -- EunomiaFamily (MBA-MBA)
		"Sol/464909 2005 SP260", -- EunomiaFamily (MBA-MBA)
		"Sol/464915 2005 TF104", -- EunomiaFamily (MBA-MBA)
		"Sol/464949 2005 VT49", -- EunomiaFamily (MBA-MBA)
		"Sol/464952 2005 VZ81", -- EunomiaFamily (MBA-MBA)
		"Sol/464982 2006 AB14", -- EunomiaFamily (MBA-MBA)
		"Sol/465145 2007 BE81", -- EunomiaFamily (MBA-MBA)
		"Sol/465187 2007 GS9", -- EunomiaFamily (MBA-MBA)
		"Sol/465384 2008 FB15", -- EunomiaFamily (MBA-MBA)
		"Sol/465416 2008 KC36", -- EunomiaFamily (MBA-MBA)
		"Sol/465423 2008 PA4", -- EunomiaFamily (MBA-MBA)
		"Sol/465424 2008 PW6", -- EunomiaFamily (MBA-MBA)
		"Sol/465651 2009 RN15", -- EunomiaFamily (MBA-MBA)
		"Sol/465683 2009 SV212", -- EunomiaFamily (MBA-MBA)
		"Sol/465696 2009 SU303", -- EunomiaFamily (MBA-MBA)
		"Sol/465753 2009 WE45", -- EunomiaFamily (MBA-MBA)
		"Sol/465935 2010 XT77", -- EunomiaFamily (MBA-MBA)
		"Sol/466145 2012 HM34", -- EunomiaFamily (MBA-MBA)
		"Sol/466155 2012 HW66", -- EunomiaFamily (MBA-MBA)
		"Sol/466157 2012 HR70", -- EunomiaFamily (MBA-MBA)
		"Sol/466161 2012 HR79", -- EunomiaFamily (MBA-MBA)
		"Sol/466164 2012 JW7", -- EunomiaFamily (MBA-MBA)
		"Sol/466394 2013 SO47", -- EunomiaFamily (MBA-MBA)
		"Sol/466786 2015 BY12", -- EunomiaFamily (MBA-MBA)
		"Sol/466821 2015 BL159", -- EunomiaFamily (MBA-MBA)
		"Sol/466983 2016 BZ29", -- EunomiaFamily (MBA-MBA)
		"Sol/466992 2016 BY66", -- EunomiaFamily (MBA-MBA)
		"Sol/467026 2016 CX188", -- EunomiaFamily (MBA-MBA)
		"Sol/467029 2016 CJ189", -- EunomiaFamily (MBA-MBA)
		"Sol/467129 2016 EP75", -- EunomiaFamily (MBA-MBA)
		"Sol/467139 2016 EG79", -- EunomiaFamily (MBA-MBA)
		"Sol/467149 2016 EQ83", -- EunomiaFamily (MBA-MBA)
		"Sol/467433 2005 YP130", -- EunomiaFamily (MBA-MBA)
		"Sol/467629 2008 LA4", -- EunomiaFamily (MBA-MBA)
		"Sol/467643 2008 SN50", -- EunomiaFamily (MBA-MBA)
		"Sol/467751 2009 SX296", -- EunomiaFamily (MBA-MBA)
		"Sol/467959 2012 HZ42", -- EunomiaFamily (MBA-MBA)
		"Sol/468073 2013 SA77", -- EunomiaFamily (MBA-MBA)
		"Sol/468076 2013 TS14", -- EunomiaFamily (MBA-MBA)
		"Sol/468134 2014 UD109", -- EunomiaFamily (MBA-MBA)
		"Sol/468137 2014 UZ121", -- EunomiaFamily (MBA-MBA)
		"Sol/468331 2016 CC243", -- EunomiaFamily (MBA-MBA)
		"Sol/468360 2016 EM162", -- EunomiaFamily (MBA-MBA)
		"Sol/468482 2004 TO97", -- EunomiaFamily (MBA-MBA)
		"Sol/468526 2005 YM34", -- EunomiaFamily (MBA-MBA)
		"Sol/468750 2011 BY36", -- EunomiaFamily (MBA-MBA)
		"Sol/468757 2011 FP55", -- EunomiaFamily (MBA-MBA)
		"Sol/468932 2015 AG1", -- EunomiaFamily (MBA-MBA)
		"Sol/469044 2015 AB258", -- EunomiaFamily (MBA-MBA)
		"Sol/469083 2015 BA285", -- EunomiaFamily (MBA-MBA)
		"Sol/469235 2016 JD7", -- EunomiaFamily (MBA-MBA)
		"Sol/469265 2016 JT30", -- EunomiaFamily (MBA-MBA)
		"Sol/469266 2016 JY30", -- EunomiaFamily (MBA-MBA)
		"Sol/469321 1999 TN306", -- EunomiaFamily (MBA-MBA)
		"Sol/469358 2001 FO191", -- EunomiaFamily (MBA-MBA)
		"Sol/469406 2001 UF210", -- EunomiaFamily (MBA-MBA)
		"Sol/469501 2003 BJ14", -- EunomiaFamily (MBA-MBA)
		"Sol/469645 2004 TD88", -- EunomiaFamily (MBA-MBA)
		"Sol/469657 2004 TU183", -- EunomiaFamily (MBA-MBA)
		"Sol/469693 2005 BY13", -- EunomiaFamily (MBA-MBA)
		"Sol/469900 2005 WE79", -- EunomiaFamily (MBA-MBA)
		"Sol/469909 2005 YR42", -- EunomiaFamily (MBA-MBA)
		"Sol/469931 2006 AH43", -- EunomiaFamily (MBA-MBA)
		"Sol/469940 2006 BF61", -- EunomiaFamily (MBA-MBA)
		"Sol/469944 2006 BX88", -- EunomiaFamily (MBA-MBA)
		"Sol/469965 2006 DR88", -- EunomiaFamily (MBA-MBA)
		"Sol/469970 2006 DK151", -- EunomiaFamily (MBA-MBA)
		"Sol/469974 2006 DZ208", -- EunomiaFamily (MBA-MBA)
		"Sol/469993 2006 KE13", -- EunomiaFamily (MBA-MBA)
		"Sol/470319 2007 PY43", -- EunomiaFamily (MBA-MBA)
		"Sol/470621 2008 RK130", -- EunomiaFamily (MBA-MBA)
		"Sol/470677 2008 SD246", -- EunomiaFamily (MBA-MBA)
		"Sol/470682 2008 ST276", -- EunomiaFamily (MBA-MBA)
		"Sol/470707 2008 TU138", -- EunomiaFamily (MBA-MBA)
		"Sol/470725 2008 UB43", -- EunomiaFamily (MBA-MBA)
		"Sol/470737 2008 UA98", -- EunomiaFamily (MBA-MBA)
		"Sol/470738 2008 UV108", -- EunomiaFamily (MBA-MBA)
		"Sol/470774 2008 UJ255", -- EunomiaFamily (MBA-MBA)
		"Sol/470798 2008 UJ361", -- EunomiaFamily (MBA-MBA)
		"Sol/470804 2008 VJ2", -- EunomiaFamily (MBA-MBA)
		"Sol/470853 2008 YX49", -- EunomiaFamily (MBA-MBA)
		"Sol/471244 2011 BU38", -- EunomiaFamily (MBA-MBA)
		"Sol/471324 2011 KE16", -- EunomiaFamily (MBA-MBA)
		"Sol/471327 2011 KJ23", -- EunomiaFamily (MBA-MBA)
		"Sol/471329 2011 KG36", -- EunomiaFamily (MBA-MBA)
		"Sol/471518 2012 FX5", -- EunomiaFamily (MBA-MBA)
		"Sol/471557 2012 PH14", -- EunomiaFamily (MBA-MBA)
		"Sol/471577 2012 RV2", -- EunomiaFamily (MBA-MBA)
		"Sol/471596 2012 RZ39", -- EunomiaFamily (MBA-MBA)
		"Sol/471619 2012 TB13", -- EunomiaFamily (MBA-MBA)
		"Sol/471632 2012 TT50", -- EunomiaFamily (MBA-MBA)
		"Sol/471633 2012 TC54", -- EunomiaFamily (MBA-MBA)
		"Sol/471650 2012 TR107", -- EunomiaFamily (MBA-MBA)
		"Sol/471654 2012 TD118", -- EunomiaFamily (MBA-MBA)
		"Sol/471655 2012 TQ125", -- EunomiaFamily (MBA-MBA)
		"Sol/471656 2012 TE126", -- EunomiaFamily (MBA-MBA)
		"Sol/471663 2012 TR148", -- EunomiaFamily (MBA-MBA)
		"Sol/471673 2012 TT171", -- EunomiaFamily (MBA-MBA)
		"Sol/471704 2012 TH263", -- EunomiaFamily (MBA-MBA)
		"Sol/471749 2012 US83", -- EunomiaFamily (MBA-MBA)
		"Sol/471805 2012 VX99", -- EunomiaFamily (MBA-MBA)
		"Sol/471952 2013 RF94", -- EunomiaFamily (MBA-MBA)
		"Sol/472019 2013 XW17", -- EunomiaFamily (MBA-MBA)
		"Sol/472038 2013 YQ31", -- EunomiaFamily (MBA-MBA)
		"Sol/472039 2013 YO34", -- EunomiaFamily (MBA-MBA)
		"Sol/472045 2013 YS41", -- EunomiaFamily (MBA-MBA)
		"Sol/472087 2013 YK129", -- EunomiaFamily (MBA-MBA)
		"Sol/472138 2014 BJ61", -- EunomiaFamily (MBA-MBA)
		"Sol/472144 2014 CH3", -- EunomiaFamily (MBA-MBA)
		"Sol/472148 2014 CN17", -- EunomiaFamily (MBA-MBA)
		"Sol/472166 2014 DJ29", -- EunomiaFamily (MBA-MBA)
		"Sol/472227 2014 FF64", -- EunomiaFamily (MBA-MBA)
		"Sol/472294 2014 WB355", -- EunomiaFamily (MBA-MBA)
		"Sol/472335 2015 AU229", -- EunomiaFamily (MBA-MBA)
		"Sol/472363 2015 BX30", -- EunomiaFamily (MBA-MBA)
		"Sol/472367 2015 BQ35", -- EunomiaFamily (MBA-MBA)
		"Sol/472436 2015 BW300", -- EunomiaFamily (MBA-MBA)
		"Sol/472458 2015 BJ407", -- EunomiaFamily (MBA-MBA)
		"Sol/472495 2015 CV11", -- EunomiaFamily (MBA-MBA)
		"Sol/472515 2015 CQ38", -- EunomiaFamily (MBA-MBA)
		"Sol/472546 2015 DH32", -- EunomiaFamily (MBA-MBA)
		"Sol/472700 2015 FX24", -- EunomiaFamily (MBA-MBA)
		"Sol/472701 2015 FS37", -- EunomiaFamily (MBA-MBA)
		"Sol/472854 2015 FV292", -- EunomiaFamily (MBA-MBA)
		"Sol/472906 2015 FR341", -- EunomiaFamily (MBA-MBA)
		"Sol/472907 2015 FS341", -- EunomiaFamily (MBA-MBA)
		"Sol/473169 2015 KU32", -- EunomiaFamily (MBA-MBA)
		"Sol/473244 2015 LE37", -- EunomiaFamily (MBA-MBA)
		"Sol/473295 2015 QO", -- EunomiaFamily (MBA-MBA)
		"Sol/473316 2015 RG118", -- EunomiaFamily (MBA-MBA)
		"Sol/473321 2015 RJ240", -- EunomiaFamily (MBA-MBA)
		"Sol/473346 2015 TL193", -- EunomiaFamily (MBA-MBA)
		"Sol/473397 2015 VT41", -- EunomiaFamily (MBA-MBA)
		"Sol/473430 2015 VG149", -- EunomiaFamily (MBA-MBA)
		"Sol/473448 2015 XT5", -- EunomiaFamily (MBA-MBA)
		"Sol/473471 2015 XF66", -- EunomiaFamily (MBA-MBA)
		"Sol/473474 2015 XC70", -- EunomiaFamily (MBA-MBA)
		"Sol/473482 2015 XN82", -- EunomiaFamily (MBA-MBA)
		"Sol/473496 2015 XU113", -- EunomiaFamily (MBA-MBA)
		"Sol/473539 2015 XC172", -- EunomiaFamily (MBA-MBA)
		"Sol/473543 2015 XO191", -- EunomiaFamily (MBA-MBA)
		"Sol/473596 2015 XA246", -- EunomiaFamily (MBA-MBA)
		"Sol/473693 2015 YW", -- EunomiaFamily (MBA-MBA)
		"Sol/473973 2016 EE193", -- EunomiaFamily (MBA-MBA)
		"Sol/474056 2016 HJ6", -- EunomiaFamily (MBA-MBA)
		"Sol/474063 2016 JH3", -- EunomiaFamily (MBA-MBA)
		"Sol/474082 2016 JW35", -- EunomiaFamily (MBA-MBA)
		"Sol/474100 2016 LX7", -- EunomiaFamily (MBA-MBA)
		"Sol/474119 2016 LT50", -- EunomiaFamily (MBA-MBA)
		"Sol/474167 1999 TO68", -- EunomiaFamily (MBA-MBA)
		"Sol/474328 2002 EK4", -- EunomiaFamily (MBA-MBA)
		"Sol/474329 2002 ET25", -- EunomiaFamily (MBA-MBA)
		"Sol/474508 2003 UT87", -- EunomiaFamily (MBA-MBA)
		"Sol/474517 2003 UV204", -- EunomiaFamily (MBA-MBA)
		"Sol/474528 2003 UH341", -- EunomiaFamily (MBA-MBA)
		"Sol/474697 2005 ET330", -- EunomiaFamily (MBA-MBA)
		"Sol/475399 2006 HK106", -- EunomiaFamily (MBA-MBA)
		"Sol/475983 2007 PN21", -- EunomiaFamily (MBA-MBA)
		"Sol/475989 2007 PZ42", -- EunomiaFamily (MBA-MBA)
		"Sol/476041 2007 RX280", -- EunomiaFamily (MBA-MBA)
		"Sol/476121 2007 TC213", -- EunomiaFamily (MBA-MBA)
		"Sol/476127 2007 TC227", -- EunomiaFamily (MBA-MBA)
		"Sol/476584 2008 RP131", -- EunomiaFamily (MBA-MBA)
		"Sol/476809 2008 UK193", -- EunomiaFamily (MBA-MBA)
		"Sol/476814 2008 UB206", -- EunomiaFamily (MBA-MBA)
		"Sol/476825 2008 UL254", -- EunomiaFamily (MBA-MBA)
		"Sol/476848 2008 UQ321", -- EunomiaFamily (MBA-MBA)
		"Sol/476953 2008 XO34", -- EunomiaFamily (MBA-MBA)
		"Sol/476964 2008 YK1", -- EunomiaFamily (MBA-MBA)
		"Sol/476965 2008 YG4", -- EunomiaFamily (MBA-MBA)
		"Sol/476974 2008 YS31", -- EunomiaFamily (MBA-MBA)
		"Sol/477001 2008 YF127", -- EunomiaFamily (MBA-MBA)
		"Sol/477019 2008 YN161", -- EunomiaFamily (MBA-MBA)
		"Sol/477075 2009 BT78", -- EunomiaFamily (MBA-MBA)
		"Sol/477127 2009 CK48", -- EunomiaFamily (MBA-MBA)
		"Sol/477481 2010 AN71", -- EunomiaFamily (MBA-MBA)
		"Sol/477494 2010 CM38", -- EunomiaFamily (MBA-MBA)
		"Sol/477495 2010 CH56", -- EunomiaFamily (MBA-MBA)
		"Sol/477521 2010 DQ77", -- EunomiaFamily (MBA-MBA)
		"Sol/477874 2011 HN52", -- EunomiaFamily (MBA-MBA)
		"Sol/478524 2012 SV57", -- EunomiaFamily (MBA-MBA)
		"Sol/478608 2012 TM145", -- EunomiaFamily (MBA-MBA)
		"Sol/478648 2012 TA220", -- EunomiaFamily (MBA-MBA)
		"Sol/478655 2012 TE242", -- EunomiaFamily (MBA-MBA)
		"Sol/478672 2012 TB282", -- EunomiaFamily (MBA-MBA)
		"Sol/478687 2012 TE313", -- EunomiaFamily (MBA-MBA)
		"Sol/478719 2012 UD53", -- EunomiaFamily (MBA-MBA)
		"Sol/478726 2012 UV60", -- EunomiaFamily (MBA-MBA)
		"Sol/478741 2012 UT78", -- EunomiaFamily (MBA-MBA)
		"Sol/478834 2012 VM39", -- EunomiaFamily (MBA-MBA)
		"Sol/478846 2012 VM53", -- EunomiaFamily (MBA-MBA)
		"Sol/478858 2012 VZ73", -- EunomiaFamily (MBA-MBA)
		"Sol/478885 2012 WD8", -- EunomiaFamily (MBA-MBA)
		"Sol/478895 2012 WF17", -- EunomiaFamily (MBA-MBA)
		"Sol/478915 2012 XV1", -- EunomiaFamily (MBA-MBA)
		"Sol/478920 2012 XO3", -- EunomiaFamily (MBA-MBA)
		"Sol/478932 2012 XO14", -- EunomiaFamily (MBA-MBA)
		"Sol/478965 2012 XD86", -- EunomiaFamily (MBA-MBA)
		"Sol/478989 2012 XD124", -- EunomiaFamily (MBA-MBA)
		"Sol/479413 2013 YR65", -- EunomiaFamily (MBA-MBA)
		"Sol/479481 2014 AQ22", -- EunomiaFamily (MBA-MBA)
		"Sol/479484 2014 AF26", -- EunomiaFamily (MBA-MBA)
		"Sol/479493 2014 AN36", -- EunomiaFamily (MBA-MBA)
		"Sol/479601 2014 DU9", -- EunomiaFamily (MBA-MBA)
		"Sol/479818 2014 FJ51", -- EunomiaFamily (MBA-MBA)
		"Sol/479858 2014 GT31", -- EunomiaFamily (MBA-MBA)
		"Sol/479859 2014 GW31", -- EunomiaFamily (MBA-MBA)
		"Sol/479945 2014 HU161", -- EunomiaFamily (MBA-MBA)
		"Sol/479951 2014 HW178", -- EunomiaFamily (MBA-MBA)
		"Sol/479983 2014 JJ64", -- EunomiaFamily (MBA-MBA)
		"Sol/480030 2015 BQ36", -- EunomiaFamily (MBA-MBA)
		"Sol/480069 2015 DZ135", -- EunomiaFamily (MBA-MBA)
		"Sol/480115 2015 FN76", -- EunomiaFamily (MBA-MBA)
		"Sol/480155 2015 FB286", -- EunomiaFamily (MBA-MBA)
		"Sol/480191 2015 FR337", -- EunomiaFamily (MBA-MBA)
		"Sol/480332 2015 JL3", -- EunomiaFamily (MBA-MBA)
		"Sol/480386 2015 KC47", -- EunomiaFamily (MBA-MBA)
		"Sol/480394 2015 KX51", -- EunomiaFamily (MBA-MBA)
		"Sol/480416 2015 KW97", -- EunomiaFamily (MBA-MBA)
		"Sol/480433 2015 KS128", -- EunomiaFamily (MBA-MBA)
		"Sol/480457 2015 LB1", -- EunomiaFamily (MBA-MBA)
		"Sol/480646 2015 NM21", -- EunomiaFamily (MBA-MBA)
		"Sol/480649 2015 OG1", -- EunomiaFamily (MBA-MBA)
		"Sol/480778 2016 PC14", -- EunomiaFamily (MBA-MBA)
		"Sol/480793 2016 PV45", -- EunomiaFamily (MBA-MBA)
		"Sol/480814 1995 XO4", -- EunomiaFamily (MBA-MBA)
		"Sol/480974 2003 WZ2", -- EunomiaFamily (MBA-MBA)
		"Sol/481043 2005 ER192", -- EunomiaFamily (MBA-MBA)
		"Sol/481054 2005 JV57", -- EunomiaFamily (MBA-MBA)
		"Sol/481558 2007 RC280", -- EunomiaFamily (MBA-MBA)
		"Sol/481563 2007 RV324", -- EunomiaFamily (MBA-MBA)
		"Sol/481583 2007 TF137", -- EunomiaFamily (MBA-MBA)
		"Sol/481627 2007 UZ112", -- EunomiaFamily (MBA-MBA)
		"Sol/481635 2007 VO38", -- EunomiaFamily (MBA-MBA)
		"Sol/481639 2007 VQ85", -- EunomiaFamily (MBA-MBA)
		"Sol/481671 2007 VP324", -- EunomiaFamily (MBA-MBA)
		"Sol/481673 2007 WF53", -- EunomiaFamily (MBA-MBA)
		"Sol/481864 2008 YH50", -- EunomiaFamily (MBA-MBA)
		"Sol/481868 2008 YE78", -- EunomiaFamily (MBA-MBA)
		"Sol/481879 2008 YP147", -- EunomiaFamily (MBA-MBA)
		"Sol/481899 2009 AR48", -- EunomiaFamily (MBA-MBA)
		"Sol/481911 2009 BW44", -- EunomiaFamily (MBA-MBA)
		"Sol/481956 2009 DZ110", -- EunomiaFamily (MBA-MBA)
		"Sol/481970 2009 EV29", -- EunomiaFamily (MBA-MBA)
		"Sol/482267 2011 RC3", -- EunomiaFamily (MBA-MBA)
		"Sol/482277 2011 SJ121", -- EunomiaFamily (MBA-MBA)
		"Sol/482284 2011 SF231", -- EunomiaFamily (MBA-MBA)
		"Sol/482289 2011 TU2", -- EunomiaFamily (MBA-MBA)
		"Sol/482292 2011 TV11", -- EunomiaFamily (MBA-MBA)
		"Sol/482312 2011 UE193", -- EunomiaFamily (MBA-MBA)
		"Sol/482361 2011 WF150", -- EunomiaFamily (MBA-MBA)
		"Sol/482581 2012 XO43", -- EunomiaFamily (MBA-MBA)
		"Sol/482606 2013 AQ5", -- EunomiaFamily (MBA-MBA)
		"Sol/482664 2013 BV78", -- EunomiaFamily (MBA-MBA)
		"Sol/482682 2013 CD67", -- EunomiaFamily (MBA-MBA)
		"Sol/482705 2013 CX190", -- EunomiaFamily (MBA-MBA)
		"Sol/482898 2014 GW41", -- EunomiaFamily (MBA-MBA)
		"Sol/482904 2014 HO22", -- EunomiaFamily (MBA-MBA)
		"Sol/482908 2014 HT31", -- EunomiaFamily (MBA-MBA)
		"Sol/482940 2014 JH61", -- EunomiaFamily (MBA-MBA)
		"Sol/483082 2015 MP5", -- EunomiaFamily (MBA-MBA)
		"Sol/483136 2015 OA23", -- EunomiaFamily (MBA-MBA)
		"Sol/483275 2015 TV218", -- EunomiaFamily (MBA-MBA)
		"Sol/483347 2016 QZ78", -- EunomiaFamily (MBA-MBA)
		"Sol/483385 2016 TV41", -- EunomiaFamily (MBA-MBA)
		"Sol/483476 2002 PL139", -- EunomiaFamily (MBA-MBA)
		"Sol/483482 2002 RM22", -- EunomiaFamily (MBA-MBA)
		"Sol/483548 2003 WR59", -- EunomiaFamily (MBA-MBA)
		"Sol/484086 2006 QB7", -- EunomiaFamily (MBA-MBA)
		"Sol/484097 2006 RL54", -- EunomiaFamily (MBA-MBA)
		"Sol/484102 2006 RD88", -- EunomiaFamily (MBA-MBA)
		"Sol/484168 2006 UM158", -- EunomiaFamily (MBA-MBA)
		"Sol/484308 2007 TG86", -- EunomiaFamily (MBA-MBA)
		"Sol/484317 2007 TV120", -- EunomiaFamily (MBA-MBA)
		"Sol/484327 2007 TN346", -- EunomiaFamily (MBA-MBA)
		"Sol/484378 2007 VH268", -- EunomiaFamily (MBA-MBA)
		"Sol/484396 2007 WG58", -- EunomiaFamily (MBA-MBA)
		"Sol/484413 2007 YU26", -- EunomiaFamily (MBA-MBA)
		"Sol/484472 2008 CT100", -- EunomiaFamily (MBA-MBA)
		"Sol/484737 2008 YK31", -- EunomiaFamily (MBA-MBA)
		"Sol/484758 2009 BW29", -- EunomiaFamily (MBA-MBA)
		"Sol/484810 2009 EL11", -- EunomiaFamily (MBA-MBA)
		"Sol/484856 2009 JF3", -- EunomiaFamily (MBA-MBA)
		"Sol/484858 2009 JK5", -- EunomiaFamily (MBA-MBA)
		"Sol/485170 2010 RW144", -- EunomiaFamily (MBA-MBA)
		"Sol/485473 2011 SD58", -- EunomiaFamily (MBA-MBA)
		"Sol/485482 2011 SG89", -- EunomiaFamily (MBA-MBA)
		"Sol/485535 2011 UW61", -- EunomiaFamily (MBA-MBA)
		"Sol/485558 2011 UZ144", -- EunomiaFamily (MBA-MBA)
		"Sol/485561 2011 UW162", -- EunomiaFamily (MBA-MBA)
		"Sol/485576 2011 UK193", -- EunomiaFamily (MBA-MBA)
		"Sol/485641 2011 WD5", -- EunomiaFamily (MBA-MBA)
		"Sol/485643 2011 WT14", -- EunomiaFamily (MBA-MBA)
		"Sol/485676 2011 WL115", -- EunomiaFamily (MBA-MBA)
		"Sol/485730 2012 BV57", -- EunomiaFamily (MBA-MBA)
		"Sol/486310 2013 CM98", -- EunomiaFamily (MBA-MBA)
		"Sol/486437 2013 FW18", -- EunomiaFamily (MBA-MBA)
		"Sol/486448 2013 GN6", -- EunomiaFamily (MBA-MBA)
		"Sol/486461 2013 GX35", -- EunomiaFamily (MBA-MBA)
		"Sol/486468 2013 GH49", -- EunomiaFamily (MBA-MBA)
		"Sol/486475 2013 GV66", -- EunomiaFamily (MBA-MBA)
		"Sol/486488 2013 GF85", -- EunomiaFamily (MBA-MBA)
		"Sol/486489 2013 GC92", -- EunomiaFamily (MBA-MBA)
		"Sol/486492 2013 GY93", -- EunomiaFamily (MBA-MBA)
		"Sol/486493 2013 GN95", -- EunomiaFamily (MBA-MBA)
		"Sol/486496 2013 GA97", -- EunomiaFamily (MBA-MBA)
		"Sol/486524 2013 HX4", -- EunomiaFamily (MBA-MBA)
		"Sol/486525 2013 HU5", -- EunomiaFamily (MBA-MBA)
		"Sol/486528 2013 HC8", -- EunomiaFamily (MBA-MBA)
		"Sol/486534 2013 HG14", -- EunomiaFamily (MBA-MBA)
		"Sol/486546 2013 HK35", -- EunomiaFamily (MBA-MBA)
		"Sol/486585 2013 JW25", -- EunomiaFamily (MBA-MBA)
		"Sol/486608 2013 KN3", -- EunomiaFamily (MBA-MBA)
		"Sol/486785 2014 HB61", -- EunomiaFamily (MBA-MBA)
		"Sol/486841 2014 JN49", -- EunomiaFamily (MBA-MBA)
		"Sol/486872 2014 KA44", -- EunomiaFamily (MBA-MBA)
		"Sol/486923 2014 MH15", -- EunomiaFamily (MBA-MBA)
		"Sol/486926 2014 MX21", -- EunomiaFamily (MBA-MBA)
		"Sol/486966 2014 NX15", -- EunomiaFamily (MBA-MBA)
		"Sol/486988 2014 NP45", -- EunomiaFamily (MBA-MBA)
		"Sol/487005 2014 NF62", -- EunomiaFamily (MBA-MBA)
		"Sol/487067 2014 ON96", -- EunomiaFamily (MBA-MBA)
		"Sol/487231 2014 PZ7", -- EunomiaFamily (MBA-MBA)
		"Sol/487260 2014 PH35", -- EunomiaFamily (MBA-MBA)
		"Sol/487335 2014 QS176", -- EunomiaFamily (MBA-MBA)
		"Sol/487345 2014 QY203", -- EunomiaFamily (MBA-MBA)
		"Sol/487511 2014 TA40", -- EunomiaFamily (MBA-MBA)
		"Sol/487601 2015 LC34", -- EunomiaFamily (MBA-MBA)
		"Sol/487638 2015 OQ19", -- EunomiaFamily (MBA-MBA)
		"Sol/487674 2015 PT135", -- EunomiaFamily (MBA-MBA)
		"Sol/487685 2015 PR289", -- EunomiaFamily (MBA-MBA)
		"Sol/487698 2015 RS18", -- EunomiaFamily (MBA-MBA)
		"Sol/487750 2015 RB119", -- EunomiaFamily (MBA-MBA)
		"Sol/487787 2015 RV235", -- EunomiaFamily (MBA-MBA)
		"Sol/487789 2015 RV237", -- EunomiaFamily (MBA-MBA)
		"Sol/487976 2015 TN307", -- EunomiaFamily (MBA-MBA)
		"Sol/488095 2015 VS62", -- EunomiaFamily (MBA-MBA)
		"Sol/488096 2015 VU62", -- EunomiaFamily (MBA-MBA)
		"Sol/488130 2015 VS120", -- EunomiaFamily (MBA-MBA)
		"Sol/488269 2016 TF3", -- EunomiaFamily (MBA-MBA)
		"Sol/488272 2016 TC12", -- EunomiaFamily (MBA-MBA)
		"Sol/488333 2016 VO6", -- EunomiaFamily (MBA-MBA)
		"Sol/488343 2016 VT18", -- EunomiaFamily (MBA-MBA)
		"Sol/488516 2001 FP108", -- EunomiaFamily (MBA-MBA)
		"Sol/488710 2004 CS84", -- EunomiaFamily (MBA-MBA)
		"Sol/488785 2004 WR1", -- EunomiaFamily (MBA-MBA)
		"Sol/488811 2005 JX97", -- EunomiaFamily (MBA-MBA)
		"Sol/488921 2005 UN22", -- EunomiaFamily (MBA-MBA)
		"Sol/489239 2006 QX164", -- EunomiaFamily (MBA-MBA)
		"Sol/489281 2006 SG167", -- EunomiaFamily (MBA-MBA)
		"Sol/489282 2006 SO171", -- EunomiaFamily (MBA-MBA)
		"Sol/489319 2006 SS408", -- EunomiaFamily (MBA-MBA)
		"Sol/489377 2006 UR227", -- EunomiaFamily (MBA-MBA)
		"Sol/489419 2006 VA96", -- EunomiaFamily (MBA-MBA)
		"Sol/489696 2007 VC119", -- EunomiaFamily (MBA-MBA)
		"Sol/489766 2008 AL66", -- EunomiaFamily (MBA-MBA)
		"Sol/489871 2008 GJ76", -- EunomiaFamily (MBA-MBA)
		"Sol/489902 2008 KA27", -- EunomiaFamily (MBA-MBA)
		"Sol/490006 2008 ST218", -- EunomiaFamily (MBA-MBA)
		"Sol/490360 2009 FD72", -- EunomiaFamily (MBA-MBA)
		"Sol/490368 2009 HV50", -- EunomiaFamily (MBA-MBA)
		"Sol/490371 2009 HT84", -- EunomiaFamily (MBA-MBA)
		"Sol/490373 2009 JY6", -- EunomiaFamily (MBA-MBA)
		"Sol/490384 2009 ON23", -- EunomiaFamily (MBA-MBA)
		"Sol/490424 2009 SN61", -- EunomiaFamily (MBA-MBA)
		"Sol/490724 2010 RD123", -- EunomiaFamily (MBA-MBA)
		"Sol/491113 2011 SD84", -- EunomiaFamily (MBA-MBA)
		"Sol/491124 2011 SE110", -- EunomiaFamily (MBA-MBA)
		"Sol/491193 2011 UL88", -- EunomiaFamily (MBA-MBA)
		"Sol/491341 2011 YD24", -- EunomiaFamily (MBA-MBA)
		"Sol/491348 2011 YZ50", -- EunomiaFamily (MBA-MBA)
		"Sol/491372 2012 BS74", -- EunomiaFamily (MBA-MBA)
		"Sol/491380 2012 BG92", -- EunomiaFamily (MBA-MBA)
		"Sol/491574 2012 RO14", -- EunomiaFamily (MBA-MBA)
		"Sol/491737 2012 VZ24", -- EunomiaFamily (MBA-MBA)
		"Sol/491920 2013 CS71", -- EunomiaFamily (MBA-MBA)
		"Sol/491996 2013 EX101", -- EunomiaFamily (MBA-MBA)
		"Sol/492053 2013 HJ14", -- EunomiaFamily (MBA-MBA)
		"Sol/492055 2013 HF25", -- EunomiaFamily (MBA-MBA)
		"Sol/492076 2013 JC5", -- EunomiaFamily (MBA-MBA)
		"Sol/492081 2013 JB14", -- EunomiaFamily (MBA-MBA)
		"Sol/492099 2013 JA57", -- EunomiaFamily (MBA-MBA)
		"Sol/492106 2013 KX2", -- EunomiaFamily (MBA-MBA)
		"Sol/492121 2013 LP8", -- EunomiaFamily (MBA-MBA)
		"Sol/492130 2013 MJ1", -- EunomiaFamily (MBA-MBA)
		"Sol/492432 2014 MF22", -- EunomiaFamily (MBA-MBA)
		"Sol/492479 2014 NM44", -- EunomiaFamily (MBA-MBA)
		"Sol/492607 2014 OO211", -- EunomiaFamily (MBA-MBA)
		"Sol/492671 2014 PU20", -- EunomiaFamily (MBA-MBA)
		"Sol/492691 2014 PC54", -- EunomiaFamily (MBA-MBA)
		"Sol/492761 2014 QQ171", -- EunomiaFamily (MBA-MBA)
		"Sol/492827 2014 QN290", -- EunomiaFamily (MBA-MBA)
		"Sol/492930 2014 RV45", -- EunomiaFamily (MBA-MBA)
		"Sol/493008 2014 SH211", -- EunomiaFamily (MBA-MBA)
		"Sol/493291 2014 UE173", -- EunomiaFamily (MBA-MBA)
		"Sol/493326 2014 UC209", -- EunomiaFamily (MBA-MBA)
		"Sol/493440 2014 WA340", -- EunomiaFamily (MBA-MBA)
		"Sol/493450 2014 WX383", -- EunomiaFamily (MBA-MBA)
		"Sol/493553 2015 JQ2", -- EunomiaFamily (MBA-MBA)
		"Sol/493665 2015 RC101", -- EunomiaFamily (MBA-MBA)
		"Sol/493670 2015 RV122", -- EunomiaFamily (MBA-MBA)
		"Sol/493797 2015 VZ5", -- EunomiaFamily (MBA-MBA)
		"Sol/493804 2015 VO41", -- EunomiaFamily (MBA-MBA)
		"Sol/493832 2015 VF129", -- EunomiaFamily (MBA-MBA)
		"Sol/493838 2015 VT146", -- EunomiaFamily (MBA-MBA)
		"Sol/493846 2015 WT15", -- EunomiaFamily (MBA-MBA)
		"Sol/493847 2015 XA9", -- EunomiaFamily (MBA-MBA)
		"Sol/493900 2015 XX234", -- EunomiaFamily (MBA-MBA)
		"Sol/494114 2016 CP94", -- EunomiaFamily (MBA-MBA)
		"Sol/494218 2016 JR36", -- EunomiaFamily (MBA-MBA)
		"Sol/494274 2016 QB78", -- EunomiaFamily (MBA-MBA)
		"Sol/494302 2016 SA8", -- EunomiaFamily (MBA-MBA)
		"Sol/494425 2016 UQ83", -- EunomiaFamily (MBA-MBA)
		"Sol/494431 2016 UR88", -- EunomiaFamily (MBA-MBA)
		"Sol/494463 2016 VS15", -- EunomiaFamily (MBA-MBA)
		"Sol/494464 2016 VZ15", -- EunomiaFamily (MBA-MBA)
		"Sol/494483 2016 WH27", -- EunomiaFamily (MBA-MBA)
		"Sol/494524 2016 YE13", -- EunomiaFamily (MBA-MBA)
		"Sol/494599 2017 BJ111", -- EunomiaFamily (MBA-MBA)
		"Sol/494627 2017 CC12", -- EunomiaFamily (MBA-MBA)
		"Sol/494645 2017 DE76", -- EunomiaFamily (MBA-MBA)
		"Sol/494875 2008 GW116", -- EunomiaFamily (MBA-MBA)
		"Sol/495030 2010 VF23", -- EunomiaFamily (MBA-MBA)
		"Sol/495268 2013 QC27", -- EunomiaFamily (MBA-MBA)
		"Sol/495415 2014 SP126", -- EunomiaFamily (MBA-MBA)
		"Sol/495428 2014 SZ211", -- EunomiaFamily (MBA-MBA)
		"Sol/495441 2014 SH296", -- EunomiaFamily (MBA-MBA)
		"Sol/495461 2014 TE46", -- EunomiaFamily (MBA-MBA)
		"Sol/495518 2014 VY13", -- EunomiaFamily (MBA-MBA)
		"Sol/495600 2015 AC274", -- EunomiaFamily (MBA-MBA)
		"Sol/495644 2015 XR333", -- EunomiaFamily (MBA-MBA)
		"Sol/495698 2016 CG12", -- EunomiaFamily (MBA-MBA)
		"Sol/495781 2017 FG10", -- EunomiaFamily (MBA-MBA)
		"Sol/495917 2005 UT390", -- EunomiaFamily (MBA-MBA)
		"Sol/496097 2009 TX44", -- EunomiaFamily (MBA-MBA)
		"Sol/496242 2012 GQ22", -- EunomiaFamily (MBA-MBA)
		"Sol/496331 2013 OH8", -- EunomiaFamily (MBA-MBA)
		"Sol/496353 2013 QR65", -- EunomiaFamily (MBA-MBA)
		"Sol/496354 2013 QD68", -- EunomiaFamily (MBA-MBA)
		"Sol/496384 2013 TQ24", -- EunomiaFamily (MBA-MBA)
		"Sol/496403 2013 TW125", -- EunomiaFamily (MBA-MBA)
		"Sol/496420 2014 DD49", -- EunomiaFamily (MBA-MBA)
		"Sol/496492 2014 TP58", -- EunomiaFamily (MBA-MBA)
		"Sol/496936 2001 VO74", -- EunomiaFamily (MBA-MBA)
		"Sol/497150 2004 RF140", -- EunomiaFamily (MBA-MBA)
		"Sol/497316 2005 TK102", -- EunomiaFamily (MBA-MBA)
		"Sol/497373 2005 UL334", -- EunomiaFamily (MBA-MBA)
		"Sol/497391 2005 VA81", -- EunomiaFamily (MBA-MBA)
		"Sol/497399 2005 VC125", -- EunomiaFamily (MBA-MBA)
		"Sol/497407 2005 WG34", -- EunomiaFamily (MBA-MBA)
		"Sol/497432 2005 XH52", -- EunomiaFamily (MBA-MBA)
		"Sol/497436 2005 XL82", -- EunomiaFamily (MBA-MBA)
		"Sol/497962 2007 AA28", -- EunomiaFamily (MBA-MBA)
		"Sol/497966 2007 BO11", -- EunomiaFamily (MBA-MBA)
		"Sol/497988 2007 DK30", -- EunomiaFamily (MBA-MBA)
		"Sol/498006 2007 EZ102", -- EunomiaFamily (MBA-MBA)
		"Sol/498029 2007 GT34", -- EunomiaFamily (MBA-MBA)
		"Sol/498526 2008 EG152", -- EunomiaFamily (MBA-MBA)
		"Sol/498567 2008 KZ29", -- EunomiaFamily (MBA-MBA)
		"Sol/498587 2008 QS29", -- EunomiaFamily (MBA-MBA)
		"Sol/498820 2008 UO362", -- EunomiaFamily (MBA-MBA)
		"Sol/499198 2009 SD361", -- EunomiaFamily (MBA-MBA)
		"Sol/499210 2009 UK30", -- EunomiaFamily (MBA-MBA)
		"Sol/499215 2009 UP46", -- EunomiaFamily (MBA-MBA)
		"Sol/499223 2009 UO86", -- EunomiaFamily (MBA-MBA)
		"Sol/499263 2009 VD33", -- EunomiaFamily (MBA-MBA)
		"Sol/499290 2009 VE116", -- EunomiaFamily (MBA-MBA)
		"Sol/499339 2009 WA213", -- EunomiaFamily (MBA-MBA)
		"Sol/499363 2009 YZ16", -- EunomiaFamily (MBA-MBA)
		"Sol/499716 2011 AQ73", -- EunomiaFamily (MBA-MBA)
		"Sol/499756 2011 BK109", -- EunomiaFamily (MBA-MBA)
		"Sol/499924 2011 HO19", -- EunomiaFamily (MBA-MBA)
		"Sol/500200 2012 HQ8", -- EunomiaFamily (MBA-MBA)
		"Sol/500210 2012 HN30", -- EunomiaFamily (MBA-MBA)
		"Sol/500221 2012 HS64", -- EunomiaFamily (MBA-MBA)
		"Sol/500258 2012 KP48", -- EunomiaFamily (MBA-MBA)
		"Sol/500267 2012 LL13", -- EunomiaFamily (MBA-MBA)
		"Sol/500270 2012 LW17", -- EunomiaFamily (MBA-MBA)
		"Sol/500271 2012 LN19", -- EunomiaFamily (MBA-MBA)
		"Sol/500275 2012 MS8", -- EunomiaFamily (MBA-MBA)
		"Sol/500935 2013 PX55", -- EunomiaFamily (MBA-MBA)
		"Sol/500943 2013 QZ4", -- EunomiaFamily (MBA-MBA)
		"Sol/500999 2013 RD25", -- EunomiaFamily (MBA-MBA)
		"Sol/501005 2013 RR31", -- EunomiaFamily (MBA-MBA)
		"Sol/501025 2013 RP60", -- EunomiaFamily (MBA-MBA)
		"Sol/501044 2013 RG83", -- EunomiaFamily (MBA-MBA)
		"Sol/501131 2013 TE33", -- EunomiaFamily (MBA-MBA)
		"Sol/501138 2013 TM43", -- EunomiaFamily (MBA-MBA)
		"Sol/501186 2013 TH109", -- EunomiaFamily (MBA-MBA)
		"Sol/501226 2013 UH14", -- EunomiaFamily (MBA-MBA)
		"Sol/501889 2014 WF421", -- EunomiaFamily (MBA-MBA)
		"Sol/501908 2014 WF468", -- EunomiaFamily (MBA-MBA)
		"Sol/501926 2014 WH490", -- EunomiaFamily (MBA-MBA)
		"Sol/501928 2014 WL494", -- EunomiaFamily (MBA-MBA)
		"Sol/501930 2014 WT494", -- EunomiaFamily (MBA-MBA)
		"Sol/501993 2015 AF18", -- EunomiaFamily (MBA-MBA)
		"Sol/502093 2015 AC250", -- EunomiaFamily (MBA-MBA)
		"Sol/502352 2015 BT205", -- EunomiaFamily (MBA-MBA)
		"Sol/502365 2015 BR233", -- EunomiaFamily (MBA-MBA)
		"Sol/502510 2015 BR422", -- EunomiaFamily (MBA-MBA)
		"Sol/502825 2015 DK144", -- EunomiaFamily (MBA-MBA)
		"Sol/502889 2015 DU220", -- EunomiaFamily (MBA-MBA)
		"Sol/503129 2015 FP371", -- EunomiaFamily (MBA-MBA)
		"Sol/503170 2015 GB39", -- EunomiaFamily (MBA-MBA)
		"Sol/503242 2015 HL175", -- EunomiaFamily (MBA-MBA)
		"Sol/503310 2016 AF124", -- EunomiaFamily (MBA-MBA)
		"Sol/503328 2016 BN8", -- EunomiaFamily (MBA-MBA)
		"Sol/503477 2016 EJ159", -- EunomiaFamily (MBA-MBA)
		"Sol/503629 2016 GB145", -- EunomiaFamily (MBA-MBA)
		"Sol/503723 2016 JL35", -- EunomiaFamily (MBA-MBA)
		"Sol/503753 2016 NP2", -- EunomiaFamily (MBA-MBA)
		"Sol/504038 2005 UQ233", -- EunomiaFamily (MBA-MBA)
		"Sol/504053 2005 XG32", -- EunomiaFamily (MBA-MBA)
		"Sol/504075 2006 AM47", -- EunomiaFamily (MBA-MBA)
		"Sol/504086 2006 BY237", -- EunomiaFamily (MBA-MBA)
		"Sol/504500 2008 KF30", -- EunomiaFamily (MBA-MBA)
		"Sol/504734 2009 VY68", -- EunomiaFamily (MBA-MBA)
		"Sol/504742 2009 VC107", -- EunomiaFamily (MBA-MBA)
		"Sol/504759 2009 WP80", -- EunomiaFamily (MBA-MBA)
		"Sol/504777 2009 XA16", -- EunomiaFamily (MBA-MBA)
		"Sol/504793 2010 AF65", -- EunomiaFamily (MBA-MBA)
		"Sol/504952 2011 FA5", -- EunomiaFamily (MBA-MBA)
		"Sol/504984 2011 HC32", -- EunomiaFamily (MBA-MBA)
		"Sol/504989 2011 HT59", -- EunomiaFamily (MBA-MBA)
		"Sol/505472 2013 TQ130", -- EunomiaFamily (MBA-MBA)
		"Sol/505481 2013 VB15", -- EunomiaFamily (MBA-MBA)
		"Sol/505491 2013 WH37", -- EunomiaFamily (MBA-MBA)
		"Sol/505505 2013 WW88", -- EunomiaFamily (MBA-MBA)
		"Sol/505522 2013 YK18", -- EunomiaFamily (MBA-MBA)
		"Sol/505724 2015 AQ244", -- EunomiaFamily (MBA-MBA)
		"Sol/505785 2015 BH294", -- EunomiaFamily (MBA-MBA)
		"Sol/505787 2015 BS296", -- EunomiaFamily (MBA-MBA)
		"Sol/505884 2015 DU134", -- EunomiaFamily (MBA-MBA)
		"Sol/505906 Raozihe", -- EunomiaFamily (MBA-MBA)
		"Sol/506487 2003 SZ411", -- EunomiaFamily (MBA-MBA)
		"Sol/506512 2004 PV77", -- EunomiaFamily (MBA-MBA)
		"Sol/506574 2005 UT231", -- EunomiaFamily (MBA-MBA)
		"Sol/506587 2005 WE88", -- EunomiaFamily (MBA-MBA)
		"Sol/506602 2006 BE18", -- EunomiaFamily (MBA-MBA)
		"Sol/506969 2008 RC130", -- EunomiaFamily (MBA-MBA)
		"Sol/506973 2008 SE86", -- EunomiaFamily (MBA-MBA)
		"Sol/506990 2008 SF226", -- EunomiaFamily (MBA-MBA)
		"Sol/507134 2009 VS23", -- EunomiaFamily (MBA-MBA)
		"Sol/507416 2012 PL10", -- EunomiaFamily (MBA-MBA)
		"Sol/507440 2012 SY31", -- EunomiaFamily (MBA-MBA)
		"Sol/507769 2013 YJ106", -- EunomiaFamily (MBA-MBA)
		"Sol/507916 2014 WH429", -- EunomiaFamily (MBA-MBA)
		"Sol/508095 2015 DX127", -- EunomiaFamily (MBA-MBA)
		"Sol/508188 2015 FH321", -- EunomiaFamily (MBA-MBA)
		"Sol/508193 2015 FN344", -- EunomiaFamily (MBA-MBA)
		"Sol/508560 2016 UT142", -- EunomiaFamily (MBA-MBA)
		"Sol/508904 2003 WR58", -- EunomiaFamily (MBA-MBA)
		"Sol/508943 2004 RK329", -- EunomiaFamily (MBA-MBA)
		"Sol/509131 2005 YB269", -- EunomiaFamily (MBA-MBA)
		"Sol/509709 2008 SV72", -- EunomiaFamily (MBA-MBA)
		"Sol/509763 2008 UW31", -- EunomiaFamily (MBA-MBA)
		"Sol/509795 2008 UB257", -- EunomiaFamily (MBA-MBA)
		"Sol/509802 2008 UT351", -- EunomiaFamily (MBA-MBA)
		"Sol/509829 2008 WZ138", -- EunomiaFamily (MBA-MBA)
		"Sol/510047 2010 EM35", -- EunomiaFamily (MBA-MBA)
		"Sol/510338 2011 SE88", -- EunomiaFamily (MBA-MBA)
		"Sol/510577 2012 RX32", -- EunomiaFamily (MBA-MBA)
		"Sol/510584 2012 SC10", -- EunomiaFamily (MBA-MBA)
		"Sol/510656 2012 TN268", -- EunomiaFamily (MBA-MBA)
		"Sol/510703 2012 US165", -- EunomiaFamily (MBA-MBA)
		"Sol/510704 2012 UN169", -- EunomiaFamily (MBA-MBA)
		"Sol/510710 2012 VS2", -- EunomiaFamily (MBA-MBA)
		"Sol/511185 2013 YX108", -- EunomiaFamily (MBA-MBA)
		"Sol/511189 2013 YH111", -- EunomiaFamily (MBA-MBA)
		"Sol/511210 2014 AW19", -- EunomiaFamily (MBA-MBA)
		"Sol/511237 2014 BA16", -- EunomiaFamily (MBA-MBA)
		"Sol/511254 2014 BV54", -- EunomiaFamily (MBA-MBA)
		"Sol/511309 2014 DF96", -- EunomiaFamily (MBA-MBA)
		"Sol/511853 2015 FV340", -- EunomiaFamily (MBA-MBA)
		"Sol/511997 2015 KR130", -- EunomiaFamily (MBA-MBA)
		"Sol/513462 2009 BR34", -- EunomiaFamily (MBA-MBA)
		"Sol/513770 2012 XR84", -- EunomiaFamily (MBA-MBA)
		"Sol/513949 2014 DB139", -- EunomiaFamily (MBA-MBA)
		"Sol/513998 2014 HK145", -- EunomiaFamily (MBA-MBA)
		"Sol/514001 2014 HB159", -- EunomiaFamily (MBA-MBA)
		"Sol/514132 2015 HS110", -- EunomiaFamily (MBA-MBA)
		"Sol/514598 2003 OK33", -- EunomiaFamily (MBA-MBA)
		"Sol/514604 2003 SW276", -- EunomiaFamily (MBA-MBA)
		"Sol/514700 2006 KX54", -- EunomiaFamily (MBA-MBA)
		"Sol/514799 2007 RJ221", -- EunomiaFamily (MBA-MBA)
		"Sol/514950 2008 YO122", -- EunomiaFamily (MBA-MBA)
		"Sol/514960 2009 BT54", -- EunomiaFamily (MBA-MBA)
		"Sol/514980 2009 DA60", -- EunomiaFamily (MBA-MBA)
		"Sol/515176 2011 SA141", -- EunomiaFamily (MBA-MBA)
		"Sol/515267 2012 SA15", -- EunomiaFamily (MBA-MBA)
		"Sol/515557 2014 HT22", -- EunomiaFamily (MBA-MBA)
		"Sol/515626 2014 LP", -- EunomiaFamily (MBA-MBA)
		"Sol/515657 2014 OB105", -- EunomiaFamily (MBA-MBA)
		"Sol/516716 2009 BU1", -- EunomiaFamily (MBA-MBA)
		"Sol/516919 2011 UA266", -- EunomiaFamily (MBA-MBA)
		"Sol/517119 2013 GF115", -- EunomiaFamily (MBA-MBA)
		"Sol/517333 2014 JW50", -- EunomiaFamily (MBA-MBA)
		"Sol/517337 2014 JA63", -- EunomiaFamily (MBA-MBA)
		"Sol/517858 2015 RS234", -- EunomiaFamily (MBA-MBA)
		"Sol/517861 2015 RO239", -- EunomiaFamily (MBA-MBA)
		"Sol/517909 2015 TM119", -- EunomiaFamily (MBA-MBA)
		"Sol/517935 2015 TT242", -- EunomiaFamily (MBA-MBA)
		"Sol/519440 2011 WX48", -- EunomiaFamily (MBA-MBA)
		"Sol/520363 2014 HQ34", -- EunomiaFamily (MBA-MBA)
		"Sol/521813 2015 TB207", -- EunomiaFamily (MBA-MBA)
		"Sol/521947 2015 VU108", -- EunomiaFamily (MBA-MBA)
		"Sol/521954 2015 VH146", -- EunomiaFamily (MBA-MBA)
		"Sol/521955 2015 VE149", -- EunomiaFamily (MBA-MBA)
		"Sol/525139 2004 TM150", -- EunomiaFamily (MBA-MBA)
		"Sol/525780 2005 SU157", -- EunomiaFamily (MBA-MBA)
		"Sol/525794 2005 ST207", -- EunomiaFamily (MBA-MBA)
		"Sol/525864 2005 TK125", -- EunomiaFamily (MBA-MBA)
		"Sol/525880 2005 TP147", -- EunomiaFamily (MBA-MBA)
		"Sol/526224 2005 XZ80", -- EunomiaFamily (MBA-MBA)
		"Sol/526314 2006 BS156", -- EunomiaFamily (MBA-MBA)
		"Sol/526370 2006 DX136", -- EunomiaFamily (MBA-MBA)
		"Sol/526822 2007 CK1", -- EunomiaFamily (MBA-MBA)
		"Sol/526901 2007 HL21", -- EunomiaFamily (MBA-MBA)
		"Sol/526997 Hohai", -- EunomiaFamily (MBA-MBA)
		"Sol/526998 2007 RE122", -- EunomiaFamily (MBA-MBA)
		"Sol/527481 2007 VA15", -- EunomiaFamily (MBA-MBA)
		"Sol/528051 2008 FH62", -- EunomiaFamily (MBA-MBA)
		"Sol/528343 2008 SC219", -- EunomiaFamily (MBA-MBA)
		"Sol/529169 2009 SW134", -- EunomiaFamily (MBA-MBA)
		"Sol/529204 2009 SC276", -- EunomiaFamily (MBA-MBA)
		"Sol/529205 2009 SW279", -- EunomiaFamily (MBA-MBA)
		"Sol/529213 2009 SU311", -- EunomiaFamily (MBA-MBA)
		"Sol/529412 2009 WA177", -- EunomiaFamily (MBA-MBA)
		"Sol/529428 2009 WK250", -- EunomiaFamily (MBA-MBA)
		"Sol/529536 2010 CH171", -- EunomiaFamily (MBA-MBA)
		"Sol/530157 2011 AR77", -- EunomiaFamily (MBA-MBA)
		"Sol/530183 2011 BT33", -- EunomiaFamily (MBA-MBA)
		"Sol/530426 2011 GG57", -- EunomiaFamily (MBA-MBA)
		"Sol/530448 2011 HU30", -- EunomiaFamily (MBA-MBA)
		"Sol/530472 2011 HG96", -- EunomiaFamily (MBA-MBA)
		"Sol/532277 2013 QC18", -- EunomiaFamily (MBA-MBA)
		"Sol/532344 2013 RP32", -- EunomiaFamily (MBA-MBA)
		"Sol/534271 2014 SP281", -- EunomiaFamily (MBA-MBA)
		"Sol/534287 2014 SY299", -- EunomiaFamily (MBA-MBA)
		"Sol/534582 2014 UN172", -- EunomiaFamily (MBA-MBA)
		"Sol/534591 2014 UF185", -- EunomiaFamily (MBA-MBA)
		"Sol/534620 2014 UW215", -- EunomiaFamily (MBA-MBA)
		"Sol/534622 2014 UE216", -- EunomiaFamily (MBA-MBA)
		"Sol/534797 2014 WD116", -- EunomiaFamily (MBA-MBA)
		"Sol/534812 2014 WD128", -- EunomiaFamily (MBA-MBA)
		"Sol/534824 2014 WV164", -- EunomiaFamily (MBA-MBA)
		"Sol/534834 2014 WM192", -- EunomiaFamily (MBA-MBA)
		"Sol/534852 2014 WJ218", -- EunomiaFamily (MBA-MBA)
		"Sol/534864 2014 WD237", -- EunomiaFamily (MBA-MBA)
		"Sol/534869 2014 WU259", -- EunomiaFamily (MBA-MBA)
		"Sol/534887 2014 WK293", -- EunomiaFamily (MBA-MBA)
		"Sol/534901 2014 WG315", -- EunomiaFamily (MBA-MBA)
		"Sol/534916 2014 WY361", -- EunomiaFamily (MBA-MBA)
		"Sol/534952 2014 WR421", -- EunomiaFamily (MBA-MBA)
		"Sol/534991 2014 WZ477", -- EunomiaFamily (MBA-MBA)
		"Sol/535006 2014 WR491", -- EunomiaFamily (MBA-MBA)
		"Sol/535817 2015 BF295", -- EunomiaFamily (MBA-MBA)
		"Sol/535941 2015 BP444", -- EunomiaFamily (MBA-MBA)
		"Sol/536420 2015 DQ113", -- EunomiaFamily (MBA-MBA)
		"Sol/536440 2015 DX125", -- EunomiaFamily (MBA-MBA)
		"Sol/536843 2015 FO214", -- EunomiaFamily (MBA-MBA)
		"Sol/536871 2015 FX297", -- EunomiaFamily (MBA-MBA)
		"Sol/537341 2015 KF118", -- EunomiaFamily (MBA-MBA)
		"Sol/537945 2016 AT175", -- EunomiaFamily (MBA-MBA)
		"Sol/537948 2016 AZ179", -- EunomiaFamily (MBA-MBA)
		"Sol/538443 2016 ES111", -- EunomiaFamily (MBA-MBA)
		"Sol/538452 2016 EL126", -- EunomiaFamily (MBA-MBA)
		"Sol/538461 2016 EG141", -- EunomiaFamily (MBA-MBA)
		"Sol/538473 2016 EE159", -- EunomiaFamily (MBA-MBA)
		"Sol/539905 2017 FT106", -- EunomiaFamily (MBA-MBA)
		"Sol/541615 2011 UO116", -- EunomiaFamily (MBA-MBA)
		"Sol/541691 Ranschburg", -- EunomiaFamily (MBA-MBA)
		"Sol/541703 2011 WM28", -- EunomiaFamily (MBA-MBA)
		"Sol/541709 2011 WQ43", -- EunomiaFamily (MBA-MBA)
		"Sol/541755 2011 WG150", -- EunomiaFamily (MBA-MBA)
		"Sol/541821 2012 AG17", -- EunomiaFamily (MBA-MBA)
		"Sol/541878 Jessicatallulah", -- EunomiaFamily (MBA-MBA)
		"Sol/541884 2012 BM151", -- EunomiaFamily (MBA-MBA)
		"Sol/541886 2012 BJ152", -- EunomiaFamily (MBA-MBA)
		"Sol/542416 2013 CX122", -- EunomiaFamily (MBA-MBA)
		"Sol/542444 2013 CK162", -- EunomiaFamily (MBA-MBA)
		"Sol/542667 2013 GC85", -- EunomiaFamily (MBA-MBA)
		"Sol/542680 2013 GG101", -- EunomiaFamily (MBA-MBA)
		"Sol/542859 2013 LE15", -- EunomiaFamily (MBA-MBA)
		"Sol/543645 2014 OL169", -- EunomiaFamily (MBA-MBA)
		"Sol/543730 2014 OX390", -- EunomiaFamily (MBA-MBA)
		"Sol/543851 2014 QK167", -- EunomiaFamily (MBA-MBA)
		"Sol/543919 2014 QC302", -- EunomiaFamily (MBA-MBA)
		"Sol/545136 2011 AU", -- EunomiaFamily (MBA-MBA)
		"Sol/545392 2011 HY41", -- EunomiaFamily (MBA-MBA)
		"Sol/545456 2011 KS23", -- EunomiaFamily (MBA-MBA)
		"Sol/546767 2010 XY79", -- EunomiaFamily (MBA-MBA)
		"Sol/547319 2010 KC36", -- EunomiaFamily (MBA-MBA)
		"Sol/547336 2010 LT64", -- EunomiaFamily (MBA-MBA)
		"Sol/547540 2010 TH37", -- EunomiaFamily (MBA-MBA)
		"Sol/548555 2010 RX152", -- EunomiaFamily (MBA-MBA)
		"Sol/548689 2010 UG29", -- EunomiaFamily (MBA-MBA)
		"Sol/549649 2011 QR39", -- EunomiaFamily (MBA-MBA)
		"Sol/549873 Portsevskii", -- EunomiaFamily (MBA-MBA)
		"Sol/549953 2011 WR14", -- EunomiaFamily (MBA-MBA)
		"Sol/550123 2012 BE23", -- EunomiaFamily (MBA-MBA)
		"Sol/550180 2012 BR132", -- EunomiaFamily (MBA-MBA)
		"Sol/550183 2012 BT134", -- EunomiaFamily (MBA-MBA)
		"Sol/550225 2012 CA13", -- EunomiaFamily (MBA-MBA)
		"Sol/550670 2012 SE65", -- EunomiaFamily (MBA-MBA)
		"Sol/550754 2012 TG107", -- EunomiaFamily (MBA-MBA)
		"Sol/550882 2012 TA321", -- EunomiaFamily (MBA-MBA)
		"Sol/551430 2013 CG130", -- EunomiaFamily (MBA-MBA)
		"Sol/551436 2013 CS135", -- EunomiaFamily (MBA-MBA)
		"Sol/551442 2013 CM165", -- EunomiaFamily (MBA-MBA)
		"Sol/551650 2013 GU130", -- EunomiaFamily (MBA-MBA)
		"Sol/551716 2013 HQ126", -- EunomiaFamily (MBA-MBA)
		"Sol/551782 2013 KP3", -- EunomiaFamily (MBA-MBA)
		"Sol/552328 2013 WP80", -- EunomiaFamily (MBA-MBA)
		"Sol/552380 2013 YW14", -- EunomiaFamily (MBA-MBA)
		"Sol/552414 2013 YJ68", -- EunomiaFamily (MBA-MBA)
		"Sol/552762 2010 SZ9", -- EunomiaFamily (MBA-MBA)
		"Sol/552777 2010 TQ5", -- EunomiaFamily (MBA-MBA)
		"Sol/552894 2010 VD98", -- EunomiaFamily (MBA-MBA)
		"Sol/553085 2011 BX60", -- EunomiaFamily (MBA-MBA)
		"Sol/553156 2011 CA20", -- EunomiaFamily (MBA-MBA)
		"Sol/553670 2011 UH138", -- EunomiaFamily (MBA-MBA)
		"Sol/553725 2011 UW334", -- EunomiaFamily (MBA-MBA)
		"Sol/553767 2011 WS16", -- EunomiaFamily (MBA-MBA)
		"Sol/553788 2011 WK116", -- EunomiaFamily (MBA-MBA)
		"Sol/553881 2012 BK121", -- EunomiaFamily (MBA-MBA)
		"Sol/553883 2012 BZ141", -- EunomiaFamily (MBA-MBA)
		"Sol/553885 2012 BY142", -- EunomiaFamily (MBA-MBA)
		"Sol/553963 2012 EX4", -- EunomiaFamily (MBA-MBA)
		"Sol/553997 2012 FB74", -- EunomiaFamily (MBA-MBA)
		"Sol/554036 2012 HO49", -- EunomiaFamily (MBA-MBA)
		"Sol/554052 2012 JG23", -- EunomiaFamily (MBA-MBA)
		"Sol/554638 2012 VW65", -- EunomiaFamily (MBA-MBA)
		"Sol/554835 2013 CB123", -- EunomiaFamily (MBA-MBA)
		"Sol/556205 2014 MN58", -- EunomiaFamily (MBA-MBA)
		"Sol/556714 2014 QA407", -- EunomiaFamily (MBA-MBA)
		"Sol/557031 2014 SF294", -- EunomiaFamily (MBA-MBA)
		"Sol/557439 2014 UC196", -- EunomiaFamily (MBA-MBA)
		"Sol/561206 2015 RZ101", -- EunomiaFamily (MBA-MBA)
		"Sol/561284 2015 RN242", -- EunomiaFamily (MBA-MBA)
		"Sol/561848 2015 VT118", -- EunomiaFamily (MBA-MBA)
		"Sol/562090 2015 XB171", -- EunomiaFamily (MBA-MBA)
		"Sol/562202 2015 XR312", -- EunomiaFamily (MBA-MBA)
		"Sol/562206 2015 XM315", -- EunomiaFamily (MBA-MBA)
		"Sol/562603 2016 AC102", -- EunomiaFamily (MBA-MBA)
		"Sol/562636 2016 AM120", -- EunomiaFamily (MBA-MBA)
		"Sol/562682 2016 AU159", -- EunomiaFamily (MBA-MBA)
		"Sol/562726 2016 AK187", -- EunomiaFamily (MBA-MBA)
		"Sol/563289 2016 CS108", -- EunomiaFamily (MBA-MBA)
		"Sol/563312 2016 CY138", -- EunomiaFamily (MBA-MBA)
		"Sol/563373 2016 CX185", -- EunomiaFamily (MBA-MBA)
		"Sol/565467 2017 DJ104", -- EunomiaFamily (MBA-MBA)
		"Sol/567607 2002 CN286", -- EunomiaFamily (MBA-MBA)
		"Sol/567655 2002 EG163", -- EunomiaFamily (MBA-MBA)
		"Sol/567828 2002 RJ231", -- EunomiaFamily (MBA-MBA)
		"Sol/568136 2003 SA296", -- EunomiaFamily (MBA-MBA)
		"Sol/570006 2006 BZ133", -- EunomiaFamily (MBA-MBA)
		"Sol/571110 2007 CY26", -- EunomiaFamily (MBA-MBA)
		"Sol/572440 2008 JO40", -- EunomiaFamily (MBA-MBA)
		"Sol/572661 2008 SE188", -- EunomiaFamily (MBA-MBA)
		"Sol/573660 2009 NL2", -- EunomiaFamily (MBA-MBA)
		"Sol/573816 2009 UU17", -- EunomiaFamily (MBA-MBA)
		"Sol/574895 2011 BB115", -- EunomiaFamily (MBA-MBA)
		"Sol/574990 2011 EJ82", -- EunomiaFamily (MBA-MBA)
		"Sol/575123 2011 HY72", -- EunomiaFamily (MBA-MBA)
		"Sol/575268 2011 QJ35", -- EunomiaFamily (MBA-MBA)
		"Sol/576160 2012 GL37", -- EunomiaFamily (MBA-MBA)
		"Sol/576186 2012 HQ38", -- EunomiaFamily (MBA-MBA)
		"Sol/576318 2012 ME9", -- EunomiaFamily (MBA-MBA)
		"Sol/577233 2013 BW72", -- EunomiaFamily (MBA-MBA)
		"Sol/577834 2013 RO82", -- EunomiaFamily (MBA-MBA)
		"Sol/578057 2013 WT3", -- EunomiaFamily (MBA-MBA)
		"Sol/579756 2014 WQ268", -- EunomiaFamily (MBA-MBA)
		"Sol/579760 2014 WG288", -- EunomiaFamily (MBA-MBA)
		"Sol/580034 2015 AO195", -- EunomiaFamily (MBA-MBA)
		"Sol/580227 2015 BN137", -- EunomiaFamily (MBA-MBA)
		"Sol/580253 2015 BP163", -- EunomiaFamily (MBA-MBA)
		"Sol/580280 2015 BQ206", -- EunomiaFamily (MBA-MBA)
		"Sol/580358 2015 BB305", -- EunomiaFamily (MBA-MBA)
		"Sol/580374 2015 BL334", -- EunomiaFamily (MBA-MBA)
		"Sol/580418 2015 BL411", -- EunomiaFamily (MBA-MBA)
		"Sol/580809 2015 DX156", -- EunomiaFamily (MBA-MBA)
		"Sol/580827 2015 DD173", -- EunomiaFamily (MBA-MBA)
		"Sol/581284 2015 FF321", -- EunomiaFamily (MBA-MBA)
		"Sol/582719 2016 AS162", -- EunomiaFamily (MBA-MBA)
		"Sol/583091 2016 EL112", -- EunomiaFamily (MBA-MBA)
		"Sol/583452 2016 GN242", -- EunomiaFamily (MBA-MBA)
		"Sol/586184 2002 CH19", -- EunomiaFamily (MBA-MBA)
		"Sol/588710 2008 SL31", -- EunomiaFamily (MBA-MBA)
		"Sol/589493 2010 AG76", -- EunomiaFamily (MBA-MBA)
		"Sol/590666 Jianguo", -- EunomiaFamily (MBA-MBA)
		"Sol/590681 2012 QA", -- EunomiaFamily (MBA-MBA)
		"Sol/590715 2012 RK42", -- EunomiaFamily (MBA-MBA)
		"Sol/590721 2012 ST22", -- EunomiaFamily (MBA-MBA)
		"Sol/590766 2012 TN128", -- EunomiaFamily (MBA-MBA)
		"Sol/591550 2013 WH105", -- EunomiaFamily (MBA-MBA)
		"Sol/591691 2014 CR22", -- EunomiaFamily (MBA-MBA)
		"Sol/592643 2015 BE297", -- EunomiaFamily (MBA-MBA)
		"Sol/592809 2015 DH130", -- EunomiaFamily (MBA-MBA)
		"Sol/592983 2015 FM154", -- EunomiaFamily (MBA-MBA)
		"Sol/595049 2001 BJ21", -- EunomiaFamily (MBA-MBA)
		"Sol/595587 2003 QR47", -- EunomiaFamily (MBA-MBA)
		"Sol/595590 2003 QG104", -- EunomiaFamily (MBA-MBA)
		"Sol/595610 2003 SD50", -- EunomiaFamily (MBA-MBA)
		"Sol/595639 2003 SF345", -- EunomiaFamily (MBA-MBA)
		"Sol/595723 2003 UQ319", -- EunomiaFamily (MBA-MBA)
		"Sol/595730 2003 UL342", -- EunomiaFamily (MBA-MBA)
		"Sol/596285 2005 OH16", -- EunomiaFamily (MBA-MBA)
		"Sol/596394 2005 TH154", -- EunomiaFamily (MBA-MBA)
		"Sol/596804 2006 DB149", -- EunomiaFamily (MBA-MBA)
		"Sol/597611 2007 RQ297", -- EunomiaFamily (MBA-MBA)
		"Sol/599476 2010 GP106", -- EunomiaFamily (MBA-MBA)
		"Sol/599927 2011 BV104", -- EunomiaFamily (MBA-MBA)
		"Sol/600909 2012 TZ16", -- EunomiaFamily (MBA-MBA)
		"Sol/600975 2012 TZ294", -- EunomiaFamily (MBA-MBA)
		"Sol/601060 2012 UH125", -- EunomiaFamily (MBA-MBA)
		"Sol/601406 2013 CK180", -- EunomiaFamily (MBA-MBA)
		"Sol/601794 2013 RX70", -- EunomiaFamily (MBA-MBA)
		"Sol/601880 2013 VP19", -- EunomiaFamily (MBA-MBA)
		"Sol/601985 2014 AN12", -- EunomiaFamily (MBA-MBA)
		"Sol/602476 2014 KY51", -- EunomiaFamily (MBA-MBA)
		"Sol/603661 2015 FV213", -- EunomiaFamily (MBA-MBA)
		"Sol/603921 2015 HL115", -- EunomiaFamily (MBA-MBA)
		"Sol/604725 2015 TN207", -- EunomiaFamily (MBA-MBA)
		"Sol/607599 2001 WJ104", -- EunomiaFamily (MBA-MBA)
		"Sol/607697 2002 GZ68", -- EunomiaFamily (MBA-MBA)
		"Sol/607716 2002 GJ191", -- EunomiaFamily (MBA-MBA)
		"Sol/607741 2002 JE125", -- EunomiaFamily (MBA-MBA)
		"Sol/607772 2002 ME7", -- EunomiaFamily (MBA-MBA)
		"Sol/607815 2002 PY106", -- EunomiaFamily (MBA-MBA)
		"Sol/607929 2002 RF237", -- EunomiaFamily (MBA-MBA)
		"Sol/607946 2002 RF282", -- EunomiaFamily (MBA-MBA)
		"Sol/608523 2003 UE371", -- EunomiaFamily (MBA-MBA)
		"Sol/611073 2006 RB35", -- EunomiaFamily (MBA-MBA)
		"Sol/611260 2006 TY104", -- EunomiaFamily (MBA-MBA)
		"Sol/612390 2002 PD186", -- EunomiaFamily (MBA-MBA)
		"Sol/612551 2003 KJ8", -- EunomiaFamily (MBA-MBA)
		"Sol/612654 2003 TN17", -- EunomiaFamily (MBA-MBA)
		"Sol/612796 2004 PS108", -- EunomiaFamily (MBA-MBA)
		"Sol/612835 2004 RF219", -- EunomiaFamily (MBA-MBA)
		"Sol/612906 2004 XX71", -- EunomiaFamily (MBA-MBA)
		"Sol/613029 2005 QX181", -- EunomiaFamily (MBA-MBA)
		"Sol/613188 2005 UA359", -- EunomiaFamily (MBA-MBA)
		"Sol/613361 2006 BM279", -- EunomiaFamily (MBA-MBA)
		"Sol/613486 2006 RD80", -- EunomiaFamily (MBA-MBA)
		"Sol/614076 2008 SN102", -- EunomiaFamily (MBA-MBA)
		"Sol/614305 2008 XZ48", -- EunomiaFamily (MBA-MBA)
		"Sol/614325 2008 YE104", -- EunomiaFamily (MBA-MBA)
		"Sol/614352 2009 BL42", -- EunomiaFamily (MBA-MBA)
		"Sol/614373 2009 BF188", -- EunomiaFamily (MBA-MBA)
		"Sol/614415 2009 FF68", -- EunomiaFamily (MBA-MBA)
		"Sol/614439 2009 OS16", -- EunomiaFamily (MBA-MBA)
		"Sol/614518 2009 TT26", -- EunomiaFamily (MBA-MBA)
		"Sol/614645 2010 GO134", -- EunomiaFamily (MBA-MBA)
		"Sol/614652 2010 JB43", -- EunomiaFamily (MBA-MBA)
	}
}
